network "Windows XP DVD Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type MulStSrch: array of string;
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string;
	type HProbHd: string;
	type HXBYEHd: string;
	type HXFAILHd: string;
	type HXIMPHd: string;
	type HXSERHd: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string;
	type HTKNextBtn: string;
	type HTKStartBtn: string;
	type HNodeTxt: array of string;
	type HProbTxt: string;
	type HStAbTxt: array of string;
	type HStNormTxt: array of string;
	type HStUknTxt: string;
	type HXFAILTxt: array of string;
	type HXIMPTxt: array of string;
	type HXSERTxt: array of string;
	type HXTITLETxt: string;
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string;
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HProbSpecial: string;
	type HNetShowBES: string;
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string;
	type HXSERNorm: string;
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXBYEHd: "Tack fr att du anvnder felskaren fr DVD.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HProbHd: "Vad har du fr typ av problem\?";
	HXTITLETxt: "Felskare fr DVD";
	HTKStartBtn: "Brja om";
	HTKNextBtn: "Nsta";
	HTKBackBtn: "Fregende";
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERTxt: ["<DIV CLASS=\"reuse2\" ID=\"tshoot50\"></DIV>"];
	HXIMPTxt: ["<DIV CLASS=\"reuse2\" ID=\"tshoot50\"></DIV>"];
	HXFAILTxt: ["<DIV CLASS=\"reuse2\" ID=\"tshoot50\"></DIV>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node Acceleration
{
	name: "Maximera acceleration";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (9776, 11920);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r maskinvaruaccelerationen maximerad\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om du ndrar maskinvaruaccelerationen till <b>Fullstndig</b> kan det lsa problemet.</p>", " <p><b>S hr justerar du instllningarna fr maskinvaruacceleration</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Bildskrm</a> p Kontrollpanelen, och klicka p fliken <b>Instllningar</b>.</li>", "<li>Klicka p <b>Avancerat</b>, klicka p fliken <b>Felskning</b> och dra sedan reglaget <b>Maskinvaruacceleration</b> till <b>Fullstndig</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>OK</b> igen.</li>", "</ol>", " <div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <P class=\"warning\">Varning!</p>", "<ul>", "    <li>", "    Standardinstllningen fr maskinvaruacceleration r <b>Fullstndig</b>.  Om du har ndrat instllningen fr ngot annat program, r det inte skert att det programmet fungerar nr du ndrar instllningen till <b>Fullstndig</b>.     </li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att ka maskinvaruaccelerationen\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hopppa ver det hr steget och frska med ngonting annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Audio2
{
	name: "Ljudfel";
	type: discrete[2] =
	{
		"Nej.",
		"Ja."
	};
	position: (13974, 16225);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte hra ngot ljud. Eller, jag fr ett felmeddelande dr det str att Windows Media Player inte kan spela upp ljud.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CCOrSbttlPrblm
{
	name: "Problem med textremsor";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (18865, 10570);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med textningen. Eller, jag fr ett felmeddelande dr det str att jag mste installera om DVD-avkodaren.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CantRunDVD
{
	name: "Kan inte spela upp en DVD-skiva";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (10420, 15445);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Nr jag frsker spela upp en DVD-skiva hnder det ingenting.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ChngClrAndRsltn
{
	name: "ndra frg och upplsning";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (12386, 11035);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r instllningarna fr frgdjup och skrmupplsning fr hga\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Det r inte skert att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutinen</a> fr grafikkortet har tillrckligt mycket minne fr att hantera den aktuella upplsningen och frgdjupet. Eller, det r inte skert att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_dvd_decoder\">avkodaren</a> har std fr de aktuella instllningarna. Om du snker upplsningen eller frgdjupet kanske det lser problemet.</p>", " <p><b>S hr ndrar du bildskrmsinstllningar</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Bildskrm</a> p Kontrollpanelen, och klicka p fliken <b>Instllningar</b>.</li>", "<li>Klicka p <b>Mellan (16 bitar)</b> under <b>Frger</b>.</li>", "<li>Flytta reglaget under <b>Skrmupplsning</b> till vnster fr att minska upplsningen.</li>", "<li>Klicka p <b>Avancerat</b>.</li>", "<li>Klicka p en lgre instllning under <b>Uppdateringsfrekvens</b> p fliken <b>Bildskrm</b>.</li>", "<li>Klicka p <b>Verkstll</b>, klicka p <b>OK</b>, klicka p <b>Ja</b> nr du fr en frga om du vill spara instllningarna och klicka sedan p <b>OK</b> igen.</li>", "<li>Upprepa steg 6.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p>Du kan hmta en uppdaterad version av drivrutinen fr <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">grafikkortet</a> eller en avkodare som stder strre upplsning och strre frgdjup. Kontakta tillverkaren av kortet eller avkodaren fr att f mer information om eventuella uppdateringar.</p>", " <p class=\"finalq\">Lstes problemet nr du ndrade bildskrmsinstllningarna\?</p>"];
	HStAbTxt: ["Nej, bildskrmsproblemet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hopppa ver det hr steget och frska med ngonting annat.";
	MulStLongName: ["Nej, bildskrmsproblemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ChoppyVideo
{
	name: "Bilden hoppar";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (15444, 10435);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Nr jag spelar upp en DVD-film hoppar bilden.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CopyProtection
{
	name: "Kopieringsskyddsfel";
	type: discrete[2] =
	{
		"Nej.",
		"Ja."
	};
	position: (14126, 13975);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr ett felmeddelande om att det har uppsttt ett problem med det analoga kopieringsskyddet.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CptnAndSbttlSttngs
{
	name: "Instllningar fr bildtext och textremsor";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (18356, 11530);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r instllningarna fr bildtext och textning korrekta\?";
	HNodeTxt: ["<p>Om du har problem med bildtexter eller textremsor, kan du eventuellt behva konfigurera instllningarna fr testning, bildtext eller ljudspr.</p>", " <p><b>S hr gr du fr att konfigurera instllningarna fr bildtext och textning i Windows Media Player</b></p>", "<ol>", "<li>Peka p <b>DVD-funktioner</b> p <b>Visa</b>-menyn, peka p <b>Underrubriker och beskrivningar</b> och klicka p ett alternativ.<br/> En bockmarkering visas intill det alternativ du klickade p.</li>", "<li>Om du inte vill att testremsor och bildtexter ska visas, klickar du p motsvarande alternativ fr att ta bort markeringen.</li>", "</ol>", " <p><b>S hr konfigurerar du instllningar fr ljudspr i Windows Media Player</b></p>", "<ul>", "<li>Peka p <b>DVD-funktioner</b> p <b>Visa</b>-menyn, peka p <b>Ljud- och sprkspr</b> och klicka p ett alternativ.<br/> En punkt visas intill det alternativ du klickade p.</li>", "</ul>", " <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Om du anvnder en annan DVD-spelare n Windows Media Player, finns mer information om hur du ndrar instllningarna i dokumentationen fr DVD-spelaren.", "    </LI>", "</UL>", " <p class=\"finalq\">Hjlper det att ndra instllningarna fr textning, bildtext eller ljudspr\?</p>"];
	HStAbTxt: ["Nej, instllningarna r korrekta, men problemet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hopppa ver det hr steget och frska med ngonting annat. ";
	MulStLongName: ["Nej, instllningarna r korrekta, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node DMA
{
	name: "DMA";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r problemet."
	};
	position: (17470, 10210);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r DMA aktiverat\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>DVD-spelarens prestanda kan frbttras om du aktiverar direktminnestkomsten (DMA).</p>", " <p><b>S hr aktiverar du DMA</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>IDE ATA/ATAPI-styrenheter</b>.</li>", "<li>Hgerklicka p <b>Primr IDE-kanal</b> och klicka sedan p <B>Egenskaper</B>.</li>", "<li>Klicka p fliken <b>Avancerade instllningar</b>, och klicka p <b>DMA om tillgngligt</b> i <b>verfringslge</b> under <b>Enhet 0</b>.</li>", "<li>Klicka p <b>DMA om tillgngligt</b> i <b>verfringslge</b> under <b>Enhet 1</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Upprepa steg 2 till 6 och erstt <b>Primr IDE-kanal</b> med <b>Sekundr IDE-kanal</b> i steg 3.</li>", " </ol>", " <DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "   <p class=\"finalq\">Kunde du lsa problemet genom att aktivera DMA\?</p>"];
	HStAbTxt: ["Nej, DMA r aktiverat, men felet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hopppa ver det hr steget och frska med ngonting annat.";
	MulStLongName: ["Nej, DMA r aktiverat, men felet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node DVDVideoRAM
{
	name: "Fr lite minne";
	type: discrete[2] =
	{
		"Normal",
		"Detta r problemet."
	};
	position: (18820, 12310);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr ett meddelande dr det str att jag ska snka bildskrmens upplsning och frgdjup.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Decoder
{
	name: "Problem med avkodare";
	type: discrete[2] =
	{
		"Nej.",
		"Ja."
	};
	position: (9970, 13405);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr ett meddelande dr det str att det inte finns en kompatibel DVD-avkodare installerad p datorn.\r\n";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DigitalCopy
{
	name: "Problem med digitalt kopieringsskydd";
	type: discrete[2] =
	{
		"Nej.",
		"Ja."
	};
	position: (12832, 14905);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr ett felmeddelande om att det har uppsttt ett problem med det digitala kopieringsskyddet.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DisplayProblems
{
	name: "Bildskrmsproblem";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (10450, 10405);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Nr jag spelar upp en DVD-skiva r skrmen svart, eller s ser bilden konstig ut.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ExitOtherApps
{
	name: "Stng vriga program";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (12476, 10075);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Krs det ngra andra program som anvnder grafikverlgg\?";
	HNodeTxt: ["<p>Det kan bara finnas en instans av grafikverlgg (den del av bildskrmen dr videoklippet lggs ver de andra objekten p skrivbordet) t gngen. Exempel p program som anvnder grafikverlgg r WebTV, Microsoft NetMeeting och mnga videoinspelningsprogram.</p>", " <p>Avsluta alla andra program som krs p datorn fr att frigra resurser och avsluta och starta sedan om DVD-spelaren.</p>", " <p><b>S hr gr du fr att avsluta och starta om Windows Media Player</b></p>", "<ol>", "<li>Klicka p <b>Avsluta</b> p <b>Arkiv</b>-menyn.</li>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Underhllning</b> och klicka sedan p <b>Windows Media Player</b>.</li>", "<li>Klicka p <b>DVD- eller CD-ljud</b> p menyn <b>Spela upp</b>.</li>", "</ol>", " <p>Om du anvnder en annan DVD-spelare n Windows Media Player finns mer information i dokumentationen fr DVD-spelaren.</p>", " <p class=\"finalq\">Gr det att spela upp en DVD-skiva nr du avslutar andra program som anvnder grafikverlgg\?</p>"];
	HStAbTxt: ["Nej, DVD-problemet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hopppa ver det hr steget och frska med ngonting annat.";
	MulStLongName: ["Nej, DVD-problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node LnkTSndTshtr
{
	name: "Frsk med felskaren fr ljud";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (15535, 16240);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du problem med ljudkortet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", " <p>Om du fr ett felmeddelande som gller ljud, eller om du har problem med ljudet, kan felet bero p ljudkortet eller p <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutinen</a> fr ljudkortet. G vidare till <A ID=\"specLoc\" href=\"hcp://help/tshoot/tssound.htm\">Felskaren fr ljud</A> fr vidare instruktioner.</p>", " <P class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du fortstter med felskaren fr ljud kommer du att lmna den hr felskaren.</li>", "</ul>", "<p class=\"finalq\">Gr det att spela upp DVD-skivor nr du har lst problemet med ljudkortet\?</p>"];
	HStAbTxt: ["Nej, det r inget fel p ljudkortet, men det visas nd ett felmeddelande."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hopppa ver det hr steget och frska med ngonting annat.";
	MulStLongName: ["Nej, det r inget fel p ljudkortet, men det visas nd ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node MissingCable
{
	name: "Anslutningskabel saknas";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (12235, 16210);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r det problem med avkodarmaskinvaran\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Fr att kunna spela upp DVD-skivor mste du ha en maskin- eller programvarubaserad <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_dvd_decoder\">avkodare</a>. En mjlig orsak till ljudproblemet r att anslutningarna i avkodarmaskinvaruenheten r felaktiga.</p>", " <p>Mer information om hur du kontrollerar anslutningarna i maskinvaran finns i dokumentationen som fljde med avkodaren.</p>", "  <p class=\"finalq\">Lstes problemet nr du korrigerade avkodaren\?</p>"];
	HStAbTxt: ["Nej, avkodaren r korrekt ansluten, men ljudproblemet kvarstr. Eller, jag har ingen maskinvarubaserad avkodare."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, avkodaren r korrekt ansluten, men ljudproblemet kvarstr. Eller, jag har ingen maskinvarubaserad avkodare.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Reboot
{
	name: "Starta om";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (11875, 12700);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Starta om DVD-spelarprogrammet och datorn.";
	HNodeTxt: ["<DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", " <p>Ibland kan tillflliga grafikproblem eller andra problem lsas genom att datorn eller DVD-spelarprogrammet startas om. Avsluta och starta om DVD-programmet.</p>", " <p><b>S hr gr du fr att avsluta och starta om Windows Media Player</b></p>", "<ol>", "<li>Klicka p <b>Avsluta</b> p <b>Arkiv</b>-menyn.</li>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Underhllning</b> och klicka sedan p <b>Windows Media Player</b>.</li>", "<li>Klicka p <b>DVD- eller CD-ljud</b> p menyn <b>Spela upp</b>.</li>", "</ol>", " <p>Om du anvnder en annan DVD-spelare n Windows Media Player finns mer information i dokumentationen fr DVD-spelaren.</p>", " <p>Om du inte kunde lsa problemet genom att starta om DVD-spelaren, startar du om datorn och frsker sedan spela upp DVD-skivan igen.</p>", "  <p class=\"finalq\">Kunde du lsa problemet genom att starta om datorn eller DVD-spelaren\?</p>"];
	HStAbTxt: ["Nej, DVD-problemet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, DVD-problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Region
{
	name: "Regionsfel";
	type: discrete[2] =
	{
		"No.",
		"Ja."
	};
	position: (18070, 16225);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr ett felmeddelande dr det str att den region som DVD-enheten anvnder inte stmmer verens med DVD-avkodarens region.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node RegionError
{
	name: "Fel region ";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (17996, 14530);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r DVD-enheten instlld p fel region\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Mnga distributrer mrker sina DVD-skivor med en regionskod som styr i vilka geografiska omrden som skivan kan spelas upp. Om en DVD-skiva till exempel r kodad fr att spelas upp i region 1 kan den inte spelas upp p en DVD-enhet som r konfigurerad fr region 2.</p>", " <p>Regionskoden fr en DVD-skiva str oftast p skivomslaget som en siffra p en jordglob. Den hr siffran mste stmma verens med DVD-enhetens regionskod.</p>", " <p><b>S hr kontrollerar du DVD-enhetens regionskod</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>DVD-/CD-ROM-enheter</b>, hgerklicka p <nobr>DVD-ROM-</nobr>enheten och klicka sedan p <B>Egenskaper</B>.</li>", "<li>DVD-enhetens regionskod visas under <b>Aktuell region</b> p fliken <b>DVD-region</b>.</li>", "<li>Om du klickar p ett geografisk omrde visas det omrdets regionskod under <b>Ny region</b>.</li>", "<li>Klicka p <b>Avbryt</b>.</li>", "</ol>", " <P class=\"note\">Kommentarer</p>", "<ul>", "    <li>", "    I de flesta fall ska DVD-enhetens regionskod stmma verens med regionskoden fr det omrde dr du befinner dig.", "    </li>", "    <li>", "    Om instllningen fr DVD-enheten r korrekt br du skaffa en DVD-skiva med samma regionskod.", "    </li>", "    <li>", "    Om DVD-enhetens regionskod r fel kanske du kan ndra den.", "    </li>", "</ul>", "  <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ndrar du DVD-enhetens regionskod</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>DVD-/CD-ROM-enheter</b>, hgerklicka p <nobr>DVD-ROM-</nobr>enheten och klicka sedan p <B>Egenskaper</B>.</li>", "<li>Klicka p fliken <b>DVD-region</b>.</li>", "<li>Klicka p ett geografiskt omrde och klicka sedan p <B>OK</B>. <br/><br/>", "Under normala omstndigheter br du vlja det omrde dr du befinner dig och sedan inte ndra regionskoden igen.</li>", "  </ol>", "  <P class=\"warning\">Varning!</p>", "<ul>", "    <li>", "    Du kan bara ndra DVD-enhetens regionskod ett begrnsat antal gnger. Om siffran under <b>terstende ndringar</b> visar <b>1</b>, och om du vljer en ny region, kommer du aldrig att kunna spela upp DVD-skivor frn en annan region p den enheten.", "    </li>", "</ul>", "   </p>", "</DIV>  <DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", " <p class=\"finalq\">Kunde du lsa problemet genom att ndra DVD-enhetens regionskod\?</p>"];
	HStAbTxt: ["Nej, jag fr fortfarande ett felmeddelande."];
	HStNormTxt: ["Ja, det lser problemet."];
	MulStLongName: ["Nej, jag fr fortfarande ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node RmvExtrnlDvc
{
	name: "Koppla frn externa enheter";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (16510, 13420);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det en enhet som r ansluten till videoutgngen p grafikkortet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Frutom den vanliga VGA-utgngen har vissa <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">grafikkort</a> en srskild videoutgng.</p>", "<p>Om det finns en videoutgng p kortet kan du kontrollera om en extern enhet, som till exempel en TV eller videobandspelare, r ansluten till kortet. Om det finns en extern enhet ansluten, kopplar du ifrn enheten s att kopieringsskyddsverifieringen kan fortstta.</p>", " <p class=\"finalq\">Hjlper det att koppla frn externa videoenheter\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, det finns inga externa videoenheter, men jag fr nd ett felmeddelande."];
	MulStLongName: ["Nej, det finns inga externa videoenheter, men jag fr nd ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lser problemet."];
}

node RstCpyPrtctn
{
	name: "terstll kopieringsskyddet";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (15866, 14890);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du terstlla programvaran fr kopieringsskydd\?";
	HNodeTxt: ["<p>Fr att frhindra olaglig digital kopiering av DVD-skivor, r informationen p de flesta DVD-skivor krypterad. I DVD-avkodaren och DVD-spelaren finns det programvara fr kopieringsskydd som dekrypterar informationen p DVD-skivan precis innan den spelas upp. Om den hr programvaran inte startas korrekt, kan du f den hr typen av felmeddelande. Frsk att terstlla kopieringsskyddet.</p>", " <p>Du terstller kopieringsskyddsprogrammet genom att ta ut DVD-skivan frn DVD-enheten och sedan stta in den igen. Nr du gr det kommer programvaran att terstllas.</p>", " <p>Nr du har matat ut DVD-skivan kan du passa p att kontrollera att den r ren. Om DVD-skivan r smutsig eller rispad, kan det medfra att DVD-enheten inte kan lsa skivan korrekt, vilket kan ge felmeddelanden.</p>", " <p class=\"finalq\">Gr det att spela upp DVD-skivan efter att du har terstllt kopieringsskyddet\?</p>"];
	HStAbTxt: ["Nej, jag fr fortfarande ett felmeddelande."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag fr fortfarande ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node RunDVDManually
{
	name: "Kr DVD manuellt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r problemet."
	};
	position: (10512, 16870);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Kan du spela upp DVD-skivan manuellt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Frsk att spela upp DVD-skivan manuellt med Windows Media Player.</p>", " <p><b>S hr spelar du upp DVD-skivor manuellt</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Underhllning</b> och klicka sedan p <b>Windows Media Player</b>.</li>", "<li>Klicka p <b>DVD- eller CD-ljud</b> p menyn <b>Spela upp</b>.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Om alternativet <b>DVD- eller CD-ljud</b> inte finns p menyn <b>Spela upp</b>, och du bara kan vlja alternativet <b>CD-ljud</b>, kan du behva installera eller uppdatera DVD-<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_dvd_decoder\">avkodaren</a> p datorn. Avkodare levereras frn fristende tillverkare.", "    </li>", "</ul>", "  <p class=\"finalq\">Kan du spela upp DVD-skivor manuellt\?</p>"];
	HStAbTxt: ["Nej, jag kan inte spela upp DVD-skivor manuellt. Eller, alternativet <b>DVD- eller CD-ljud</b> finns inte p menyn <b>Spela upp</b>."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag kan inte spela upp DVD-skivor manuellt. Eller, alternativet <b>DVD- eller CD-ljud</b> finns inte p menyn <b>Spela upp</b>.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node UpdateCard
{
	name: "Uppdatera kort";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (16630, 12355);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Uppdatera grafikkortet.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Om det inte hjlper att uppdatera grafikkortets drivrutin kanske du behver uppdatera sjlva <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">grafikkortet</a>. ldre grafikkort har inte std fr de funktioner som krvs fr att spela upp DVD-skivor.</p>", " <p>Kontakta tillverkaren av grafikkortet fr mer information om ditt grafikkort har std fr DVD-funktionerna. Om det behvs, skaffar du sedan ett nytt grafikkort och installerar det.</p>", "  <p class=\"finalq\">Kunde du lsa problemet genom att installera ett nytt grafikkort\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, bildskrmsproblemet kvarstr."];
	MulStLongName: ["Nej, bildskrmsproblemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lser problemet."];
}

node UpdateDecoder
{
	name: "Uppdatera avkodare";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (10495, 14335);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du installera eller uppdatera en avkodare\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", " <p>Om du har kunnat spela upp DVD-skivor p datorn tidigare, och om det visas ett felmeddelande, kanske du kan lsa problemet genom att starta om datorn.</p>", " <p>Om du fr ett felmeddelande nr du frsker spela en DVD-skiva fr frsta gngen, kan problemet bero p att det inte finns en avkodare installerad, eller p att avkodaren behver uppdateras.<p>", " <p>Frutom <nobr>DVD-ROM-</nobr>enheten och DVD-spelaren mste du ha en maskin- eller programvarubaserad avkodare fr att kunna spela upp DVD-skivor. Om du har en maskinvarubaserad avkodare mste du ocks installera <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutiner</a> fr avkodaren. Avkodare och drivrutiner till dem levereras frn fristende tillverkare.</p>", " <p>Om du anvnder en ldre modell av avkodare, kan du kontakta tillverkaren fr mer information om uppdateringar till versioner som r kompatibla med Windows&nbsp;XP.</p>", " <p>Uppdaterade och Windows XP-kompatibla DVD-avkodare levereras bland annat frn fljande tillverkare:", " <table cellspacing=\"2\" cellpadding=\"2\" border=\"1\" frame=\"box\" rules=\"all\">", "<tr>", "    <td>Tillverkare</TD>", "    <td>Avkodare</TD>", "</tr>", "<tr>", "    <td>National Semiconductor Corporation</TD>", "    <td><A HREF=\"http://go.microsoft.com/fwlink/\?LinkId=747\">Mediamatics DVD-spelare</A></TD>", "</tr>", "<tr>", "    <td>MGI Software Corp.</TD>", "    <td><A HREF=\"http://go.microsoft.com/fwlink/\?linkid=749\">Zoran SoftDVD och MGI SoftDVD Max</A></TD>", "</tr>", "<tr>", "    <td>Ravisent Technologies</TD>", "    <td><A HREF=\"http://go.microsoft.com/fwlink/\?linkid=750\">Software CineMaster eller CinePlayer 1.0</A></TD>", "</tr>", "<tr>", "    <td>InterVideo, Inc.</TD>", "    <td><A HREF=\"http://go.microsoft.com/fwlink/\?LinkId=751\">WinDVD</A></TD>", "</tr>", "<tr>", "    <td>CyberLink Corp.</TD>", "    <td><A HREF=\"http://go.microsoft.com/fwlink/\?LinkId=748\">PowerDVD</A></TD>", "</tr>", "</table>", "   <p class=\"finalq\">Kan du spela upp DVD-skivor nr du har startat om datorn, eller nr du har installerat eller uppdaterat avkodaren\?</p>"];
	HStAbTxt: ["Nej, jag fr fortfarande ett felmeddelande."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag fr fortfarande ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node UpdateVideoDriver
{
	name: "Uppdatera grafikdrivrutin";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (16000, 11305);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Uppdatera drivrutinen till grafikkortet.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>ldre <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutiner</a> till grafikkort har inte std fr de funktioner som", " krvs fr att spela upp DVD-skivor (till exempel direktuppspelad video, grafikverlgg och kopieringsskydd) och kan orsaka problem med bildkvaliteten. </p>", " <p>Kontakta tillverkaren av <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">grafikkortet</a> fr mer information om eventuella uppdateringar. Du kan eventuellt ocks hmta nya drivrutiner frn Windows Update. Om du vill g till webbplatsen Windows Update, klickar du p <b>Start</b>, pekar p <b>Alla program</b> och klickar p <b>Windows Update</b>. Om det finns en uppdaterad version av drivrutinen fljer du instruktionerna fr hur du laddar ner programvaran till datorn.</p>", " <p>Om drivrutinen inte installeras automatiskt, mste du installera den nya drivrutinen manuellt.</p>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin manuellt</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "<li>Starta guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till ny maskinvara</a>.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills Windows har skt efter Plug and Play-enheter.</li>", "<li>Klicka p <b>Lgg till en ny enhet</b> under <b>Installerad maskinvara</b> och klicka sedan p <B>Nsta</B>.</li>", "<li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>I listan <b>Vanliga maskinvarutyper</B>  klickar du p <B>Bildskrmskort</B>. Klicka sedan p <B>Nsta</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och leta rtt p den nya drivrutinen.</li>", "<li>Klicka p <b>OK</b>, klicka p <b>Nsta</b>, p <b>Nsta</b> igen och slutligen p <b>Slutfr</B>.</li>", "</ol>", "<div class=\"reuse2\" id=\"tshoot22\"></div>", "   </p>", "</DIV>", " <p class=\"finalq\">Lstes problemet nr du uppdaterade drivrutinen fr bildskrmskortet\?</p>"];
	HStAbTxt: ["Nej, jag anvnder den senaste drivrutinen fr kortet, men problemet kvarstr."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder den senaste drivrutinen fr kortet, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Video
{
	name: "Video";
	type: discrete[2] =
	{
		"Normal",
		"abnormal"
	};
	position: (14350, 11965);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
}

node VideoStream
{
	name: "Videofel";
	type: discrete[2] =
	{
		"Nej.",
		"Ja."
	};
	position: (14244, 13345);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det visas ett felmeddelande dr det str att Windows Media Player inte kan spela upp DVD-video.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(Acceleration)
{
	function: max;
	default: 0.804963, 0.195037;
}

probability(Audio2 | LnkTSndTshtr, MissingCable)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.167939, 0.832061;
	(0, 1): 0.526718, 0.473282;
}

probability(CCOrSbttlPrblm | ChngClrAndRsltn, UpdateDecoder, CptnAndSbttlSttngs)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.472519, 0.527481;
	(0, 1, 0): 0.811909, 0.188091;
	(0, 0, 1): 0.2, 0.8;
}

probability(CantRunDVD | RunDVDManually, UpdateDecoder)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.182824, 0.817176;
	(0, 1): 0.520534, 0.479466;
}

probability(ChngClrAndRsltn)
{
	function: max;
	default: 0.801985, 0.198015;
}

probability(ChoppyVideo | DMA, ExitOtherApps, ChngClrAndRsltn, Reboot, Acceleration, UpdateVideoDriver)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0): 0.0635879, 0.936412;
	(0, 1, 0, 0, 0, 0): 0.124962, 0.875038;
	(0, 0, 1, 0, 0, 0): 0.23313, 0.76687;
	(0, 0, 0, 1, 0, 0): 0.423206, 0.576794;
	(0, 0, 0, 0, 1, 0): 0.565191, 0.434809;
	(0, 0, 0, 0, 0, 1): 0.777557, 0.222443;
}

probability(CopyProtection | Reboot, UpdateVideoDriver, RmvExtrnlDvc, UpdateDecoder)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0.116947, 0.883053;
	(0, 1, 0, 0): 0.319466, 0.680534;
	(0, 0, 1, 0): 0.561603, 0.438397;
	(0, 0, 0, 1): 0.836107, 0.163893;
}

probability(CptnAndSbttlSttngs)
{
	function: max;
	default: 0.795496, 0.204504;
}

probability(DMA)
{
	function: max;
	default: 0.801756, 0.198244;
}

probability(DVDVideoRAM | ChngClrAndRsltn, UpdateCard)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.224275, 0.775725;
	(0, 1): 0.588855, 0.411145;
}

probability(Decoder | UpdateDecoder)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(DigitalCopy | Reboot, RstCpyPrtctn, UpdateDecoder)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.169618, 0.830382;
	(0, 1, 0): 0.5, 0.5;
	(0, 0, 1): 0.776642, 0.223358;
}

probability(DisplayProblems | ExitOtherApps, ChngClrAndRsltn, Reboot, Acceleration, UpdateVideoDriver)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0.104733, 0.895267;
	(0, 1, 0, 0, 0): 0.330382, 0.669618;
	(0, 0, 1, 0, 0): 0.511069, 0.488931;
	(0, 0, 0, 1, 0): 0.677328, 0.322672;
	(0, 0, 0, 0, 1): 0.887634, 0.112366;
}

probability(ExitOtherApps)
{
	function: max;
	default: 0.803664, 0.196336;
}

probability(LnkTSndTshtr)
{
	function: max;
	default: 0.804046, 0.195954;
}

probability(MissingCable)
{
	function: max;
	default: 0.797635, 0.202365;
}

probability(Reboot)
{
	function: max;
	default: 0.802902, 0.197098;
}

probability(Region | RegionError)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(RegionError)
{
	function: max;
	default: 0.804887, 0.195113;
}

probability(RmvExtrnlDvc)
{
	function: max;
	default: 0.795344, 0.204656;
}

probability(RstCpyPrtctn)
{
	function: max;
	default: 0.802672, 0.197328;
}

probability(RunDVDManually)
{
	function: max;
	default: 0.803817, 0.196183;
}

probability(UpdateCard)
{
	function: max;
	default: 0.799313, 0.200687;
}

probability(UpdateDecoder)
{
	function: max;
	default: 0.795573, 0.204427;
}

probability(UpdateVideoDriver)
{
	function: max;
	default: 0.798245, 0.201755;
}

probability(Video | ChngClrAndRsltn, UpdateVideoDriver, Acceleration, ExitOtherApps, Reboot, UpdateCard)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0): 0.565344, 0.434656;
	(0, 1, 0, 0, 0, 0): 0.72313, 0.27687;
	(0, 0, 1, 0, 0, 0): 0.325496, 0.674504;
	(0, 0, 0, 1, 0, 0): 0.0656489, 0.934351;
	(0, 0, 0, 0, 1, 0): 0.17855, 0.82145;
	(0, 0, 0, 0, 0, 1): 0.908397, 0.091603;
}

probability(VideoStream | Video)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

