network "Windows Video Display Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNetMeta: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this node";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this node";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HProbHd: "Vad har du fr typ av problem\?";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HNetShowBES: "Nej";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Ok, jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med alla de steg som jag har hoppat ver.";
	HXFAILNorm: "Ok, jag frsker f hjlp p annat stt.";
	HNetMeta: ["<title>Microsofts felskare fr bildskrm</title>", "<meta NAME=\"MS-HAID\"  INNEHLL=\"a_tsdisp\"/>"];
	HXBYEHd: "Tack fr att du anvnder felskaren fr bildskrm.";
	HXTITLETxt: "Felskaren fr bildskrm";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node ATM_
{
	name: "Anvnda Adobe Type Manager";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17545, 15910);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Anvnder du Adobe Type Manager\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Adobe Type Manager r inte kompatibelt med std fr flera bildskrmar. Nr Adobe Type Manager har installerats inaktiveras stdet fr flera bildskrmar.</p>", " <p><b>S hr tar du bort Adobe Type Manager</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>ndra eller ta bort program</b> och leta under <b>Installerade program</b>. Om <b>Adobe Type Manager</b> finns med klickar du p den och sedan p <b>ndra/ta bort</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot28\"></div>", " <p class=\"finalq\">Lstes problemet nr du tog bort Adobe Type Manager\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Eller s anvnder jag inte Adobe Type Manager.";
	HStNormTxt: "Ja, nu gr det att anvnda std fr flera bildskrmar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller s anvnder jag inte Adobe Type Manager.", "Ja, nu gr det att anvnda std fr flera bildskrmar."];
	MulStSrch: ["  "];
}

node AdptrHrdwrNtWrkng
{
	name: "Kortet fungerar inte";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14605, 11365);
	MS_label: fixunobs;
	MS_cost_fix = 45.00;
	HNodeHd: "Fungerar kortet\?";
	HNodeTxt: ["<p>Det kan vara fel p bildskrmskortet.</p>", "<p>Kontakta tillverkaren och hr dig fr om andra testmetoder, uppdaterade drivrutiner eller om du kan f ett nytt kort.</p>", " <p class=\"finalq\">Kunde tillverkaren hjlpa dig att lsa problemet\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, tillverkaren hjlpte mig att lsa problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, tillverkaren hjlpte mig att lsa problemet."];
	MulStSrch: ["  "];
}

node AdptrNtNTSpprtd
{
	name: "Kortet stds inte";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12340, 11785);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Finns det std fr ditt bildskrmskort i Windows\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p><b>S hr tar du reda p om det finns std fr bildskrmskortet (grafikkortet)</b></p>", "<ul>", "<li>Kontrollera <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">listan ver Windows-kompatibel maskinvara (Windows Hardware Compatibility List (HCL))</a> i hjlp&#x00A0;&#x0026;&#x00A0;support.<br/><br/>", "Om bildskrmskortet stds, kan det finnas kommentarer i listan om det eller lnkar till uppdaterade <a ID=\"wPopup\" CHM=\"Tshoot.chm\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutiner</a>. Hmta nya drivrutiner som r tillgngliga.</li>", "<p class=\"note\">Obs!</p>", "<ul>", "    <li>Om du fljer den hr lnken och sedan tergr till felskaren, mste du brja om frn brjan och besvara varje frga p samma stt som du gjorde frut.</li>", "    <li>Du mste vara ansluten till Internet fr att kunna visa HCL.  Om du inte har tillgng till Internet kontaktar du korttillverkaren fr att ta reda p om kortet r kompatibelt med Windows&#x00A0;XP.</li>", "</ul>", " </ul>", " <p>Om bildskrmskortet inte finns med i listan, eller om det inte r kompatibelt med Windows&#x00A0;XP,", "har Microsoft inget std fr det eller ngra drivrutiner. Kontakta korttillverkaren eller besk tillverkarens webbplats fr att f tag p en drivrutin som r kompatibel med Windows&#x00A0;XP.</p>", " <p class=\"finalq\">Finns det std fr ditt bildskrmskort i Windows\?</p>"];
	HStAbTxt: "Ja, det finns std fr bildskrmskortet i Windows.";
	HStNormTxt: "Nej, det finns inte std fr bildskrmskortet i Windows.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, det finns std fr bildskrmskortet i Windows.", "Nej, det finns inte std fr bildskrmskortet i Windows."];
	MulStSrch: ["  "];
}

node AdptrsNtPCOrAGP
{
	name: "Kort r inte PCI eller AGP";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18280, 16420);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Anvnder du PCI-kort eller AGP-kort\?";
	HNodeTxt: ["<p>Vid std fr flera bildskrmar krvs det att du har PCI-kort (Peripheral Component Interconnect) eller AGP-kort (Accelerated Graphics Port) (grafikkort). ISA/EISA-bildskrmskort (Industry Standard Architecture/Extended Industry Standard Architecture) stds inte.</p>", " <p>Ls dokumentationen till bildskrmskortet eller kontakta korttillverkaren fr att faststlla om du anvnder PCI- eller AGP-bildskrmskort. Om ett av bildskrmskorten r av en annan typ, behver du byta ut det mot ett PCI- eller AGP-kort.</p>", " <p class=\"finalq\">r dina bildskrmskort PCI eller AGP\?</p>"];
	HStAbTxt: "Ja, jag har lmpliga bildskrmskort.";
	HStNormTxt: "Nej, ett av korten eller bda r av annan typ. Jag byter ut dem mot PCI- eller AGP-kort.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Ja, jag har lmpliga bildskrmskort.", "Nej, ett av korten eller bda r av annan typ. Jag byter ut dem mot PCI- eller AGP-kort."];
	MulStSrch: ["  "];
}

node BlankMonitor
{
	name: "Tom skrm";
	type: discrete[2] =
	{
		"Inte tom",
		"Tom"
	};
	position: (15790, 16930);
	HNodeTxt: ["Jag kan inte se ngot p skrmen p min sekundra bildskrm."];
	HProbHd: "Vad r felet?\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node C
{
	name: "c";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13585, 11065);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DOSNotSupported
{
	name: "Det finns inget std fr MS-DOS-program";
	type: discrete[2] =
	{
		"Det frklarar inte felet.",
		"Det frklarar felet."
	};
	position: (10015, 16210);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Frsker du kra ett <nobr>MS-DOS</nobr>-program i ett helskrmsfnster p den sekundra bildskrmen\?";
	HNodeTxt: ["<p>Du kan endast kra <nobr>MS-DOS</nobr>-baserade program i helskrmsfnster p den primra bildskrmen.</p>", " <p class=\"finalq\">Frklarar detta felet\?</p>"];
	HStAbTxt: "Nej, jag kr endast Windows-program.";
	HStNormTxt: "Ja, jag frskte kra ett <nobr>MS-DOS</nobr>-baserat program p den sekundra bildskrmen.";
	MulStLongName: ["Nej, jag kr endast Windows-program.", "Ja, jag frskte kra ett <nobr>MS-DOS</nobr>-baserat program p den sekundra bildskrmen."];
	MulStSrch: ["  "];
}

node DrctDrwNtSpprtd
{
	name: "DirectDraw stds inte";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17470, 10030);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Stder drivrutinen fr bildskrmskortet DirectDraw\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Bildskrmsproblem kan uppst om bildskrmskortets <a ID=\"wPopup\" CHM=\"Tshoot.chm\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> inte stder Microsoft DirectDraw API (Application Programming Interface).</p>", "  <p><a ID=\"expand\" href=\"#\">S hr kontrollerar du om bildskrmskortets drivrutin stder DirectDraw</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"runShortCut(DXDIAG_EXE)\">Diagnostikverktyg fr DirectX</a>.</li>", "<li>Klicka p <b>Testa DirectDraw</b> p fliken <b>Bildskrm</b>.</li>", "<li>Flj anvisningarna i guiden Test.  Om inte varje test visas korrekt i guiden uppdaterar du bildskrmens drivrutin.</li>", "</ol>  <p class=\'note\'>Obs!</p>", "<ul><li>", "Om du vill ppna <b>DxDiag</b> klickar du p <b>Start</b> och sedan p <b>Kr</b>. Bredvid <b>ppna</b> skriver du sedan", "<b>DxDiag.exe</b><br/>", "och klicka sedan p <b>OK</b>.", "</li></ul>", "</p></div>", "  <p>Om bildskrmens drivrutin inte stder DirectDraw kan du mjligtvis hmta en uppdaterad drivrutin frn Windows Update. Om du vill g till webbplatsen <b>Windows Update</b> klickar du p <b>Start</b>, pekar p <b>Alla program</b> och klickar sedan p <b>Windows Update</b>.", "<ul>", "<li>Om en uppdaterad drivrutin r tillgnglig, fljer du anvisningarna fr att hmta programvaran till datorn och installera den.</li>", "<li>Om det inte finns ngon uppdaterad drivrutin, kontaktar du korttillverkaren eller besker tillverkarens webbplats fr att f tag p en drivrutin som r kompatibel med Windows XP.</li>", "</ul>", "</p>", " <p>Om drivrutinen som du hmtar frn Windows Update inte installeras automatiskt eller om du fr en drivrutin frn tillverkaren, kanske du mste installera drivrutinen manuellt.</p>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", "<p><a ID=\"expand\" href=\"#\">S hr installerar du en ny drivrutin manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>, klicka p <b>Avancerat</b> och klicka sedan p fliken <b>Kort</b>.</li>", "<li>Klicka p <b>Egenskaper</b>, klicka p fliken <b>Drivrutin</b> och klicka sedan p <b>Uppdatera drivrutin</b>.</br>Guiden Uppdatera maskinvara startar.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> och sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b>, och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och flj sedan instruktionerna fr att installera drivrutinen som du har hmtat.</li>", "<li>Starta om datorn nr du ombeds gra det.</li>", "</ol> <div CLASS=\"reuse2\" D=\"tshoot54\"></div>", "</p></div>", " <p class=\"finalq\">Lstes problemet nr du installerade en uppdaterad drivrutin\?</p>"];
	HStAbTxt: "Nej, min drivrutin stder DirectDraw men problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, min drivrutin stder DirectDraw men problemet kvarstr.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node DsplyPrblmsErrr
{
	name: "Bildskrmsproblem, fel";
	type: discrete[2] =
	{
		"Inget felmeddelande",
		"Felmeddelande"
	};
	position: (18040, 10900);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vad r felet?\?";
	HProbTxt: "Fljande meddelande visas: &quot;Bildskrmsproblem. Programmet kan inte fortsttta.&quot;";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DsplySttngsStIncrrctly
{
	name: "Bildskrmsinstllningarna r felaktiga";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18415, 13225);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har du rtt bildskrmsinstllningar fr maskinvaran\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om vissa bildskrmsegenskaper anges fel fr bildskrmskortet (grafikkortet), kanske Windows inte fungerar korrekt. Genom att justera instllningarna kan du korrigera problemet.</p>", "<p>Om du inte ser ngot p skrmen, startar du om datorn i felskert lge och justerar bildskrmsinstllningarna.</p>", " <div CLASS=\"reuse2\" ID=\"tshoot19\"></div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr ndrar du bildskrmsinstllningar</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>.</li>", "<li>Om du anvnder std fr flera skrmar klickar du p ikonen till den bildskrm som du vill ndra instllningarna fr.</li>", "<li>G igenom fljande steg om du inte r i felskert lge. (I felskert lge har dessa instllningar redan stllts in p minimivrden.)</li>", "<ul>", "<li>Klicka p en lgre instllning i <b>Frgkvalitet</b>.</li>", "<li>Minska storleken p skrivbordet genom att flytta skjutreglaget <b>Skrmupplsning</b> t vnster.</li>", "<li>Klicka p <b>Avancerat</b> och sk efter en <b>Uppdateringsfrekvens</b>-instllning p flikarna <b>Kort</b> och <b>Bildskrm</b>.  Om instllningen r tillgnglig vljer du ett lgre uppdateringsintervall eller anvnder standardinstllningen fr kortet.</li>  </ul>", "<li>Klicka p <b>OK</b> nr du r klar (eller fr att acceptera instllningarna i felskert lge). Starta om datorn nr du ombeds gra det.  Vlj inte felskert lge.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", "<p class=\"warning\">Varning</p>", "  <ul>", "<li>", " Om du anger uppdateringsfrekvensen till ett fr hgt vrde kan det permanent skada vissa ldre bildskrmar. Ange inte uppdateringsfrekvensen hgre n den grns som anges i dokumentationen till bildskrmen.", "</li>", "</ul>", "</p>", "</div>", " <p class=\"finalq\">Lstes problemet nr du ndrade bildskrmsinstllningarna\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node EnblScndryMntr
{
	name: "Aktivera sekundr bildskrm";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17920, 16990);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "r den sekundra bildskrmen aktiverad\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr aktiverar du den sekundra bildskrmen</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>.</li>", "<li>Klicka p ikonen fr den sekundra bildskrmen och klicka sedan p <b>Utka Windows-skrivbordet till denna bildskrm</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p class=\"finalq\">Lstes problemet nr den sekundra bildskrmen aktiverades\?</p>"];
	HStAbTxt: "Nej, min sekundra bildskrm fungerar nd inte korrekt.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, min sekundra bildskrm fungerar nd inte korrekt.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node FaultyDriver
{
	name: "Fel drivrutin";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19405, 12355);
	MS_label: fixunobs;
	MS_cost_fix = 24.00;
	HNodeHd: "Installera om bildskrmskortets drivrutin.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om Windows inte startar, eller om frvrngd eller olsbar text visas p skrmen, kan det vara fel p bildskrmskortets <a ID=\"wPopup\" CHM=\"Tshoot.chm\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a>. Installera om drivrutinen, eller installera en uppdaterad drivrutin om du har ngon.</p>", "<p>Starta frst datorn i felskert lge.</p>", " <div CLASS=\"reuse2\" ID=\"tshoot19\"></div>", " <p>Om det inte gr att starta Windows i felskert lge, eller om bildskrmen fortfarande r olsbar, mste du starta om datorn genom att anvnda", "terstllningskonsolen.  Mer information om terstllningskonsolen finns i <a  HREF=\"ms-its:bootcons.chm::/recovery_console_overview.htm\">Hjlp- och supporttjnster</a> i Windows XP.</p>", " <p>Hrnst ska du ta bort den gamla drivrutinen.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du bort en gammal drivrutin fr bildskrmskortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Klicka p plustecknet (+) bredvid <b>Bildskrmskort</b>.</li>", "<li>Hgerklicka p bildskrmskortet och klicka sedan p <b>Avinstallera</b>. Klicka p <b>OK</b> <br/><br/> i rutan <b>Bekrfta borttagning av enhet</b>.", "Om bildskrmskortet inte finns med i listan gr du vidare till nsta procedur p den hr sidan.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p>Om bildskrmskortet r <a ID=\'wPopup\' HREF=\'HELP=glossary.xml TOPIC=gls_plug_and_play\'>Plug and Play</a> kompatibelt, frsker Windows att installera om drivrutinen nr du startar om datorn.  Detta kan tgrda problemet.  Om problemet kvarstr anvnder du guiden Lgg till maskinvara fr att installera en ny drivrutin.</p>", " <p><a ID=\"expand\" href=\"#\">S hr installerar du en ny drivrutin</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills skningen efter Plug and Play-enheter har slutfrts i Windows.</li>", "<li>Klicka p <b>Lgg till en ny maskinvaruenhet</b> i <b>Installerad maskinvara</b>, och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Bildskrmskort</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p korttillverkaren i listan <b>Tillverkare</b>. Klicka p modellnamnet i listan <b>Modeller</b>.", "<br/><br/>", "Om du i stllet har ftt en ny drivrutin frn korttillverkaren, klickar du p <b>Diskett finns</B> och letar dig fram till drivrutinen.</li>", "<li>Klicka p <b>Nsta</b>, p <b>Nsta</b> igen och sedan p <b>Slutfr</b>.</li>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Det r mjligt att det finns en uppdaterad drivrutin p Windows Update som du kan hmta. Om du vill g till webbplatsen <b>Windows Update</b> klickar du p <b>Start</b>, pekar p <b>Alla program</b> och klickar sedan p <b>Windows Update</b>. Om en uppdaterad drivrutin r tillgnglig, fljer du anvisningarna fr att hmta programvaran till datorn.</li>", "<li><div class=\"reuse2\" id=\"tshoot45\"></div></li>", "</ul>", "</ol>", " </p></div>", " <p class=\"finalq\">Lstes problemet nr du installerade om drivrutinen fr bildskrmskortet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, problemet kvarstr.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, problemet lstes.";
}

node GarbledDisplay
{
	name: "Det som visas p bildskrmen r frvrngt";
	type: discrete[2] =
	{
		"Det som visas p bildskrmen r sammanhngande",
		"Det som visas p bildskrmen r frvrngt"
	};
	position: (10165, 12865);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Bildskrmen flimrar eller s r det som visas frvanskat p annat stt.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Graphics2
{
	name: "Grafik";
	type: discrete[2] =
	{
		"Grafiken r OK",
		"Grafiken r dlig"
	};
	position: (13915, 14140);
	HNodeHd: "Har du grafikproblem\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Hardware
{
	name: "Maskinvara";
	type: discrete[2] =
	{
		"Drivrutinen fungerar",
		"Felaktig drivrutin"
	};
	position: (14245, 12445);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node HrdwrAcclrtn
{
	name: "Minska maskinvaruacceleration";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15520, 12730);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Minska instllningen maskinvaruacceleration.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr minskar du maskinvaruaccelerationen</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a>", "p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>, klicka p <b>Avancerat</b> och klicka sedan p fliken <b>Felskning</b>.</li>", "<li>Flytta skjutreglaget fr <b>Maskinvaruacceleration</b> till vnster.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>OK</b> igen.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p class=\"finalq\">Lstes problemet nr du minskade maskinvaruaccelerationen\?</p>"];
	HStAbTxt: "Nej, instllningen fr maskinvaruacceleration har vrdet <b>Ingen</b>, men problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, instllningen fr maskinvaruacceleration har vrdet <b>Ingen</b>, men problemet kvarstr.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node IncompatSec
{
	name: "Det sekundra kortet r inkompatibelt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16180, 15415);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "r det sekundra bildskrmskortet kompatibelt med Windows XP\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>ven om det primra bildskrmskortet kan vara i princip vilket kort som helst, mste det sekundra kortet vara ngot av de som finns i <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">listan ver Windows-kompatibel maskinvara (HCL)</a> i Hjlp&#x00A0;&#x0026;&#x00A0;support.</p> <p class=\"note\">Obs!</p>", "<ul>", "    <li>Om du fljer den hr lnken och sedan tergr till felskaren, mste du brja om frn brjan och besvara varje frga p samma stt som du gjorde frut.</li>", "    <li>Du mste vara ansluten till Internet fr att kunna visa HCL.  Om du inte har tillgng till Internet kontaktar du korttillverkaren fr att ta reda p om kortet r kompatibelt med Windows&#x00A0;XP.</li>", "</ul>", "  <p>Det sekundra kortet mste stdja alternativet att inaktivera VGA i bildskrmens <a ID=\"wPopup\" CHM=\"Tshoot.chm\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> eller via en bygel eller en DIP-vxel p kortet.</p>", " <p>Titta i HCL fr att ta reda p om ditt sekundra kort r kompatibelt och om det finns ngra uppdaterade drivrutiner fr det. Om det finns en uppdaterad drivrutin hmtar du den och installerar den.</p>", " <p><a ID=\"expand\" href=\"#\">S hr installerar du en drivrutin</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills skningen efter Plug and Play-enheter har slutfrts i Windows.</li>", "<li>Klicka p <b>Lgg till en ny maskinvaruenhet</b> i <b>Installerad maskinvara</b>, och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Bildskrmskort</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkaren fr bildskrmskortet i listan <b>Tillverkare</b>. Klicka p modellnamnet i listan <b>Modeller</b>.<br/><br/>", "Om du i stllet har ftt en ny drivrutin frn korttillverkaren eller har hmtat en drivrutin frn HCL, klickar du p <b>Diskett finns</B> och letar dig fram till drivrutinen.</li>", "<li>Klicka p <b>Nsta</b>, p <b>Nsta</b> igen och sedan p <b>Slutfr</b>.</li> </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p>", "</div>", " <p class=\"finalq\">Lstes problemet nr du installerade en Windows XP-drivrutin fr bildskrmskortet\?</p>"];
	HStAbTxt: "Nej, jag anvnder lmpliga drivrutiner, men problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag anvnder lmpliga drivrutiner, men problemet kvarstr.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node MonitorInstall
{
	name: "Installera bildskrm";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10390, 11905);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte installera min bildskrm.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node MonitorNeedsRepair
{
	name: "Bildskrmen mste repareras";
	type: discrete[2] =
	{
		"Bildskrmen fungerar",
		"Bildskrmen r trasig"
	};
	position: (13510, 16300);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Fungerar inte den sekundra bildskrmen\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr tar du reda p om den sekundra bildskrmen fungerar</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, klicka p <b>Stng av datorn</b> och klicka sedan p <b>Starta om</b>.</li>", "<li>Stt i bildskrmskabeln frn den sekundra bildskrmen i kortet fr den primra bildskrmen.</li>", "<li>Starta datorn igen.</li>", "</ol>", "  <p class=\"finalq\">Kvarstr problemet med den sekundra bildskrmen nr den har kopplats in i kortet fr den primra bildskrmen\?</p>"];
	HStAbTxt: "Nej, den sekundra bildskrmen fungerar nr jag gr den till den primra bildskrmen.";
	HStNormTxt: "Ja, den sekundra bildskrmen verkar vara trasig. Jag byter ut den eller reparerar den.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, den sekundra bildskrmen fungerar nr jag gr den till den primra bildskrmen.", "Ja, den sekundra bildskrmen verkar vara trasig. Jag byter ut den eller reparerar den."];
	MulStSrch: ["  "];
}

node MonitorType
{
	name: "Bildskrmstyp";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11710, 11170);
	MS_label: fixobs;
	MS_cost_fix = 8.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Har korrekt bildskrm valts i bildskrmsinstllningarna\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Se till att korrekt bildskrm visas i Egenskaper fr Bildskrm. Om fel bildskrm har valts r det inte skert att bildskrmens alla funktioner kan utnyttjas i Windows, och skrmupplsningarna kan vara begrnsade.</p>", " <p><b>S hr kontrollerar du vilken bildskrm som har valts</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>, klicka p <b>Avancerat</b> och klicka sedan p fliken <b>Bildskrm</b>.</li>", "<li>Den bildskrm som har valts fr datorn visas under <b>Bildskrmstyp</b>.<br/><br/>", "Om den korrekta bildskrmen inte visas klickar du p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Drivrutin</b> och sedan p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> nr guiden Uppdatera maskinvara har startat och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b>, och klicka sedan p <b>Nsta</b>. En lista ver bildskrmstillverkare och -modeller visas.</li>", "<li>Klicka p tillverkaren fr bildskrmen i <b>Tillverkare</b> och klicka sedan p modellnamnet i <b>Modeller</b>.<br/><br/>", "Om din bildskrm inte finns med i listan klickar du p <b>(Standardbildskrmstyper)</b> i <b>Tillverkare</b> och vljer sedan den instllning som r mest kompatibel fr bildskrmen i <b>Modeller</b>.</li>", "<li>Klicka p <b>Nsta</b> och sedan p <b>Nsta</b> igen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p class=\"finalq\">Lstes problemet nr du valde korrekt bildskrm\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Nej, korrekt bildskrm hade redan valts.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Nej, korrekt bildskrm hade redan valts.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node MultimonitorProblem
{
	name: "Std fr flera bildskrmar fungerar inte";
	type: discrete[2] =
	{
		"Flerskrmsstdet fungerar",
		"Problem med flerskrmsstdet"
	};
	position: (16060, 14560);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Jag har problem med funktionen fr visning p flera bildskrmar nr det gller den sekundra bildskrmen. ";
	HProbTxt: "Jag har problem med funktionen fr flera bildskrmar.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NoVideo
{
	name: "Video- eller animeringsproblem";
	type: discrete[2] =
	{
		"Video fungerar",
		"Ingen video"
	};
	position: (14665, 10120);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Videoklipp eller animationer fungerar inte korrekt.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NtAvlblInPrsnl
{
	name: "Inte tillgngligt i Home Edition";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17395, 13900);
	MS_label: fixobs;
	MS_cost_fix = 0.01;
	MS_cost_observe = 0.01;
	HNodeHd: "r ditt operativsystem Windows XP Home Edition\?";
	HNodeTxt: ["<p>Funktionen fr flera bildskrmar r inte tillgnglig i Home Edition-versionen av Windows XP.", "</p>"];
	HStAbTxt: "Nej, mitt operativsystem r Windows XP Professional eller Windows XP Server.";
	HStNormTxt: "Ja, jag kr Windows XP Home Edition. Jag ska uppgradera till en Windows-version med fler funktioner. Eller s ska jag bara anvnda en bildskrm.";
	MulStLongName: ["Nej, mitt operativsystem r Windows XP Professional eller Windows XP Server.", "Ja, jag kr Windows XP Home Edition. Jag ska uppgradera till en Windows-version med fler funktioner. Eller s ska jag bara anvnda en bildskrm."];
	MulStSrch: ["  "];
}

node OldBIOS
{
	name: "Gammal BIOS-version";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11920, 12715);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "r BIOS-versionen gammal\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a> r en komponent som medfljde moderkortet till datorn. BIOS innehller grundlggande instruktioner fr hur datorn interagerar med olika typer av maskinvara som du installerar p den.</p>", " <p>Visningsfel p bildskrmen kan orsakas av en gammal BIOS-version som inte stder alla bildskrmsfunktioner i din Windows-version.</p>", " <p>ven problem som uppstr efter att du har uppgraderat Windows kan orsakas av en fr gammal BIOS-version.</p>", " <p>Kontakta tillverkaren av moderkortet om du vill ta reda p om det finns en uppdaterad BIOS-version.</p>", " <p class=\"finalq\">Lstes problemet nr du skaffade en uppdaterad BIOS-version\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Jag anvnder redan en uppdaterad BIOS-version.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Jag anvnder redan en uppdaterad BIOS-version.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node PrmryMntrBrkn
{
	name: "Fel p den primra bildskrmen";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10120, 15595);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Har den primra och sekundra bildskrmen frvxlats\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du har problem med att flytta bilder frn den ena bildskrmen till den andra, eller om du mste flytta musen till fel sida p den ena bildskrmen fr att komma till den andra, kan det hnda att bildskrmarna r frvxlade.</p>", " <p>Du kan anvnda Paint-programmet som medfljer Windows om du vill testa std fr flera bildskrmar.</p>", " <p><b>S hr anvnder du Paint fr att testa std fr flera bildskrmar</b></p> <ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, peka p <b>Tillbehr</b> och klicka sedan p <b>Paint</b>.</li>", "<li>Dra Paint-fnstret frn den ena bildskrmen till den andra.<br/><br/>Du kan endast gra detta om fnstret inte r maximerat.</li>", "</ol>", " <p>Om du kan dra fnstret frn den ena bildskrmen till den andra, fungerar stdet fr flera bildskrmar.</p>", " <p>Om du inte kan dra fnstret frn den ena bildskrmen till den andra, men bilder visas p bda bildskrmarna, kan bildskrmarna ha placerats i fel ordning i bildskrmsinstllningarna.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr stller du in ordningen fr bildskrmarna</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a>", "p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>.</li>", "<li>Hgerklicka p grafikrepresentationen av bildskrmarna och klicka sedan p <b>Identifiera</b>.</li>", "<li>Om beskrivningen inte stmmer verens med bildskrmens fysiska placering, drar du bildskrmsgrafiken till korrekt position.</li> </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", "   </p>", "</div>", "  <p class=\"finalq\">Lstes problemet nr du ndrade bildskrmsinstllningarna\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes. ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, problemet lstes. "];
	MulStSrch: ["  "];
}

node RedrawProblem
{
	name: "Uppdateringsproblem";
	type: discrete[2] =
	{
		"av",
		"p"
	};
	position: (10225, 13645);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node RedrawProblem_
{
	name: "Uppdateringsproblem\?";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (10135, 14365);
	MS_label: informational;
	MS_cost_observe = 0.05;
	HNodeHd: "Har du ett uppdateringsproblem\?";
	HNodeTxt: ["Uppdateras underliggande omrden p skrmen felaktigt nr du flyttar eller storleksndrar fnster\?"];
	HStAbTxt: "Ja, jag har ett uppdateringsproblem.";
	HStNormTxt: "Nej, jag har inget uppdateringsproblem.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Nej, jag har inget uppdateringsproblem.", "Ja, jag har ett uppdateringsproblem."];
	MulStSrch: ["  "];
}

node ResourceConflict
{
	name: "Resurskonflikt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10180, 14950);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Freligger en resurskonflikt mellan det sekundra kortet och en annan maskinvaruenhet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr kontrollerar du resurskonflikter</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Klicka p plustecknet (+) bredvid <b>Bildskrmskort</b>.</li>", "<li>Hgerklicka p det sekundra kortet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Resurser</b>.</li>", "<li>Titta i omrdet <b>Enheter i konflikt</b> fr att ta reda p om det finns ngra konflikter.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Om det finns ngra konflikter gr du till <a href=\"hcp://help/tshoot/tshardw.htm\"  id=\"specLoc\">Felskaren fr maskinvara</a> och klickar p <b>Jag behver lsa en hrdvarukonflikt p min dator</b>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till Felskaren fr maskinvara lmnar du Felskaren fr bildskrm.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du felskte resurskonflikter\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem med min sekundra bildskrm.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med min sekundra bildskrm.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node ScndryMntrInstlld
{
	name: "Installera sekundrt kort";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (11785, 16870);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Har det sekundra bildskrmskortet installerats korrekt\? ";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><b>S hr tar du reda p om det sekundra bildskrmskortet har installerats korrekt</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Klicka p plustecknet (+) bredvid <b>Bildskrmskort</b>, och se om ditt sekundra bildskrmskort finns med.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "  <p>Om det sekundra bildskrmskortet inte finns med i listan i Enhetshanteraren, anvnder du guiden Lgg till maskinvara och installerar en drivrutin fr det.</p>", " <p><a ID=\"expand\" href=\"#\">S hr installerar du en drivrutin</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills skningen efter Plug and Play-enheter har slutfrts i Windows.</li>", "<li>Klicka p <b>Lgg till en ny maskinvaruenhet</b> i <b>Installerad maskinvara</b>, och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Bildskrmskort</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkaren fr bildskrmskortet i listan <b>Tillverkare</b>. Klicka p modellnamnet i listan <b>Modeller</b>.", "<br/><br/>", "Om du i stllet har ftt en ny drivrutin frn korttillverkaren, klickar du p <b>Diskett finns</B> och letar dig fram till drivrutinen.<br/><br/>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Det r mjligt att du behver hmta en uppdaterad drivrutin frn Windows Update. Om du vill g till webbplatsen <b>Windows Update</b> klickar du p <b>Start</b>, pekar p <b>Alla program</b> och klickar sedan p <b>Windows Update</b>. Om en uppdaterad drivrutin r tillgnglig, fljer du anvisningarna fr att hmta programvaran till datorn.</li>", "</ul>", "</li>", "<li>Klicka p <b>Nsta</b>, p <b>Nsta</b> igen och sedan p <b>Slutfr</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p></div>", " <p class=\"finalq\">Har du fortfarande problem med din sekundra bildskrm\?</p>"];
	HStAbTxt: "Ja, det sekundra bildskrmskortet har installerats korrekt, men jag har fortfarande problem.";
	HStNormTxt: "Nej, problemet lstes nr jag installerade en drivrutin fr det sekundra bildskrmskortet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Ja, det sekundra bildskrmskortet har installerats korrekt, men jag har fortfarande problem.", "Nej, problemet lstes nr jag installerade en drivrutin fr det sekundra bildskrmskortet."];
	MulStSrch: ["  "];
}

node SecondaryDisplay_
{
	name: "Sekundr bildskrm\?";
	type: discrete[2] =
	{
		"Bildskrm",
		"Ingen bildskrm"
	};
	position: (18940, 15115);
	MS_label: informational;
	MS_cost_observe = 18.00;
	HNodeHd: "Syns ngot p den sekundra bildskrmen\?";
	HStAbTxt: "Nej, det syns inget p den sekundra bildskrmen. Eller s kan jag inte installera det sekundra bildskrmskortet.";
	HStNormTxt: "Ja, det syns ngot p den sekundra bildskrmen.";
	HStUknTxt: "Jag vill hoppa ver den hr frgan.";
	MulStLongName: ["Ja, det syns ngot p den sekundra bildskrmen.", "Nej, det syns inget p den sekundra bildskrmen. Eller s kan jag inte installera det sekundra bildskrmskortet."];
	MulStSrch: ["  "];
}

node Settings
{
	name: "instllningar";
	type: discrete[2] =
	{
		"Instllningarna r korrekta",
		"Instllningarna r felaktiga"
	};
	position: (14335, 13315);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Switch
{
	name: "Vxel";
	type: discrete[2] =
	{
		"av",
		"p"
	};
	position: (15190, 15160);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node UpgradeVideoBIOS
{
	name: "Uppgradera video-BIOS";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10180, 10135);
	MS_label: fixunobs;
	MS_cost_fix = 100.00;
	HNodeHd: "r BIOS-versionen fr bildskrmskortet fr gammal\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Det r mjligt att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a>-versionen fr bildskrmskortet inte tillter en upplsning som r hgre n 640 &#x00D7; 480 med 16 frger.</p>", " <p>Kontakta tillverkaren av bildskrmskortet om du vill ta reda p om det finns ett uppdaterat video-BIOS fr bildskrmskortet som stder hgre upplsning.</p>", " <p class=\"finalq\">Lstes problemet nr du uppdaterade video-BIOS\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte hja upplsningen.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte hja upplsningen.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node VideoResolution
{
	name: "Grafikupplsning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12640, 10195);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte stlla in grafikupplsningen ver 640 &#x00D7; 480 med 16 frger.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node WrongDriver
{
	name: "Fel drivrutin";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10240, 10900);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Anvnder du fel drivrutin fr bildskrmskortet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om fel drivrutin har angetts fr bildskrmskortet (grafikkortet), kan du f problem med att installera bildskrmen eller hja grafikupplsningen ver 640 &#x00D7; 480 med 16 frger.</p>", " <p><b>S hr tar du reda p om det finns en bttre drivrutin</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Instllningar</b>, klicka p <b>Avancerat</b> och klicka sedan p fliken <b>Kort</b>.</li>", "<li>Klicka p <b>Egenskaper</b>, klicka p fliken <b>Drivrutin</b> och klicka sedan p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera programvaran automatiskt (rekommenderas)</b>. Flj instruktionerna i guiden Uppdatera maskinvara fr att ska efter en bttre drivrutin fr bildskrmskortet.</li>", "<li>Starta om datorn nr du ombeds gra det.</li>", "</ol>  <div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p>Det r mjligt att det finns en uppdaterad drivrutin p Windows Update som du kan hmta. Om du vill g till webbplatsen <b>Windows Update</b> klickar du p <b>Start</b>, pekar p <b>Alla program</b> och klickar sedan p <b>Windows Update</b>.", "<br/><br/>", "Om en uppdaterad drivrutin r tillgnglig, fljer du anvisningarna fr att hmta programvaran till datorn och installera den. Om drivrutinen inte installeras automatiskt fljer du proceduren ovan fr att leta reda p och installera drivrutinen p datorn.</p>", " <p class=\"finalq\">Lstes problemet nr du installerade korrekt drivrutin fr bildskrmskortet\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, problemet lstes."];
	MulStSrch: ["  "];
}

node WrongSlot
{
	name: "Fel kortplats";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14604, 15775);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Har du placerat bildskrmskorten vid rtt PCI-buss\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<div CLASS=\"reuse2\" ID=\"tshoot12\"></div>", " <p>Det kan uppst problem om bildskrmskortet som utformats fr std fr flera bildskrmar r anslutet till den primra bildskrmen i stllet fr den sekundra bildskrmen.</p>", " <p>ven om det primra bildskrmskortet kan vara i princip vilket kort som helst, mste det sekundra kortet vara ngot av de som finns i <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">listan ver Windows-kompatibel maskinvara (HCL)</a> i Hjlp&#x00A0;&#x0026;&#x00A0;support.</p> <p class=\"note\">Obs!</p>", "<ul>", "    <li>Om du fljer den hr lnken och sedan tergr till felskaren, mste du brja om frn brjan och besvara varje frga p samma stt som du gjorde frut.</li>", "    <li>Du mste vara ansluten till Internet fr att kunna visa HCL.  Om du inte har tillgng till Internet kontaktar du korttillverkaren fr att ta reda p om kortet r kompatibelt med Windows&#x00A0;XP.</li>", "</ul>", " <p>Kontrollera fljande nr du installerar bildskrmskorten:</p>", "<ul>", "<li>Det primra bildskrmskortet ska installeras i PCI-facket (Peripheral Component Interconnect) 0 eller 1. Detta fack sitter vanligtvis lngst bort frn ISA-facken (Industry Standard Architecture) och nrmast kanten p moderkortet. Det hr bildskrmskortet ska anslutas till den primra bildskrmen.</li>", "<li>Om du anvnder bde PCI-bildskrmskort och AGP-bildskrmskort (Accelerated Graphics Port), mste PCI-bildskrmskortet installeras i det frsta PCI-facket p datorn.</li>", "</ul>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om du har bde ett AGP-bildskrmskort och ett PCI-bildskrmskort installerat, vljer de flesta datorer PCI-kortet som det primra bildskrmskortet, eftersom PCI-bussen rknas upp fre AGP-bussen. Denna upprkning r en funktion i datorns", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a> och styrs inte av Windows-operativsystemet.</p>", "<p>Om du vill anvnda ett AGP-kort som primrt bildskrmskort och ett PCI-kort som sekundrt, mste fljande villkor uppfyllas:</p>", "<ul type=\"open circle\">", "<li>Datorns BIOS mste stdja upprkning av AGP-bussen fre PCI-bussen.</li> <li>PCI-bildskrmskortet mste ha std fr alternativet att inaktivera VGA-funktionen p maskinvaruniv. Information om du inaktiverar VGA-funktionen finns i dokumentationen till PCI-bildskrmskortet.</li>", "</ul></li>", "</ul>", " <p class=\"finalq\">Kan du anvnda std fr flera bildskrmar nr bildskrmskorten har placerats korrekt vid PCI-bussen\?</p>"];
	HStAbTxt: "Nej, bildskrmskortet sitter p rtt plats, men problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes nr jag flyttade bildskrmskortet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, bildskrmskortet sitter p rtt plats, men problemet kvarstr.", "Ja, problemet lstes nr jag flyttade bildskrmskortet."];
	MulStSrch: ["  "];
}



probability(ATM_)
{
	0.97, 0.03;
}

probability(AdptrHrdwrNtWrkng)
{
	0.978092, 0.021908;
}

probability(AdptrNtNTSpprtd)
{
	0.760458, 0.239542;
}

probability(AdptrsNtPCOrAGP)
{
	0.97, 0.03;
}

probability(BlankMonitor | ATM_, AdptrsNtPCOrAGP, MonitorNeedsRepair, IncompatSec, WrongSlot, ScndryMntrInstlld, EnblScndryMntr)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0): 0.0417559, 0.958244;
	(0, 0, 1, 0, 0, 0, 0): 0.119084, 0.880916;
	(0, 0, 0, 1, 0, 0, 0): 0.0772522, 0.922748;
	(0, 0, 0, 0, 1, 0, 0): 0.10313, 0.89687;
	(0, 0, 0, 0, 0, 1, 0): 0.0582445, 0.941756;
	(0, 0, 0, 0, 0, 0, 1): 0.0184733, 0.981527;
}

probability(C | HrdwrAcclrtn, AdptrNtNTSpprtd)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(DOSNotSupported)
{
	0.97, 0.03;
}

probability(DrctDrwNtSpprtd)
{
	0.784352, 0.215648;
}

probability(DsplyPrblmsErrr | DrctDrwNtSpprtd, DsplySttngsStIncrrctly, FaultyDriver, C)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0.5, 0.5;
	(0, 1, 0, 0): 0.5, 0.5;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(DsplySttngsStIncrrctly)
{
	0.760077, 0.239923;
}

probability(EnblScndryMntr)
{
	0.97, 0.03;
}

probability(FaultyDriver)
{
	0.96, 0.04;
}

probability(GarbledDisplay | RedrawProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Graphics2 | WrongSlot, MonitorNeedsRepair, ScndryMntrInstlld, PrmryMntrBrkn, DOSNotSupported, ResourceConflict, OldBIOS, DsplySttngsStIncrrctly)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0, 0, 0, 0): 0.0516034, 0.948397;
	(0, 1, 0, 0, 0, 0, 0, 0): 0.0593134, 0.940687;
	(0, 0, 1, 0, 0, 0, 0, 0): 0.0179389, 0.982061;
	(0, 0, 0, 1, 0, 0, 0, 0): 0.0395424, 0.960458;
	(0, 0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0, 0): 0.0258785, 0.974122;
	(0, 0, 0, 0, 0, 0, 1, 0): 0.207405, 0.792595;
	(0, 0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(Hardware | FaultyDriver, AdptrHrdwrNtWrkng, AdptrNtNTSpprtd, OldBIOS)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(HrdwrAcclrtn)
{
	0.721832, 0.278168;
}

probability(IncompatSec)
{
	0.97, 0.03;
}

probability(MonitorInstall | OldBIOS, WrongDriver, AdptrNtNTSpprtd)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(MonitorNeedsRepair)
{
	0.97, 0.03;
}

probability(MonitorType)
{
	0.805344, 0.194656;
}

probability(MultimonitorProblem | Switch, NtAvlblInPrsnl)
{
	function: max;
	(0, 0): 0.992366, 0.00763359;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(NoVideo | AdptrHrdwrNtWrkng, DsplySttngsStIncrrctly, FaultyDriver, DrctDrwNtSpprtd, C)
{
	function: max;
	(0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(NtAvlblInPrsnl)
{
	0.03, 0.97;
}

probability(OldBIOS)
{
	0.946565, 0.0534351;
}

probability(PrmryMntrBrkn)
{
	0.97, 0.03;
}

probability(RedrawProblem | RedrawProblem_, Hardware, Settings)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(RedrawProblem_)
{
	0.5, 0.5;
}

probability(ResourceConflict)
{
	0.97, 0.03;
}

probability(ScndryMntrInstlld)
{
	0.97, 0.03;
}

probability(SecondaryDisplay_)
{
	0.5, 0.5;
}

probability(Settings | DsplySttngsStIncrrctly, HrdwrAcclrtn)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Switch | BlankMonitor, Graphics2, SecondaryDisplay_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 1, 0;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(UpgradeVideoBIOS)
{
	0.953588, 0.0464115;
}

probability(VideoResolution | WrongDriver, UpgradeVideoBIOS, MonitorType, C)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(WrongDriver)
{
	0.745954, 0.254046;
}

probability(WrongSlot)
{
	0.97, 0.03;
}

