network "Windows XP Drives Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: real;
	type HNodeSniffLanguage: real;
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: real;
	type HNetMeta: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HNodeExpensiveSniffHd: real;
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeExpensiveSniffText: real;
	type HNodeManualSniffText: real;
	type HNodeSniffScript: real;
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this node";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this node";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HNodeMaySniffManually: real;
	type HNodeMaySniffOnFly: real;
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HProbSpecial: string;
	type HNodeMaySniffOnStartup: real;
	type DTASDG_Notes: array of string, "Notes on the diagram";
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNodeExpensive: real;
	type HNodeMayResniff: real;
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HNetMeta: ["<title>Microsofts felskare fr maskinvara</title>", "<meta NAME=\"MS-HAID\"  CONTENT=\"a_tshardw\"/>"];
	HNetShowBES: "Nej";
	HProbHd: "Vilket r felet\?";
	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXFAILHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXFAILNorm: "Jag vnder mig ngon annanstans fr att f hjlp.";
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXSERAb: "Gr om de steg som jag hoppade ver.";
	HXSERHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXSERNorm: "Jag vnder mig ngon annanstans fr att f hjlp.";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXTITLETxt: "Felskaren fr enheter och ntverkskort";
	HXBYEHd: "Tack fr att du anvnder felskaren fr enheter och ntverkskort.";
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node AudioProblem
{
	name: "Ljudproblem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (12807, 10888);
}

node BadTape
{
	name: "Dligt band";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20650, 15580);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r det ett fel p bandet\?";
	HNodeTxt: ["<p>Kontrollera fljande:</p>", "<ul>", "<li>Kontrollera att bandet r raderat om du teranvnder ett band. Formatera och spnn om mjligt bandet innan du teranvnder det.</li>", "<li>Kontrollera att du anvnder rtt bandtyp fr bandenheten.</li>", "<li>Bandet kan vara skadat eller felaktigt. Frsk att anvnda ett annat band.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att korrigera felet med bandet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem med att skerhetskopiera.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med att skerhetskopiera.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node CDROM
{
	name: "CD-ROM";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (15479, 11308);
	HStAbTxt: " ";
	HStNormTxt: " ";
	HXTITLETxt: "Felskaren fr maskinvara i Windows";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CDROMDriveProblem
{
	name: "Problem med en CD-ROM- eller DVD-enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (14247, 13712);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "<nobr>CD-ROM</nobr>- eller <nobr>DVD-ROM</nobr>-enheten fungerar inte. ";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ContactManufacturer
{
	name: "Kontakta tillverkaren";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (14170, 17650);
	MS_label: fixunobs;
	MS_cost_fix = 50.00;
	HNodeHd: "Kontakta tillverkaren av maskinvaran.";
	HNodeTxt: ["<p>Om inget av de fregende stegen i felskaren har lst problemet kan maskinvaran vara felaktig eller skadad.</p>", " <p>Kontakta tillverkaren av maskinvaran eller en reparatr av maskinvara fr ytterligare information om hur du lser problemet.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kontakta tillverkaren av maskinvaran\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, jag tror inte att maskinvaruenheten r felaktig eller skadad.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, jag tror inte att maskinvaruenheten r felaktig eller skadad.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node DVDProblem
{
	name: "DVD-problem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (15299, 10318);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 6.00;
	HNodeHd: "Fr du ett meddelande om att det r problem med uppspelningen nr du frsker spela en DVD-skiva\?";
	HNodeTxt: ["<p>Om du har problem med att spela en DVD-skiva gr du till <a href=\"hcp://help/tshoot/ts_dvd.htm\"  id=\"specLoc\">felskaren fr DVD</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr DVD avslutas felskaren fr enheter och ntverkskort.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr DVD\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett DVD-problem.";
	HStNormTxt: "Ja, felskaren fr DVD lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett DVD-problem.", "Ja, felskaren fr DVD lste problemet."];
	MulStSrch: ["  "];
}

node DataCDProblem
{
	name: "Har du problem med en data-CD\?";
	type: discrete[4] =
	{
		"Data men inte ljud eller DVD.",
		"Ljud och DVD men inte data",
		"Ljud och data men inte DVD",
		"Ingenting"
	};
	position: (15990, 12629);
	MS_label: informational;
	MS_cost_observe = 0.50;
	HNodeHd: "Kan enheten lsa ngra diskar\?";
	HNodeTxt: ["<p>Det svar du ger p den hr frgan hjlper felskaren att hnvisa dig till rtt information.</p>", " <p>Om du har problem med en <nobr>CD-ROM</nobr>-enhet anvnder du enheten fr att frska lsa en <nobr>CD-ROM</nobr>-skiva (det vill sga visar innehllet eller kr ett program p skivan) och frsker sedan spela en ljud-CD.</p>", " <p>Om du har problem med en <nobr>DVD-ROM</nobr>-enhet anvnder du enheten fr att frska lsa en <nobr>CD-ROM</nobr>-skiva, spela en ljud-CD och spela upp en DVD-skiva.</p>", " <p class=\"finalq\">Vilka typer av diskar kan enheten lsa\?</p>"];
	HStAbTxt: "Enheten kan spela en ljud-CD men kan inte lsa en <nobr>CD-ROM</nobr>-skiva.";
	HStNormTxt: "Enheten kan lsa en <nobr>CD-ROM</nobr>-skiva men kan inte spela en ljud-CD.";
	MulStLongName: ["Enheten kan lsa en <nobr>CD-ROM</nobr>-skiva men kan inte spela en ljud-CD.", "Enheten kan spela en ljud-CD men kan inte lsa en <nobr>CD-ROM</nobr>-skiva.", "DVD-enheten kan lsa en <nobr>CD-ROM</nobr>-skiva och spela en ljud-CD men kan inte spela en DVD-skiva.", "Enheten kan inte lsa eller spela ngon typ av skiva."];
	MulStSrch: ["    "];
}

node DataProblem
{
	name: "Dataproblem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13781, 12688);
}

node DriveProblem
{
	name: "Problem med diskenhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18640, 12985);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en hrddisk eller en diskettenhet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DriverOrSCSI
{
	name: "Drivrutin eller SCSI";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18449, 11143);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DriverPr
{
	name: "Problem med en drivrutin";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13915, 15685);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 12.00;
	HNodeHd: "r det ett problem med drivrutinen fr enheten\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">Drivrutinen</a> fr enheten kan vara skadad. Eller, drivrutinen kanske inte r kompatibel med Windows XP och du behver en uppdaterad version.</p>", " <p>Det finns inget enkelt stt att avgra om drivrutinen r skadad. Avinstallera och ominstallera drivrutinen och frsk sedan anvnda enheten igen.</p>  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avinstallerar du drivrutinen fr enheten.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p enhetskategorin fr att visa alla enheter i den aktuella kategorin.</li>", "<li>Hgerklicka p enheten som du har problem med och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> i dialogrutan <b>Bekrfta borttagning av enhet</b>.</li>", "<li>Klicka p <b>Ja</b> om du fr en frga om du vill starta om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", "  <p>Nr du avinstallerar en befintlig drivrutin och drefter startar om datorn br Windows automatiskt hitta enheten och visa en guide som hjlper dig att ominstallera drivrutinerna fr enheten.", "Om inte guiden visas ominstallerar du enheten manuellt.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr ominstallerar du en drivrutin manuellt.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Avsluta alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a>.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan Windows sker efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-maskinvara. De flesta nya maskinvaror stder Plug and Play s du behver sllan fortstta med de fljande stegen.</li>", "<li>Om ingen Plug and Play-maskinvara hittas visas en lista med maskinvarutyper som du kan vlja frn. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p den aktuella maskinvarukategorin i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkarens namn i listan <b>Tillverkare</B>och klicka sedan p modellen i listan <b>Modeller</b>.<br/><br/>", "Eller, klicka p <b>Diskett finns</b> om du har en uppdaterad drivrutin eller en drivrutin frn tillverkaren som du vill installera fr maskinvaran.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna p skrmen fr att fullflja installationen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p></div>", " <p>Om det inte gr att installera om drivrutinen kontrollerar du om det finns en uppdaterad drivrutin fr enheten. Du behver troligen en uppdaterad drivrutin om du brjade att f problem med enheten direkt efter det att du uppgraderade till Windows&nbsp;XP.<br/><br/> Frsk med ngot av fljande fr att ska efter en uppdaterad drivrutin.</p>", " <ul>", "<li>Kontrollera om det finns en uppdaterad drivrutin p webbplatsen Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av enheten eller besk tillverkarens webbplats fr att se om det finns ngon uppdaterad drivrutin.</li>", "</ul>", "  <p class=\"finalq\">Kan du lsa problemet genom att installera om eller uppdatera drivrutinen\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, det finns igen uppdaterad drivrutin fr maskinvaran.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, det finns igen uppdaterad drivrutin fr maskinvaran.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node DriverProblem
{
	name: "Problem med drivrutin";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (20698, 11490);
}

node Drivers
{
	name: "drivrutiner";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (15865, 15100);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node FaultyCD
{
	name: "Fel p CD:n";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (12971, 13560);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r det fel p <nobr>CD-ROM</nobr>-skivan\?";
	HNodeTxt: ["<p>Om en CD-ROM-skiva inte fungerar i enheten trots att en ljud-CD fungerar, r <nobr>CD-ROM</nobr>-skivan frmodligen skadad eller felaktig. Det kan ocks vara en inspelningsbar CD som spelats in i ett icke-standardiserat format.</p>", "<p>Prova med en annan CD-ROM-skiva.</p>", "<p class=\"finalq\">Fungerar en annan <nobr>CD-ROM</nobr>-skiva i enheten\?</p>"];
	HStAbTxt: "Nej, den andra <nobr>CD-ROM</nobr>-skivan fungerar inte.";
	HStNormTxt: "Ja, den andra </nobr>CD-ROM<nobr>-skivan fungerar. Det kan vara fel p min original-<nobr>CD-ROM</nobr>.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, den andra <nobr>CD-ROM</nobr>-skivan fungerar inte.", "Ja, den andra </nobr>CD-ROM<nobr>-skivan fungerar. Det kan vara fel p min original-<nobr>CD-ROM</nobr>."];
	MulStSrch: ["  "];
}

node FaultyCable
{
	name: "Fel p kabeln";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10615, 13180);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Fungerar maskinvaran fr ntverksanslutning\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om det finns lampor p ntverkskortet kontrollerar du att de blinkar nr du r ansluten till ntverket.</p>", "<p>Om lamporna inte blinkar kan det vara fel p maskinvaran fr ntverksanslutning.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr testar du ntverkskabeln</a></p>", "<div CLASS=\"expand\">", " <ul>", "<li>Anvnd en annan ntverkskabel fr att ansluta datorn till navet, och frsk sedan att anvnda ntverkskortet.</li>", " <li>Om anslutningen fungerar med en ny kabel r det fel p originalkabeln, och den mste bytas.</li></ul>", "</div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr testar du ntnavet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ul>", "<li>Anslut ntverkskabeln till en annan port p navet och frsk sedan ansluta till ntverkskortet.</li>", "<li>Anslut ntverkskabeln till ett annat nav och frsk sedan ansluta till ntverkskortet.</li>", "</ul></p></div>", "<p>Om ntverksanslutningen fungerar nr du ansluter till en annan port eller ett annat nav talar du om fr ntverksadministratren att det r fel p navet.</p>", "  <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr testar du sndtagaren</a></p>", "<div CLASS=\"expand\">", "<p>", "<ul>", "<li>Om du vill verifiera att ntverkskortets <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=transceiver\">sndtagare</a> fungerar anvnder du en annan sndtagare. Frsk sedan att anvnda ntverkskortet.</li>", "<li>Om ntverkskortet har en inbyggd sndtagare kr du diagnosverktyget fr maskinvara som du kan f frn korttillverkaren fr att kontrollera att sndtagaren fungerar. Instruktioner finns i dokumentationen till ntverkskortet.</li>", "</ul></p></div>", "<p>Om ntverksanslutningen fungerar nr du anvnder en annan sndtagare betyder det att den aktuella sndtagaren inte fungerar.</p>", " <p class=\"finalq\">Kan du lsa problemet med ntverkskortet genom att byta ut en trasig kabel, navet eller sndtagaren\?</p>"];
	HStAbTxt: "Nej, ntverkskortet fungerar inte. Eller, jag behver inte erstta ngon maskinvara fr anslutning.";
	HStNormTxt: "Ja, ntverkskortet fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, ntverkskortet fungerar inte. Eller, jag behver inte erstta ngon maskinvara fr anslutning.", "Ja, ntverkskortet fungerar."];
	MulStSrch: ["  "];
}

node FaultyDrive
{
	name: "Fel p enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13077, 11910);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Fungerar <nobr>CD-ROM</nobr>-enheten med ett annat operativsystem\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du har ett annat operativsystem (till exempel en tidigare Windows-version) installerat p datorn kan du anvnda det om du vill testa enheten.</p>", "<p>Starta om datorn med det andra operativsystemet och frsk sedan att anvnda <nobr>CD-ROM</nobr>- eller <nobr>DVD</nobr>-enheten.</p>", "<p>Om enheten inte fungerar i det andra operativsystemet kan det vara fel p maskinvaran. Kontakta tillverkaren om du vill f mer hjlp.</p>", " <p class=\"finalq\">Fungerar <nobr>CD-ROM</nobr>- eller <nobr>DVD</nobr>-enheten med andra operativsystem\?</p>"];
	HStAbTxt: "Ja, enheten fungerar under ett annat operativsystem.";
	HStNormTxt: "Nej, enheten fungerar inte under ett annat operativsystem. Jag kontaktar tillverkaren fr att f mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. Eller, jag har inget annat operativsystem som jag kan testa enheten med.";
	MulStLongName: ["Ja, enheten fungerar under ett annat operativsystem.", "Nej, enheten fungerar inte under ett annat operativsystem. Jag kontaktar tillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node FaultyDrive2
{
	name: "Fel p enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18055, 13855);
	MS_label: fixobs;
	MS_cost_fix = 100.00;
	MS_cost_observe = 45.00;
	HNodeHd: "r det problem med enheten\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot12\"></div>", " <p>Om du har mjlighet testar du enheten i en annan dator. Det kan hjlpa dig att bedma om problemet har med datorn eller enheten att gra.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>Kontrollera att du fljer alla steg fr hur du ansluter SCSI-enheten till en annan dator om du anvnder en sdan enhet.", "<ul>", "<li>Kontrollera att SCSI-ID:t fr enheten inte redan anvnds p den andra datorn.</li>", "<li>Kontrollera att SCSI-kedjan r avslutad.</li>", "<li>Om du lgger till enheten till en kanal p SCSI-styrenheten som innehller Windows&nbsp;XP-installationen kontrollerar du att SCSI-ID-numret p enheten inte r lgre n", " ID-numret p enheten som innehller Windows&nbsp;XP-installationen. Detta garanterar att den andra datorn startar frn rtt hrddisk.</li>", "</ul>", "Kontrollera dokumentationen fr SCSI-enheten om du vill ha ytterligare information.</li>", "</ul>", " <p>Om enheten inte fungerar p en annan dator eller om du har provat alla tidigare steg i den hr felskaren och fortfarande har problem med enheten kontaktar du tillverkaren fr service och mer information.</p>", " <p class=\"finalq\">r det fel p enheten\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, enheten fungerar i en annan dator.";
	MulStLongName: ["Nej, enheten fungerar i en annan dator.", "Ja, det verkar vara fel p enheten. Jag kontaktar tillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, det verkar vara fel p enheten. Jag kontaktar tillverkaren fr att f mer hjlp.";
}

node FileAccess
{
	name: "Filtkomst";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19106, 15355);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Kan skerhetskopieringsprocessen komma t filerna som du vill skerhetskopiera\?";
	HNodeTxt: ["<p>Kontrollera att filerna som du vill skerhetskopiera r tillgngliga fr skerhetskopieringsprogrammet.</p>", "<ul>", "<li>Det gr inte att skerhetskopiera filer som anvnds av ett annat program. Stng s mnga ppna program som mjligt innan du brjar skerhetskopiera.</li>", "<li>Kontrollera att du har behrighet att komma t filerna eller mapparna som du frsker skerhetskopiera.</li>", "</ul>", " <p class=\"finalq\">Kan du skerhetskopiera filerna nr skerhetskopieringsprogrammet har tillgng till dem\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem med att skerhetskopiera.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med att skerhetskopiera.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node GnrcHrdwr
{
	name: "Felskning: allmn maskinvara";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11170, 16990);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag har problem med en maskinvaruenhet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node HCLCompatability
{
	name: "HCL-kompatibilitet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (14320, 16420);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Stds maskinvaran i Windows\?";
	HNodeTxt: ["<p>S hr kontrollerar du om enheten stds av Windows&#x00A0;XP. Kontrollera <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">Windows Hardware Compatibility List (HCL) (engelsk text)</a> p Microsofts webbplats.</p>", "<p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Om du klickar p den hr lnken och sedan tergr till felskaren s mste du brja om frn brjan och besvara frgorna i felskaren p samma stt som du besvarade dem innan du klickade p lnken.", "    </li>", "    <li>", "    Om du inte har tillgng till Internet kontaktar du tillverkaren av enheten och tar reda p om enheten r kompatibel med Windows&#x00A0;XP.", "    </li>", "</ul>", " <p>Vissa maskinvaruenheter p listan kan behva uppdaterade drivrutiner fr att fungera med Windows. Du kan eventuellt hmta de uppdaterade drivrutinerna frn HCL.</p>", " <p>Om maskinvaran inte finns med i listan kan Microsoft inte garantera att den fungerar med Windows. Dremot kan tillverkaren av maskinvaran ha en uppdaterad drivrutin som gr att den fungerar med Windows. Kontakta tillverkaren av maskinvaran om du vill ha ytterligare hjlp.</p>", " <p class=\"finalq\">Finns maskinvaran med p HCL-listan\?</p>"];
	HStAbTxt: "Ja, programvaran finns med p HCL-listan. Eller, jag har redan kontaktat tillverkaren och installerat uppdaterade drivrutiner men jag har fortfarande ett problem.";
	HStNormTxt: "Nej, programvaran finns inte med p HCL-listan. Jag kontaktar tillverkaren fr att f mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, programvaran finns med p HCL-listan. Eller, jag har redan kontaktat tillverkaren och installerat uppdaterade drivrutiner men jag har fortfarande ett problem.", "Nej, programvaran finns inte med p HCL-listan. Jag kontaktar tillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node LookinDevMan
{
	name: "Leta i Enhetshanteraren";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (16896, 15700);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 7.00;
	HNodeHd: "Meddelar Enhetshanteraren att det r ett problem med enheten\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", "<p>Du kan kontrollera statusen fr maskinvaruinstallationen i Enhetshanteraren.</p>", " <p><b>S hr kontrollerar du en enhets status.</b></p>", " <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p enhetskategorin fr att visa alla enheter i den aktuella kategorin.</li>", "<li>Hgerklicka p enheten och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Titta p meddelandet fr <b>Enhetsstatus</b> p fliken <b>Allmnt</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Om <b>Enhetsstatus</b> visar att det r ett problem med enheten klickar du p knappen <b>Felsk</b> under <b>Enhetsstatus</b> fr att f frslag p hur du lser problemet.</p>", " <p>Om inte enheten visas i <b>Enhetshanteraren</b> r enheten oknd fr datorn. Du mste installera en ny <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> manuellt.", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du en drivrutin manuellt.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Avsluta alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a>.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan Windows sker efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-maskinvara. De flesta nya maskinvaror stder Plug and Play s du behver sllan fortstta med de fljande stegen.</li>", "<li>Om ingen Plug and Play-maskinvara hittas visas istllet en lista ver olika maskinvarutyper. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p den aktuella maskinvarukategorin i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkarens namn i listan <b>Tillverkare</B>och klicka sedan p modellnamnet i listan <b>Modeller</b>.<br/><br/>", "Eller, klicka p <b>Diskett finns</b> om du har en uppdaterad drivrutin eller en drivrutin frn tillverkaren som du vill installera fr maskinvaran.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna p skrmen fr att fullflja installationen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p></div>", "  <p class=\"finalq\">Kan du lsa problemet med den hr informationen\?</p>"];
	HStAbTxt: "Nej, enheten fungerar fortfarande inte. Eller, Enhetshanteraren visar inte att det r ngot problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, enheten fungerar fortfarande inte. Eller, Enhetshanteraren visar inte att det r ngot problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node MrThn2IDDvcs
{
	name: "Fler n 4 IDE-enheter";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22600, 11230);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsker du anvnda fler n fyra IDE- eller ESDI-enheter\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Som standard kan PC-datorer endast hantera fyra <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_IDE\">IDE</a>-", " eller <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_ESDI\">ESDI</a>-", "  enheter. (Tv enheter per styrenhet kan lggas till, vilket innebr totalt fyra enheter.)</p>", " <p>Om du anvnder fler n fyra IDE- eller ESDI-enheter mste du ta bort alla extra enheter frn datorn.</p>", "  <p class=\"finalq\">Har du fler n fyra IDE- eller ESDI-enheter\?</p>"];
	HStAbTxt: "Nej, jag har fyra eller frre IDE/ESDI-enheter. Eller, jag lgger inte till ngon ny enhet.";
	HStNormTxt: "Ja, jag vill anvnda fler n fyra IDE/ESDI-enheter. Jag undersker konfigurationsproblemen eller sker professionell hjlp.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Nej, jag har fyra eller frre IDE/ESDI-enheter. Eller, jag lgger inte till ngon ny enhet.", "Ja, jag vill anvnda mer n fyra IDE/ESDI-enheter. Jag undersker konfigurationsproblemen eller sker professionell hjlp."];
	MulStSrch: ["  "];
}

node Nn_scsDrvrPrblm
{
	name: "Problem med en icke-SCSI-drivrutin";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21295, 10450);
}

node NtwrkAdptrPrblm
{
	name: "Problem med ntverkskort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10655, 14126);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Ntverkskortet fungerar inte.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node OtherOptions
{
	name: "Andra alternativ";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10705, 10735);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "Frsk med felskaren fr ljud.";
	HNodeTxt: ["<p>Om du bara har problem med ljud-CD-skivor kan det vara problem med ngon av delarna i ljudsystemet.</p>", " <p>G till <a href=\"hcp://help/tshoot/tssound.htm\"  id=\"specLoc\">felskaren fr ljud</A> om du vill ha hjlp med att felska ljudproblem.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr ljud avslutas felskaren fr enheter och ntverkskort.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr ljud\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, felskaren fr ljud lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, felskaren fr ljud lste problemet."];
	MulStSrch: ["  "];
}

node RollbackDriver
{
	name: "terstll tidigare drivrutin";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16376, 16795);
	MS_label: fixobs;
	MS_cost_fix = 6.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Har du nyligen installerat en ny drivrutin\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om problemen uppstod efter att du installerade en ny <a ID=\"wPopup\"  HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> kan du terstlla en tidigare drivrutin med hjlp av funktionen fr terstllning av tidigare drivrutin i Windows XP.</p>", " <p><b>S hr terstller du en tidigare drivrutin.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p enhetskategorin och dubbelklicka sedan p enheten.</li>", "<li>Klicka p fliken <b>Drivrutin</b> och klicka sedan p <b>terstll tidigare drivrutin</b>.</li>", "<li>Om du fr en frga om du vill terstlla den tidigare drivrutinen klickar du p <b>Ja</b>.<br/><br/>", "Om det inte finns ngon tidigare drivrutin att terstlla visas ett meddelande om detta.</li>", "</ol>", " <p class=\"finalq\">Kan du lsa problemet genom att terstlla en tidigare drivrutin\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, jag har ingen tidigare drivrutin som jag kan terstlla.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, jag har ingen tidigare drivrutin som jag kan terstlla.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node SCSChnNtTrmntd
{
	name: "SCSI-kedjan r inte avslutad";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (23158, 13604);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 6.00;
	HNodeHd: "r SCSI-kedjan avslutad\?";
	HNodeTxt: ["<p>SCSI-enheter (Small Computer System Interface) kan antingen ha en eller tv kontakter.</p>", " <p>Interna SCSI-enheter har normalt en kontakt som ansluts till en bandkabel med flera kontakter. Externa SCSI-enheter har normalt tv kontakter: en till datorn (eller fregende enhet i kedjan), och en till nsta enhet i kedjan.</p>", " <p>Om den sista enheten i kedjan har tv kontakter mste du ansluta en SCSI-avslutare i den lediga kontakten. Avslutaren signalerar att det inte finns ngra fler enheter i SCSI-kedjan. ven om du bara har en SCSI-enhet r den nd den sista enheten i kedjan och kan behva en avslutare.</p>", " <p>Om den sista enheten i SCSI-kedjan inte r avslutad stter du in en avslutare i den tomma kontakten.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa SCSI-enheter r anpassade fr att installeras som den sista enheten i en SCSI-kedja och har en inbyggd avslutare. S hr kontrollerar du om en enhet har en inbyggd avslutare. Kontakta tillverkaren eller ls i dokumentationen som levererades med enheten.</li>", "</ul>", " <p class=\"finalq\">Fungerar enheten nr du avslutar SCSI-kedjan\?</p>"];
	HStAbTxt: "Nej, SCSI-kedjan r korrekt avslutad men enheten fungerar inte.";
	HStNormTxt: "Ja, att avsluta SCSI-kedjan lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, SCSI-kedjan r korrekt avslutad men enheten fungerar inte.", "Ja, att avsluta SCSI-kedjan lste problemet."];
	MulStSrch: ["  "];
}

node SCSIAdapterProblem
{
	name: "Problem med SCSI-kort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22974, 12944);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 15.00;
	HNodeHd: "r det problem med SCSI-kortet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du inte kan f ngon SCSI-enhet (Small Computer System Interface) att fungera och du har provat alla tidigare steg i den hr felskaren kanske SCSI-kortet inte r korrekt installerat.</p>", " <p>Kontrollera att SCSI-kortet r ordentligt monterat i datorn och att det r korrekt anslutet. Om detta inte lser problemet tar du frst bort och installera sedan om drivrutinerna fr kortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du bort installerade drivrutiner fr SCSI-kortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>SCSI- och RAID-styrenheter</b>.</li>", "<li>Hgerklicka p det kort som du vill ta bort och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> i dialogrutan <b>Bekrfta borttagning av enhet</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du en drivrutin manuellt.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Avsluta alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a>.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan Windows sker efter de <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter som finns p datorn.</li>", "<li>Om inga Plug and Play-enheter hittas visas istllet en lista ver enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b>.</li>", "<li>Klicka p <b>SCSI- och RAID-styrenheter</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkarens namn i listan <b>Tillverkare</B>och klicka sedan p modellnamnet i listan <b>Modeller</b>.<br/><br/>", "Eller, klicka p <b>Diskett finns</b> om du har en uppdaterad drivrutin eller en drivrutin frn tillverkaren fr den aktuella enheten.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna p skrmen fr att fullflja installationen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p>", "</div>", " <p class=\"finalq\">Kan du lsa problemet med den hr informationen\?</p>"];
	HStAbTxt: "Nej, drivrutinen fungerar fortfarande inte. Eller, andra SCSI-enheter fungerar bra med SCSI-kortet.";
	HStNormTxt: "Ja, enheten fungerar nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, drivrutinen fungerar fortfarande inte. Eller, andra SCSI-enheter fungerar bra med SCSI-kortet.", "Ja, enheten fungerar nu."];
	MulStSrch: ["  "];
}

node SCSICableFault
{
	name: "Problem med en SCSI-anslutning";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21684, 14770);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r SCSI-kabeln rtt ansluten\?";
	HNodeTxt: ["<p>Kontrollera att kabeln r rtt ansluten och att den inte r skadad. Kontrollera noggrant stiften i kontakterna och byt ut de kablar som har bjda stift.</p>", " <p>Om du anvnder en adapter fr att konvertera mellan SCSI 2 och SCSI 3 kontrollerar du att du anvnder en adapter som rekommenderas fr den aktuella maskinvaran. Det r inte alla adaptrar som omvandlar anslutningen korrekt.</p>", " <p class=\"finalq\">Fungerar enheten nr du har bytt ut trasiga kablar eller adaptrar\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, enheten fungerar inte. Eller, det r inget problem med kablarna eller korten.";
	MulStLongName: ["Nej, enheten fungerar inte. Eller, det r inget problem med kablarna eller korten.", "Ja, enheten fungerar."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, enheten fungerar.";
}

node SCSIIDConflict
{
	name: "SCSI ID-konflikt";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22465, 12355);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Finns det en SCSI ID-konflikt\?";
	HNodeTxt: ["<p>Varje enhet i en SCSI-kedja (Small Computer System Interface) mste ha ett unikt ID-nummer mellan 0 och 7. Sju r normalt reserverat fr SCSI-kortet och 0 tilldelas normalt den enhet som r lngst ifrn kortet, i slutet av kedjan.</p>", " <p>Om tv enheter har samma ID-nummer kan det uppst problem med den ena eller bda enheterna. Det kan ocks uppst problem med att datorn inte knner igen enheterna.</p>", " <p>Kontrollera SCSI ID-numret fr alla enheter i kedjan. Om du hittar en konflikt mellan tv enheter byter du ID-nummer p en av enheterna, till ett ID som fr nrvarande inte anvnds.</p>", " <p>Ls i dokumentationen som medfljde enheten hur du kontrollerar och ndrar dess SCSI-ID-nummer. Normalt kan du ndra ID-numret genom att ndra DIP-vxelinstllningar fr den aktuella enheten. Du kan eventuellt bara vlja mellan tv olika ID-nummer fr varje enhet.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa SCSI-enheter r inkompatibla med varandra, ven om de har unika SCSI-ID-nummer.", "<p><b>S hr identifierar du en SCSI-enhetskonflikt</b></p>", "<ol>", "<li>Ta bort alla andra SCSI-enheter frn kedjan och prova sedan enheten igen.</li>", "<li>Om enheten fungerar lgger du till en enhet i taget i kedjan, nda tills du hittar den enhet som orsakar konflikten.</li>", "</ol>", "<p>Om du upptcker en konflikt kontaktar du tillverkarna av de enheter som r berrda och tar reda p om det gr att lsa problemet.</p></li>", "</ul>", " <p class=\"finalq\">Fungerar enheten nr du lst SCSI ID-konflikterna\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, enheten fungerar inte. Eller, jag har inga ID-konflikter.";
	MulStLongName: ["Nej, enheten fungerar inte. Eller, jag har inga ID-konflikter.", "Ja, enheten fungerar nu."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, enheten fungerar nu.";
}

node SCSINoPower
{
	name: "SCSI-enheter behver strmfrsrjning";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22978, 14171);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Behver SCSI-kortet eller en enhet i SCSI-kedjan strmfrsrjning\?";
	HNodeTxt: ["<p>Vissa SCSI-kort (Small Computer System Interface) och SCSI-kedjor behver extern strmfrsrjning. ven om enheten har strmfrsrjning kan den eventuellt inte kommunicera med datorn om SCSI-kortet eller ngon av enheterna i SCSI-kedjan saknar strmfrsrjning.</p>", " <p>Normalt behver endast externa SCSI-enheter extern strmfrsrjning. Ett SCSI-kort som r installerat i datorn fr sin strmfrsrjning frn datorn. P samma stt fr en intern SCSI-enhet sin strmfrsrjning frn datorn.</p>", " <p>Kontrollera i dokumentationen till SCSI-kortet och SCSI-enheterna om extern strmfrsrjning behvs och hur du tillfr den.</p>", " <p class=\"finalq\">Fungerar enheten nr alla SCSI-komponenter har strmfrsrjning\?</p>"];
	HStAbTxt: "Nej, enheten fungerar inte.";
	HStNormTxt: "Ja, enheten fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, enheten fungerar inte.", "Ja, enheten fungerar."];
	MulStSrch: ["  "];
}

node SCSIProblem
{
	name: "SCSI-problem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21161, 13754);
}

node SCSI_
{
	name: "SCSI\?";
	type: discrete[2] =
	{
		"SCSI",
		"Parallell"
	};
	position: (19810, 12115);
	MS_label: informational;
	MS_cost_observe = 0.50;
	HNodeHd: "Har du problem med en SCSI-enhet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Vissa maskinvaruenheter anvnder en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_SCSI\">SCSI</a>-anslutning (Small Computer System Interface) fr att kommunicera med datorn.</p>", " <p>Denna typ av maskinvara r mindre vanlig n IDE-maskinvara (Integrated Drive Electronics). Om du inte vet om du anvnder en SCSI-enhet eller inte s gr du frmodligen inte det. Kontrollera detta i dokumentationen som levererades med enheten.</p>", " <p>Med en SCSI-anslutning kan du ansluta flera enheter till ett enda kort i datorn. SCSI-enheterna r sammanlnkade och bildar en s kallad SCSI-kedja, och du kan ansluta upp till 16 SCSI-enheter (inklusive SCSI-kortet) till datorn.</p>", " <p>Om enheten som du har problem med anvnder en SCSI-anslutning kan problemet orsakas av SCSI-kortet, enheterna i SCSI-kedjan eller av en konflikt mellan tv eller flera enheter i kedjan.</p>", " <p class=\"finalq\">Har du problem med en SCSI-enhet\?</p>"];
	HStNormTxt: "Ja, jag har problem med en SCSI-enhet.";
	MulStLongName: ["Ja, jag har problem med en SCSI-enhet.", "Nej, jag har inte problem med en SCSI-enhet."];
	MulStSrch: ["  "];
	HStAbTxt: "Nej, jag har inte problem med en SCSI-enhet.";
}

node TapeDrive
{
	name: "Bandenhet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19630, 14425);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en bandenhet eller ett program fr skerhetskopiering.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(AudioProblem | OtherOptions)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(BadTape)
{
	0.82229, 0.17771;
}

probability(CDROM | AudioProblem, DataCDProblem, DataProblem, DVDProblem, DriverOrSCSI)
{
	(0, 0, 0, 0, 0): 1, 0;
	(0, 0, 0, 0, 1): 1, 0;
	(0, 0, 0, 1, 0): 1, 0;
	(0, 0, 0, 1, 1): 1, 0;
	(0, 0, 1, 0, 0): 1, 0;
	(0, 0, 1, 0, 1): 1, 0;
	(0, 0, 1, 1, 0): 1, 0;
	(0, 0, 1, 1, 1): 1, 0;
	(0, 1, 0, 0, 0): 1, 0;
	(0, 1, 0, 0, 1): 1, 0;
	(0, 1, 0, 1, 0): 1, 0;
	(0, 1, 0, 1, 1): 1, 0;
	(0, 1, 1, 0, 0): 0, 1;
	(0, 1, 1, 0, 1): 0, 1;
	(0, 1, 1, 1, 0): 0, 1;
	(0, 1, 1, 1, 1): 0, 1;
	(0, 2, 0, 0, 0): 1, 0;
	(0, 2, 0, 0, 1): 1, 0;
	(0, 2, 0, 1, 0): 0, 1;
	(0, 2, 0, 1, 1): 0, 1;
	(0, 2, 1, 0, 0): 1, 0;
	(0, 2, 1, 0, 1): 1, 0;
	(0, 2, 1, 1, 0): 0, 1;
	(0, 2, 1, 1, 1): 0, 1;
	(0, 3, 0, 0, 0): 1, 0;
	(0, 3, 0, 0, 1): 0, 1;
	(0, 3, 0, 1, 0): 1, 0;
	(0, 3, 0, 1, 1): 0, 1;
	(0, 3, 1, 0, 0): 1, 0;
	(0, 3, 1, 0, 1): 0, 1;
	(0, 3, 1, 1, 0): 1, 0;
	(0, 3, 1, 1, 1): 0, 1;
	(1, 0, 0, 0, 0): 0, 1;
	(1, 0, 0, 0, 1): 0, 1;
	(1, 0, 0, 1, 0): 0, 1;
	(1, 0, 0, 1, 1): 0, 1;
	(1, 0, 1, 0, 0): 0, 1;
	(1, 0, 1, 0, 1): 0, 1;
	(1, 0, 1, 1, 0): 0, 1;
	(1, 0, 1, 1, 1): 0, 1;
	(1, 1, 0, 0, 0): 1, 0;
	(1, 1, 0, 0, 1): 1, 0;
	(1, 1, 0, 1, 0): 1, 0;
	(1, 1, 0, 1, 1): 1, 0;
	(1, 1, 1, 0, 0): 0, 1;
	(1, 1, 1, 0, 1): 0, 1;
	(1, 1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1, 1): 0, 1;
	(1, 2, 0, 0, 0): 1, 0;
	(1, 2, 0, 0, 1): 1, 0;
	(1, 2, 0, 1, 0): 0, 1;
	(1, 2, 0, 1, 1): 0, 1;
	(1, 2, 1, 0, 0): 1, 0;
	(1, 2, 1, 0, 1): 1, 0;
	(1, 2, 1, 1, 0): 0, 1;
	(1, 2, 1, 1, 1): 0, 1;
	(1, 3, 0, 0, 0): 1, 0;
	(1, 3, 0, 0, 1): 0, 1;
	(1, 3, 0, 1, 0): 1, 0;
	(1, 3, 0, 1, 1): 0, 1;
	(1, 3, 1, 0, 0): 1, 0;
	(1, 3, 1, 0, 1): 0, 1;
	(1, 3, 1, 1, 0): 1, 0;
	(1, 3, 1, 1, 1): 0, 1;
}

probability(CDROMDriveProblem | CDROM)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(ContactManufacturer)
{
	0.900763, 0.0992366;
}

probability(DVDProblem)
{
	0.814733, 0.185267;
}

probability(DataCDProblem)
{
	0.25, 0.25, 0.25, 0.25;
}

probability(DataProblem | FaultyCD, FaultyDrive)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(DriveProblem | FaultyDrive2, DriverOrSCSI)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.0113741, 0.988626;
	(0, 1): 0.0263359, 0.973664;
}

probability(DriverOrSCSI | DriverProblem, Drivers)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(DriverPr)
{
	0.82855, 0.17145;
}

probability(DriverProblem | Nn_scsDrvrPrblm, SCSIProblem, SCSI_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 1, 0;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(Drivers | HCLCompatability, RollbackDriver, LookinDevMan, DriverPr)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(FaultyCD)
{
	0.772138, 0.227862;
}

probability(FaultyCable)
{
	0.871298, 0.128702;
}

probability(FaultyDrive)
{
	0.992902, 0.00709844;
}

probability(FaultyDrive2)
{
	0.95, 0.05;
}

probability(FileAccess)
{
	0.793511, 0.206489;
}

probability(GnrcHrdwr | DriverPr, HCLCompatability, RollbackDriver, ContactManufacturer)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(HCLCompatability)
{
	0.879848, 0.120152;
}

probability(LookinDevMan)
{
	0.859161, 0.140839;
}

probability(MrThn2IDDvcs)
{
	0.95, 0.05;
}

probability(Nn_scsDrvrPrblm | MrThn2IDDvcs)
{
	function: max;
	(0): 1, 0;
	(1): 0.117557, 0.882443;
}

probability(NtwrkAdptrPrblm | FaultyCable, Drivers)
{
	function: max;
	(0, 0): 0.99, 0.01;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(OtherOptions)
{
	0.80916, 0.19084;
}

probability(RollbackDriver)
{
	0.912595, 0.0874046;
}

probability(SCSChnNtTrmntd)
{
	0.946565, 0.0534351;
}

probability(SCSIAdapterProblem)
{
	0.99, 0.01;
}

probability(SCSICableFault)
{
	0.94, 0.06;
}

probability(SCSIIDConflict)
{
	0.955763, 0.0442366;
}

probability(SCSINoPower)
{
	0.934962, 0.0650381;
}

probability(SCSIProblem | SCSChnNtTrmntd, SCSIAdapterProblem, SCSICableFault, SCSIIDConflict, SCSINoPower)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(SCSI_)
{
	0.803664, 0.196336;
}

probability(TapeDrive | DriverProblem, BadTape, FileAccess, Drivers)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

