network "Multimedia and Games Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNetMeta: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this node";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this node";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HProbHd: "Vilket r felet\?";
	HXSERHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXFAILHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HNetShowBES: "Nej";
	HXSERNorm: "Jag vnder mig ngon annanstans fr att f hjlp.";
	HXSERAb: "Gr om de steg som jag hoppade ver.";
	HXFAILNorm: "Jag vnder mig ngon annanstans fr att f hjlp.";
	HNetMeta: ["<title>Microsofts felskare fr multimedia och spel</title>", "<meta NAME=\"MS-HAID\"  CONTENT=\"a_tsgame\"/>", "<meta NAME=\"MS-HAID\"  CONTENT=\"a_tsdirectx\"/>"];
	HXTITLETxt: "Felskare fr multimedia och spel";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXBYEHd: "Tack fr att du anvnder felskaren fr spel och multimedia.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node AdapterRefresh
{
	name: "Uppdateringsintervall fr bildskrmskort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21473, 16737);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Frsk med att snka uppdateringsintervallet fr bildskrmskortet.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p><b>S hr snker du uppdateringsintervallet fr bildskrmskortet.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Avancerat</b> p fliken <b>Instllningar</b>.</li>", "<li>Leta reda p ngon av kontrollerna <b>Uppdateringsfrekvens</b> eller <b>Uppdateringsintervall</b> p fliken <b>Bildskrm</b>. (Namnet p kontrollen och dess placering varierar beroende p vilket <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskort</a> du anvnder.)<br/><br/>", "Om du hittar ngon av dessa kontroller ndrar du den till ett lgre intervall.<br/>", "Om du inte hittar ngon av dessa kontroller p fliken <b>Bildskrm</b> klickar du p fliken <b>Bildskrmskort</b>.</li>", "<li>Klicka p <b>Verkstll</b> fr att spara de nya instllningarna och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>Ja</b> nr du fr frgan om du vill behlla de nya instllningarna.<br/><br/></li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p class=\"finalq\">Lste snkningen av uppdateringsintervallet fr bildskrmskortet problemet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem.";
	HStNormTxt: "Ja, det hr lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem.", "Ja, det hr lste problemet."];
	MulStSrch: ["  "];
}

node AftrInstlltnIsss
{
	name: "vid spel";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21057, 19431);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node AlreadyHaveDX
{
	name: "Har redan DirectX";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10073, 15149);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Har den senaste versionen av DirectX redan installerats p datorn\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om ndvndiga <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=directx\">DirectX</a>-filer saknas kan det uppst problem nr du kr spel- eller multimedieprogram.</p>", " <p>Nr du kr installationsprogrammet fr DirectX sker det efter en senare version av DirectX. Om en senare version r installerad p datorn visar installationsprogrammet fr DirectX ett meddelande att installationen slutfrts och installerar inte ngon kopia av DirectX.</p>", "<p>Om detta intrffar kan du bara installera en senare version av DirectX n den som redan r installerad p datorn.</p>", "<p>Kontrollera vilken version som fr tillfllet r installerad p datorn med hjlp av <b>dxdiag</b>.</p>", "<p><b>S hr kontrollerar du att alla DirectX-filer r installerade</b></p>", "<ol><li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>. <br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p fliken <b>DirectX-filer</b> och titta sedan i rutan <b>Anteckningar</b>.  Om alla DirectX-filer finns och de inte r skadade str det &quot;Inga problem ptrffades&quot; i rutan <b>Anteckningar</b>.</li></ol>", " <p>Om diagnostikverktyget rapporterar att ngon fil saknas eller r skadad installerar du om DirectX frn Windows-CD:n eller ocks installerar du den senaste versionen av DirectX frn Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</p>", " <p class=\"finalq\">Kan du installera den senaste versionen av DirectX\?</p>"];
	HStAbTxt: "Nej, jag frskte installera DirectX frn Windows Update men jag har fortfarande samma problem.";
	HStNormTxt: "Ja, jag lyckades installera den senaste versionen av DirectX.";
	MulStLongName: ["Nej, jag frskte installera DirectX frn Windows Update men jag har fortfarande samma problem.", "Ja, jag lyckades installera den senaste versionen av DirectX."];
	MulStSrch: ["  "];
}

node AnalogDevice
{
	name: "Analog enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (24267, 23825);
	MS_label: fixobs;
	MS_cost_fix = 55.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Behver du skapa en anpassad enhetslista fr en analog enhet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du har en analog spelenhet anvnder du en matchande frdefinierad, anpassad enhetstyp, t ex en tvaxlars styrspak med tv knappar.</p>", " <P><B>S hr lgger du till en frdefinierad, anpassad enhet.</P></B>", "<ol>", "<li>ppna <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Lgg till</b>.</li>", "<li>Klicka p den enhet som du vill lgga till i listan <b>Spelenheter</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot29\"></DIV>", " <p class=\"finalq\"><b>Anpassad spelenhet</b>. Finns din spelenhet med i dialogrutan <b>Spelenheter</b>, och fungerar den\?</p>"];
	HStAbTxt: "Nej, enheten visas fortfarande inte. Eller, enheten visas men den fungerar inte. Eller, jag anvnder inte en analog enhet.";
	HStNormTxt: "Ja, enheten fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, enheten visas fortfarande inte. Eller, enheten visas men den fungerar inte. Eller, jag anvnder inte en analog enhet.", "Ja, enheten fungerar."];
	MulStSrch: ["  "];
}

node Both
{
	name: "bda";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (19917, 21441);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node CertifiedDrivers
{
	name: "Anvnda en annan drivrutin";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10779, 17805);
	MS_label: fixunobs;
	MS_cost_fix = 1.00;
	HNodeHd: "Ocertifierade drivrutiner fr enheter fungerar eventuellt inte med Windows&#x00A0;XP.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>En drivrutin r ett program som operativsystemet anvnder fr att kommunicera med en srskild enhet, t ex ett <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskort</a> eller ett ljudkort.</p>", " <p>Certifierade drivrutiner har testats av Microsofts Windows Hardware Quality Lab fr att garantera att de fungerar med Windows&#x00A0;XP. Mnga ocertifierade drivrutiner fungerar ocks utan problem men om du anvnder en ocertifierad drivrutin och det finns en certifierad drivrutin tillgnglig kan du frska med att installera den certifierade drivrutinen.</p>", " <p>Du kan anvnda <b>Dxdiag</b> fr att kontrollera om drivrutinerna fr bildskrmskortet och ljudkortet r certifierade.</p>", "<p><b>S hr kontrollerar du om drivrutinerna fr bildskrmskortet och ljudkortet r certifierade.</b></p>", "<ol><li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>. <br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>S hr kontrollerar du drivrutinen fr bildskrmskortet. Klicka p fliken <b>Bildskrm</b> och titta sedan i fltet <b>Drivrutiner</b>.  Om drivrutinen fr bildskrmskortet r certifierad str det <b>Certifierad: Ja</b>.</li>", "<li>S hr kontrollerar du drivrutinen fr ljudkortet. Klicka p fliken <b>Ljud</b> och titta sedan i fltet <b>Drivrutiner</b>. Om drivrutinen fr ljudkortet r certifierad str det <b>Certifierad: Ja</b>.</li></ol>", " <p>Drivrutinerna installeras tillsammans med Windows. Du kan eventuellt ocks f uppdaterade drivrutiner frn tillverkaren eller frn Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</p>", " <p class=\"finalq\">Fungerar spel- eller multimedieprogrammet som det ska nr du anvnder en certifierad drivrutin\?</p>"];
	HStAbTxt: "Nej, programmet fungerar inte som det ska. Jag kontaktar programtillverkaren fr att f hjlp.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	MulStLongName: ["Nej, programmet fungerar inte som det ska. Jag kontaktar programtillverkaren fr att f hjlp.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node ChoppySound
{
	name: "Konstiga ljud";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (20483, 10839);
	HNodeTxt: ["Ljudet lter konstigt."];
	HProbHd: "Vilket fel har uppsttt\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Configure
{
	name: "Konfigurera spel";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (26641, 17285);
	MS_label: fixobs;
	MS_cost_fix = 8.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Har spelet konfigurerats fr spelenheten\?";
	HNodeTxt: ["<p>De flesta spel har en alternativskrm eller en dialogruta dr du kan ange vilken indataenhet som du vill anvnda med spelet. Du mste ange spelenheten istllet fr skrivbordet eller musen fr att enheten ska fungera korrekt i spelet.</p>", "<p>Du hittar instruktioner fr hur du stller in enheter i ngra av de mest populra Microsoft-spelen nedan. Om du vill veta hur du stller in enheten i andra spel lser du dokumentationen till spelet eller kontaktar tillverkaren.</p>", " <P><A ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr anvnder du spelenheten i Flight Simulator&nbsp;98</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ul>", "<li>Klicka p <B>Custom Controls</B> i <B>Options</B>-menyn och markera sedan kryssrutan <B>Enable device</B>.</li></ul>", "</P>", "</DIV>", " <P><A ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr anvnder du spelenheten i Monster Truck Madness&nbsp;2</A></P>", "<DIV CLASS=\"expand\">", "<P>", "<ul>", "<li>Klicka p <B>Kontroller</B> p <B>Alternativ</B>-menyn och klicka sedan p <b>Enhet/Ratt</b> i <B>Primr styrenhet</B>.</li></ul>", "</P>", "</DIV>", " <P><A ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr anvnder du enheten i Motocross Madness</A></P>", "<DIV CLASS=\"expand\">", "<P>", "<ul>", "<li>Klicka p <B>Alternativ</B>, klicka p <B>Alternativ fr kontroller</B> och klicka sedan p spelenhetens namn till dess att det matchar den spelenhet som du vill anvnda.</li></ul>", "</P>", "</DIV>", " <P><A ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr anger du den spelenhet som du vill anvnda fr ldre spel.</A></P>", "<DIV CLASS=\"expand\">", "<P>", "<ul>", "<li>ppna Spelenheter p Kontrollpanelen och klicka p <B>Avancerat</B>. I listan ver installerade spelenheter vid <B>Avancerade instllningar</B> vljer du den spelenhet som du vill anvnda.</li></ul>", "</P>", "</DIV>", " <br><p>Fungerar spelenheten nr du har stllt in spelet fr den\?"];
	HStAbTxt: "Nej, spelet r konfigurerat att acceptera indata frn en spelenhet men enheten fungerar fortfarande inte.";
	HStNormTxt: "Ja, jag kan anvnda enheten i spelet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, spelet r konfigurerat att acceptera indata frn en spelenhet men enheten fungerar fortfarande inte.", "Ja, jag kan anvnda enheten i spelet."];
	MulStSrch: ["  "];
}

node DVDTshooter
{
	name: "Felskaren fr DVD";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (12159, 13553);
	MS_label: fixobs;
	MS_cost_fix = 1000.00;
	MS_cost_observe = 1.00;
	HNodeHd: "G till felskaren fr DVD.";
	HNodeTxt: ["<p>Om du fr ett felmeddelande eller upplever andra problem nr du frsker spela en DVD-skiva fr du hjlp att lsa problemen i <a href=\"hcp://help/tshoot/ts_dvd.htm\" id=\"specLoc\">Felskaren fr DVD</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr DVD avslutas felskaren fr spel och multimedia.</li>", "</ul>", " <p class=\"finalq\">Lste informationen i felskaren fr DVD problemet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem nr jag frsker spela en DVD-skiva.";
	HStNormTxt: "Ja, felskaren fr DVD hjlpte mig att lsa problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem nr jag frsker spela en DVD-skiva.", "Ja, felskaren fr DVD hjlpte mig att lsa problemet."];
	MulStSrch: ["  "];
}

node DXFlsMssngOrCrrpt
{
	name: "DirectX-filer saknas eller r skadade";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13701, 12505);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r alla ndvndiga DirectX-filer installerade\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om ndvndiga filer fr", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=directx\">DirectX</a>", "saknas kan det uppst problem nr du kr spel- eller multimedieprogram.</p>", " <p><b>S hr kontrollerar du att alla DirectX-filer r installerade</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p fliken <b>DirectX-filer</b> och titta sedan i rutan <b>Anteckningar</b>.  Om alla DirectX-filer finns och de inte r skadade str det &quot;Inga problem ptrffades&quot; i rutan <b>Anteckningar</b>.</li>", "</ol>", " <p>Om diagnostikverktyget rapporterar att ngon fil saknas eller r skadad installerar du den senaste versionen av DirectX frn Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</p>", " <p class=\"finalq\">Lste ominstallationen av DirectX problemet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem. Rttare sagt behver jag inte installera om DirectX.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem. Rttare sagt behver jag inte installera om DirectX.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node DclrtSndCrd
{
	name: "Snka hastigheten p ett ljudkort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22931, 12459);
	MS_label: fixunobs;
	MS_cost_fix = 4.00;
	HNodeHd: "Frsk med att snka accelerationen fr ljudkortet.";
	HNodeTxt: ["<p>Om ljudkortets maskinvaruacceleration r hgre n <b>Enkel acceleration</b> (det andra alternativet frn vnster) kan felet eventuellt avhjlpas med att du snker accelerationen.</p>", " <p><b>S hr snker du ljudkortets accelerationsinstllningar</b></p>", "<ol><li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>. <br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Flytta skjutreglaget <b>Maskinvaruaccelerationsniv fr ljud</b> p fliken <b>Ljud</b> ett steg till vnster och klicka sedan p <b>Avsluta</b>.</li>", "<li>Frsk kra spelet eller multimediaprogrammet.</li>", "<li>Om programmen inte fungerar korrekt och maskinvaruaccelerationen fortfarande r hgre n <b>Enkel acceleration</b> gr du om stegen 1 till 5 och flyttar skjutreglaget <b>Maskinvaruaccelerationsniv fr ljud</b> ytterligare ett steg till vnster.</li>", "</ol>", "<p class=\"finalq\">Lste snkningen av maskinvaruaccelerationen problemet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem. Eller, ljudkortet r redan instllt p <b>Enkel acceleration</b>.";
	HStNormTxt: "Ja, det hr lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem. Eller, ljudkortet r redan instllt p <b>Enkel acceleration</b>.", "Ja, det hr lste problemet."];
	MulStSrch: ["  "];
}

node DeviceNotListed
{
	name: "r enheten listad\?";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (28363, 21021);
	MS_label: informational;
	MS_cost_observe = 4.00;
	HNodeHd: "Finns enheten med i dialogrutan Spelenheter\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p><b>S hr ser du om enheten r listad.</b></p>", "<ul>", "<li>ppna <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</A> p <b>Kontrollpanelen</b>.</li>", "</ul>", "<DIV CLASS=\"reuse2\" ID=\"tshoot29\"></DIV>", " <p>Om genvgen ovan inte fungerar eller om ikonen <b>Spelalternativ</b> inte finns p Kontrollpanelen kan filen Joy.cpl vara skadad eller saknas. Installera om Joy.cpl frn Windows-<nobr>CD</nobr>:n.</p>"];
	HStAbTxt: "Nej, jag ser inte enheten i listan.";
	HStNormTxt: "Ja, enheten finns med.";
	MulStLongName: ["Ja, enheten finns med.", "Nej, jag ser inte enheten i listan."];
	MulStSrch: ["  "];
}

node DeviceSpins
{
	name: "Skrmvyn rullar";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (16029, 18211);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Behver styrspaken eller ngon annan spelenhet kalibreras\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om skrmvyn hela tiden flyttar sig t ett och samma hll oavsett t vilket hll du vrider styrspaken behver du kalibrera spelenheten.</p>", " <p><b>S hr kalibrerar du spelenheten.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</a> p Kontrollpanelen.</li>", "<li>Klicka p den kontroll som du vill kalibrera klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Kalibrera</b> p fliken <b>Instllningar</b> och flj sedan instruktionerna p skrmen.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot46\"></div></li>", "<li>Hur du utfr kalibreringen kan variera om du anvnder en OEM-enhet (Original Equipment Manufacturer). Om du fr problem med kalibreringen kontaktar du tillverkaren av enheten.</li>", "</ul>", " <p class=\"finalq\">Lste kalibreringen problemet\?</p>"];
	HStAbTxt: "Nej, skrmvyn rullar fortfarande. Eller, det r inte det hr problemet jag har.";
	HStNormTxt: "Ja, kalibreringen av enheten lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, skrmvyn rullar fortfarande. Eller, det r inte det hr problemet jag har.", "Ja, kalibreringen av enheten lste problemet."];
	MulStSrch: ["  "];
}

node DgtlDvcWthtDrvr
{
	name: "Uppdatera drivrutin fr digital enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (25781, 22895);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Om du anvnder en digital enhet kontrollerar du att rtt drivrutiner installerats.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om du har problem med en digital spelenhet kan det bero p att drivrutinen inte r korrekt installerad.</p>", " <p>Installera de drivrutiner fr enheten som levererades med Windows eller kontakta tillverkaren av enheten och begr uppdaterade drivrutiner som fungerar med Windows&nbsp;XP.</p>", " <p><b>S hr installerar du Windows&nbsp;XP-drivrutiner.</b></p>", "<ol>", "<li>Starta <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Slutfr installationen genom att flja instruktionerna p skrmen.</li>", "</ol>", " <DIV CLASS=\"reuse2\" ID=\"tshoot22\"></DIV>", " <p class=\"finalq\">Lste installationen av en uppdaterad drivrutin problemet\?</p>"];
	HStAbTxt: "Nej, enheten fungerar fortfarande inte. Eller, jag anvnder redan de senaste drivrutinerna.";
	HStNormTxt: "Ja, enheten fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, enheten fungerar fortfarande inte. Eller, jag anvnder redan de senaste drivrutinerna.", "Ja, enheten fungerar."];
	MulStSrch: ["  "];
}

node DinputNativeGames
{
	name: "DirectX";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18597, 21035);
	MS_label: fixobs;
	MS_cost_fix = 8.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Fungerar enheten i vissa spel, men inte i andra\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Vissa spel anvnder Microsoft DirectInput-teknik som r en", "<A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=directx\">DirectX</a>-komponent. Det kan uppst problem med dessa spel om inte spelen installerats korrekt eller om du inte anvnder en version av DirectX som r kompatibel med spelenheterna.</p>", "<p>Ytterligare information finns p <A ID=\"extUrl\" HREF=\"http://www.microsoft.com\" >Microsofts webbplats</A> fr DirectX-hjlp.</p>", " <DIV CLASS=\"reuse2\" ID=\"tshoot36\"></DIV>", " <p class=\"finalq\">Lste informationen p Microsofts webbplats problemet\?</p>"];
	HStAbTxt: "Nej, enheten fungerar fortfarande inte i vissa spel. Eller, jag har problem i alla spel.";
	HStNormTxt: "Ja, enheten fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, enheten fungerar fortfarande inte i vissa spel. Eller, jag har problem i alla spel.", "Ja, enheten fungerar."];
	MulStSrch: ["  "];
}

node DirectDrawRefresh
{
	name: "Uppdateringsintervall fr DirectDraw";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18171, 14711);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Frsk med att snka uppdateringsintervallet fr DirectDraw.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om uppdateringsintervallet fr DirectDraw r fr hgt kan programmet sluta svara eller ocks kan du se en svart ruta eller svarta flckar runt muspekaren. Frsk med att sidostta uppdateringsintervallet fr DirectDraw.</p>", " <p><b>S hr sidostter du uppdateringsintervallet fr DirectDraw</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>sidostt</b> p fliken <b>Ytterligare hjlp</b>.</li>", "<li>Skriv in ett sidosttningsvrde som r kompatibelt med bde", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskortet</a> och bildskrmen.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Av kompatibilitetsskl fr kortet och skrmen r det bttre att anvnda ett lgre vrde. Ett standardvrde som fungerar med de flesta bildskrmskort r 60.</li></ul>", "<p>Du kan eventuellt avgra vilka uppdateringsintervall som stds av bildskrmen genom att kontrollera Egenskaper fr Bildskrm p Kontrollpanelen.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr avgr du vilka uppdateringsintervall som stds av bildskrmen.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Avancerat</b> p fliken <b>Instllningar</b>.</li>", "<li>Notera instllningarna fr <b>Uppdateringsfrekvens</b> om det finns ngra, p fliken <b>Bildskrm</b> under <b>Bildskrmsinstllningar</b>.</li>", "<li>Klicka p <b>Visa alla lgen</b> p fliken <b>Bildskrmskort</b> om alternativet finns fr maskinvaran.<br/><br/>", "Detta visar en lista med de lgen som stds av bildskrmskortet dr de aktuella instllningarna r markerade.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", "</p>", "</div>", "</ul>", " <p class=\"finalq\">Fungerar programmet nr du ndrat uppdateringsintervallet fr DirectDraw\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node DrctSndAcclrtd
{
	name: "DirectSound-acceleration";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (20431, 13225);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Stder ljudkortet DirectSound-acceleration\?";
	HNodeTxt: ["<p>Om Windows konfigurerats fr att anvnda DirectSound-acceleration med ljudkortet inte stder detta kan det uppst problem nr du kr spel- och multimedieprogram.</p>", " <p><b>S hr avgr du om ljudkortet stder DirectSound-acceleration.</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Testa DirectSound</b> p fliken <b>Ljud</b>.</li>", "<li>Flj instruktionerna p skrmen och fullflj testet.</li>", "</ol>", " <p>Om testet lyckas r det inte ngra problem med accelerationen av DirectSound.</p>", "<p>Om testet misslyckas inaktiverar du DirectSound-acceleration eller skaffa en uppdaterad drivrutin fr ljudkortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du DirectSound-acceleration.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol><li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>. <br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p fliken <b>Ljud</b>.</li>", "<li>Flytta skjutreglaget <b>Maskinvaruaccelerationsniv fr ljud</b> till <b>Enkel acceleration</b> (andra instllningen frn vnster) och klicka sedan p <b>Avsluta</b>.</li>", "<li>Frsk kra spelet eller multimediaprogrammet.</li>", "<li>Om programmen inte fungerar korrekt och maskinvaruaccelerationen fortfarande r hgre n <b>Enkel acceleration</b> gr du om stegen 1 till 5 och flyttar skjutreglaget <b>Maskinvaruaccelerationsniv fr ljud</b> ytterligare ett steg till vnster.</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Fungerar programmet nr du inaktiverar DirectSound-acceleration\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, jag behver inte inaktivera DirectSound-acceleration.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, jag behver inte inaktivera DirectSound-acceleration.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node DsplyAdptrUndtctd
{
	name: "Bildskrmskortet hittades inte";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13703, 17567);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Lyckades inte DirectX identifierat bildskrmskortet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p>Det kan vara ett problem med bildskrmskortet om inte DirectX identifierar", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskortet</a> och installerar den rtta drivrutinen fr kortet.</p>", " <p><b>S hr kontrollerar du att du anvnder rtt drivrutin fr bildskrmskortet.</b></p>", "<ol>", "<li>Ta reda p tillverkare och modell fr bildskrmskortet som r installerat p datorn.<br/><br/>", "Om du inte vet vilken modell av bildskrmskortet som r installerad p datorn, lser du dokumentationen till kortet eller kontaktar tillverkaren.<br/><br/>", "Om du inte har ngon dokumentation och inte vet vilket fretag som tillverkat bildskrmskortet, tittar du i dokumentationen till datorn eller kontaktar datortillverkaren.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b> och hgerklicka sedan p bildskrmskortet.</li>", "<li>Kontrollera om det listade bildskrmskortet matchar tillverkare och modell fr det bildskrmskort som r installerat p datorn.<br/><br/>", "Om det inte matchar kontaktar du korttillverkaren och ber om en drivrutin som r kompatibel med DirectX.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Har felet lsts i och med att du anvnder rtt drivrutin fr bildskrmskortet\?</p>"];
	HStAbTxt: "Nej, jag anvnder rtt drivrutin men problemet kvarstr.";
	HStNormTxt: "Ja, det hr lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder rtt drivrutin men problemet kvarstr.", "Ja, det hr lste problemet."];
	MulStSrch: ["  "];
}

node DvcNtClbrtd
{
	name: "Kalibrera en enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (19197, 19761);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Rullar skrmvyn hela tiden nr du spelar ett spel\? ";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om skrmvyn hela tiden flyttar sig nr du spelar ett spel mste du kalibrera spelenheten.</p>", " <P><B>S hr kalibrerar du enheten</P></B>", "<ol>", "<li>ppna <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</a> p Kontrollpanelen.</li>", "<li>Klicka p den kontroll du vill kalibrera p fliken <b>Installerade spelenheter</B>  och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Kalibrera</b> p fliken <b>Instllningar</b> och flj sedan instruktionerna p skrmen.</li>", "</ol>", "<P class=\"note\">Obs!</P>", "<ul>", "<li><div class=\"reuse2\" ID=\"tshoot46\"></div></li>", "<li>Hur du utfr kalibreringen kan variera om du anvnder en OEM-enhet (Original Equipment Manufacturer). Om du fr problem med kalibreringen kontaktar du tillverkaren av enheten.</li>", "</ul>", " <p class=\"finalq\">Lste kalibreringen problemet\?</p>"];
	HStAbTxt: "Nej, skrmvyn rullar fortfarande. Eller, det r inte det hr problemet jag har.";
	HStNormTxt: "Ja, det hr lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, skrmvyn rullar fortfarande. Eller, det r inte det hr problemet jag har.", "Ja, det hr lste problemet."];
	MulStSrch: ["  "];
}

node ErrrIntlzngDrctSnd
{
	name: "Fel nr DirectSound initieras";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (19267, 11905);
	HNodeTxt: ["Fljande felmeddelanden visas: <b>Fel nr DirectSound initieras</b>."];
	HProbHd: "Vilket fel har uppsttt\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ExcssvClrsRsltn
{
	name: "Fr mnga frger, upplsning";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10375, 11679);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har bildskrmen stllts in fr att stdja ett stort antal frger\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", "  <p>Om du fr ett meddelande om att Ange visningslge: DDERR_GENERIC&quot;, har antingen bildskrmens upplsning eller antalet frger angetts till fr hga vrden.</p>", "<p><b>S hr ndrar du bildskrmsinstllningar.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Flytta skjutreglaget <b>Skrmupplsning</b> p fliken <b>Instllningar</b> till <b>640x480 bildpunkter</b>.</li>", "<li>Klicka p <b>Verkstll</b> och starta sedan om datorn nr du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", "<p>Om du har ndrat bildskrmsinstllningarna frsker du kra spelet eller multimediaprogrammet.</p><br/>", "<p class=\"finalq\">Fr du fortfarande ett meddelande\?</p>"];
	HStAbTxt: "Ja, jag fr fortfarande ett meddelande.";
	HStNormTxt: "Nej, jag fr inte lngre ngot meddelande.";
	MulStLongName: ["Ja, jag fr fortfarande ett meddelande.", "Nej, jag fr inte lngre ngot meddelande."];
	MulStSrch: ["  "];
}

node GrphcsHrdwrTAcclrtd
{
	name: "Grafikmaskinvaran r fr hgt accelererad";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (16431, 15877);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Frsk med att snka instllningarna fr accelerationen av grafikmaskinvaran.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>ven om mnga grafikkrvande program krver viss grafikacceleration kan fr hga instllningar leda till problem.</p>", " <p><b>S hr snker du instllningarna fr accelerationen av grafikmaskinvaran.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Avancerat</b> p fliken <b>Instllningar</b>.</li>", "<li>Flytta skjutreglaget <b>Maskinvaruacceleration</b> p fliken <b>Felskning</b> lngst ut till vnster.</li>", "<li>Avmarkera kryssrutan <b>Aktivera kombinerad skrivning</b> och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn nr du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p class=\"finalq\">Fungerar programmet nr du har ndrat instllningarna\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, jag behver inte snka accelerationsinstllningen fr grafikkortet.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, jag behver inte snka accelerationsinstllningen fr grafikkortet.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node HardwareProblem
{
	name: "Maskinvaruproblem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (27687, 18815);
	MS_label: fixunobs;
	MS_cost_fix = 150.00;
	HNodeHd: "r spelenheten skadad eller felaktig\?";
	HNodeTxt: ["<p>Om du har provat alla tidigare steg i den hr felskaren och fortfarande har problem kan spelenheten eller kortet vara felaktigt.</p>", "  <p>Om du har tillgng till en annan dator kan du prova enheten p denna fr att se om det r ett problem med datorn eller ett problem med enheten.</p>", "<p>Kontakta tillverkaren av enheten om du vill ha ytterligare information eller service.<p>", " <br><p>r det fel p spelenheten\?"];
	HStAbTxt: "Nej, det r inget fel p spelenheten. Den fungerar med en annan dator.";
	HStNormTxt: "Ja, det verkar vara fel p enheten. Jag kontaktar tillverkaren fr att f mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det r inget fel p spelenheten. Den fungerar med en annan dator.", "Ja, det verkar vara fel p enheten. Jag kontaktar tillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node Jumpers
{
	name: "Instllning av byglar";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22391, 23421);
	MS_label: fixobs;
	MS_cost_fix = 60.00;
	MS_cost_observe = 35.00;
	HNodeHd: "r byglarna p ljud- och spelkorten korrekt instllda\?";
	HNodeTxt: ["<p>Om du har problem med byglarna gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">Felskaren fr maskinvara</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr maskinvara avslutas felskaren fr spel och multimedia.</li>", "</ul>", " <p>Om ljud- eller spelkortet levererades med ett konfigurationsverktyg kan du eventuellt aktivera eller inaktivera spelporten med verktyget. Ytterligare information finns i dokumentationen till kortet.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr maskinvara eller konfigurationsverktyget\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med spelenheten.";
	HStNormTxt: "Ja, det hr lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med spelenheten.", "Ja, det hr lste problemet."];
	MulStSrch: ["  "];
}

node K
{
	name: "k";
	type: discrete[2] =
	{
		"USB-enhet",
		"Ingen USB-enhet"
	};
	position: (26277, 18501);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node L
{
	name: "l";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (26577, 20885);
}

node LinesNo
{
	name: "lines no";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (16359, 16997);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node LinesYes
{
	name: "lines yes";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (20007, 17909);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node MultipleDrivers
{
	name: "Dubbla drivrutiner";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (14005, 16119);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har du dubbla eller flera drivrutiner\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Dubbla eller flera drivrutiner fr en enhet kan orsaka problem nr du kr spel och multimedieprogram.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du om det finns dubbla eller flera drivrutiner.</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>DVD-/CD-ROM-enheter</b>.</li>", "<li>Om du ser flera poster fr samma enhet kontrollerar du egenskaperna som r associerade med var och en av posterna och jmfr dessa med de rekommenderade instllningarna i dokumentationen till maskinvaran fr att se vilken post du ska behlla.</li>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr visar du egenskaper fr en enhet.</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol type=\"a\">", "<li>Dubbelklicka p <b>DVD-/CD-ROM-enheter</b> i <b>Enhetshanteraren</b> och hgerklicka sedan p DVD- eller <nobr>CD-ROM</nobr>-enheten.", "<li>Klicka p <b>Egenskaper</b>.</li>", "</ol>", "   </p>", "</div>", "<li>Upprepa stegen 2 och 3 och erstt <b>DVD-/CD-ROM-enheter</b> med <b>Bildskrmskort</b> och <b>Ljud-, video- och spelenheter</b> fr att ta reda p om du har flera eller dubbla drivrutiner.</li>", "<ul>", "<li>Om det inte finns dubbla eller flera drivrutiner, gr du lngst ned p den hr sidan, klickar p <b>Nej, jag har fortfarande problem</b> och klickar sedan p <b>Nsta</b>.</li>", "<li>Om det finns flera eller dubbla drivrutiner fortstter du med den hr proceduren och tar bort dem.</li>", "</ul>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "   </p>", "</div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort dubbla eller flera drivrutiner.</A></P>", "<div class=\"expand\">\t", " <ol><li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka frst p lmplig kategorirubrik, hgerklicka p enheten som du vill ta bort och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Upprepa stegen 2 till 4 fr alla listade enheter som du vill ta bort.<br/><br/>", "Om du fr frgan om du vill starta om datorn vntar du tills du tagit bort alla dubbla poster.</li>", "</ol>", "   </p>", "</div>", " </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Fungerar programmet nr du tagit bort eventuella dubbla drivrutiner\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, jag har inga dubbla drivrutiner.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, jag har inga dubbla drivrutiner.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node NAdptr3DAcclrtn
{
	name: "Ingen 3D-acceleration fr bildskrmskort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (19797, 15825);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Stder bildskrmskortet 3D-acceleration\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om Windows r konfigurerat fr <nobr>3D-acceleration</nobr>, men <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskortet</A> inte stder den instllningen kan det uppst problem nr du kr spel och multimedieprogram.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du reda p om bildskrmskortet stder <nobr>3D-acceleration</nobr>.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Testa Direct3D</b> p fliken <b>Bildskrm</b> under <b>DirectX-funktioner</b> och flj sedan instruktionerna p skrmen fr att fullflja testet.<br/><br/>", "Om det inte finns ngon roterande kub p skrmen stder inte bildskrmskortet <nobr>3D-acceleration</nobr>.</li>", "</ol>", "</p></div>", " <p>Om inte bildskrmskortet stder Direct3D-acceleration uppdaterar du drivrutinen fr bildskrmskortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr uppdaterar du bildskrmskortets drivrutin.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b>, hgerklicka p bildskrmskortet och klicka sedan p <b>Uppdatera drivrutin</b>. </li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats (avancerat)</b> i <b>guiden Uppdatera maskinvara</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Avmarkera kryssrutan <b>Visa kompatibel maskinvara</b>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p tillverkaren av bildskrmskortet.</li>", "<li>I listan <b>Modeller</b> klickar du p bildskrmskortets modell.</li>", "<li>Klicka p <b>Nsta</b> och flj instruktionerna p skrmen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Om guiden Uppdatera maskinvara hittar och installerar en uppdaterad drivrutin upprepar du testet som beskrivs ovan fr att avgra om den nya drivrutinen stder Direct3D-acceleration.</p>", "<p>Om inte guiden hittar ngon uppdaterad drivrutin, eller om testet misslyckas med den uppdaterade drivrutinen, stnger du av Direct3D-accelerationen och frsker sedan kra spelet eller multimedieprogrammet. Om detta fungerar kontaktar du korttillverkaren och ber att f uppdaterade DirectX-kompatibla drivrutiner fr bildskrmskortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du Direct3D-acceleration.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p knappen <b>Inaktivera</b> till hger om <b>Direct3D-acceleration</b>, under <b>DirectX-funktioner</b> p fliken <b>Bildskrm</b>.</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Kan du lsa problemet genom att uppdatera drivrutinen fr bildskrmskortet eller genom att inaktivera Direct3D-accelerationen\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, bildskrmskortet stder <nobr>3D-acceleration</nobr>.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, bildskrmskortet stder <nobr>3D-acceleration</nobr>.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node NAdptrDrctDrwAcclrtn
{
	name: "Bildskrmskort utan DirectDraw-acceleration";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (14033, 18961);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Stder bildskrmskortet DirectDraw-acceleration\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om Windows konfigurerats fr att anvnda DirectDraw-acceleration men<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskortet</a>", "inte stder instllningen kan det uppst problem nr du kr spel- eller multimedieprogram.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du reda p om bildskrmskortet stder DirectDraw-acceleration.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Test DirectDraw</b> under <b>DirectX-funktioner</b> p fliken <b>Bildskrm</b>.</li>", "<li>Flj instruktionerna p skrmen och fullflj testet.<br/><br/>", "Om det inte finns ngra svarta och vita rektanglar eller ett studsande vitt block p skrmen, stder inte bildskrmskortets drivrutin DirectDraw-acceleration.</li>", "</ol>", "</p>", "</div>", " <p>Om inte bildskrmskortet stder DirectDraw-acceleration uppdaterar du drivrutinen fr bildskrmskortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr uppdaterar du bildskrmskortets drivrutin.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b> och hgerklicka sedan p bildskrmskortet.</li>", "<li>Klicka p <b>Uppdatera drivrutin</b> p fliken <b>Drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats (avancerat)</b> i <b>guiden Uppdatera maskinvara</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Avmarkera kryssrutan <b>Visa kompatibel maskinvara</b>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p tillverkaren av bildskrmskortet.</li>", "<li>I listan <b>Modeller</b> klickar du p bildskrmskortets modell.</li>", "<li>Klicka p <b>Nsta</b> och flj instruktionerna p skrmen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Om guiden Uppdatera maskinvara hittar och installerar en uppdaterad drivrutin upprepar du testet som beskrivs ovan fr att avgra om den nya drivrutinen stder DirectDraw-acceleration.</p>", "<p>Om inte guiden hittar ngon uppdaterad drivrutin, eller om testet misslyckas med den uppdaterade drivrutinen, stnger du av DirectDraw-accelerationen och frsker sedan kra spelet eller multimedieprogrammet. Om detta fungerar kontaktar du korttillverkaren och ber att f uppdaterade DirectX-kompatibla drivrutiner fr bildskrmskortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du DirectDraw-acceleration.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>Skriv in fljande i rutan <b>ppna</b>.", "<br/><b>dxdiag</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p knappen <b>Inaktivera</b> till hger om <b>DirectDraw-acceleration</b>, under <b>DirectX-funktioner</b> p fliken <b>Bildskrm</b>.<br/><br/>", "<b>Obs!</b><br/>Om du inaktiverar DirectDraw inaktiverar du ocks Direct3D.</li>", " </ol>", "</p>", "</div>", " <p class=\"finalq\">Kan du lsa problemet genom att uppdatera drivrutinen fr bildskrmskortet eller genom att inaktivera DirectDraw-accelerationen\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, bildskrmskortet stder DirectDraw-acceleration.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, bildskrmskortet stder DirectDraw-acceleration.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node NGmprtInstlld
{
	name: "Ingen spelport installerad";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (26621, 21891);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Finns det en spelport installerad\? ";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p>Fr att enheten ska kunna fungera mste du ha en <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">spelport</A> och tillhrande drivrutiner installerade p datorn.</p>", "<p>Om det kort dr spelporten finns inte r <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>, eller om du har tagit bort en spelport frn datorn anvnder du guiden Lgg till maskinvara om du vill installera spelporten manuellt.</p>", "<p>Nr en spelport har installerats br den visas i dialogrutan <b>Spelenheter</b> p Kontrollpanelen.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ser du om spelporten r listad.</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ul>", "<li>ppna <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</A> p <b>Kontrollpanelen</b> och kontrollera listan <b>Installerade spelenheter</b>.</li>", "</ul>", "<DIV CLASS=\"reuse2\" ID=\"tshoot29\"></DIV>", "</P>", "</DIV>", " <p>Om spelporten inte finns i listan <b>Installerade spelenheter</b> installerar eller ominstallerar du porten.</p>", "<P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en spelport.</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ol>", "<li>Avsluta alla ppna program.</li>", "<li>Starta <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b>, klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Nsta</b> om du vill att Windows ska ska efter de Plug and Play-enheter som finns p datorn.<br><br>", "Om du knner till namnen p spelportens tillverkare och modell kan du klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista (avancerat)</b> och klicka sedan p <b>Nsta</b>.</li>", "<LI>Klicka p <b>Ljud-, video- och spelenheter</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkarens namn i listan <b>Tillverkare</B>och klicka sedan p spelportens namn i listan <b>Modeller</b>.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna p skrmen fr att slutfra installationen.</li>", "</ol>", "</p>", "</DIV>", " <p class=\"finalq\">Kan du lsa problemet genom att installera spelporten\?</p>"];
	HStAbTxt: "Nej, spelporten r installerad och jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, spelporten r installerad och jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node No
{
	name: "nej";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (24293, 21827);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NoDeviceListed
{
	name: "Ingen enhet listad";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (20261, 22821);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Behver du installera om spelkontrollen\?";
	HNodeTxt: ["<P><A ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du om Joy.cpl.</A></P>", "<DIV CLASS=\"expand\">", "<P>", " <ol>", "<li>Stt in Windows-CD:n i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>Start</b> och sedan p <b>Sk</b>.</li>", "<li>Vlj <b> Sk efter filer eller mappar</b> i rutan <b>Vad vill du ska efter</b>.", "<li>I rutan <b>Sk efter filer eller mappar med fljande namn</b> skriver du in:<br/>", "<b>joy.cpl</b></li>", "<li>Klicka p den enhet dr Windows r installerat och klicka sedan p <b>Sk</b>.</li>", "<li>Hgerklicka p filen Joy.cpl i resultatlistan som finns i Windows-systemmappen, klicka p <b>Byt namn</b> och skriv sedan:<br/>", "<b>joy.old</b></li>", "<li>Tryck p RETUR.</li>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, peka p <b>Tillbehr</b> och klicka sedan p <b>Kommandotolk</b>.</li>", "<li>Skriv fljande kommandon vid Kommandotolken och tryck p RETUR efter varje rad:</br></br>", "<nobr><b>cd c:\\windows\\system32<br>", "expand</b> <i>enhet</i><b>:\\i386\\joy.cp_ joy.cpl", "</b></nobr></blockquote>", "dr <i>enhet</i> motsvarar beteckningen p <nobr>CD-ROM</nobr>-enheten.</li>", " </ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot8\"></DIV>", "</P>", "</DIV>", " <p class=\"finalq\">Kan du lsa problemet genom att installera Joy.cpl\?</p>"];
	HStAbTxt: "Ja, detta lste problemet.";
	HStNormTxt: "Nej, jag har fortfarande problem.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, detta lste problemet.", "Nej, jag har fortfarande problem."];
	MulStSrch: ["  "];
}

node NoHardwareSupport
{
	name: " Inget maskinvarustd";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (9639, 16845);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r en accelererad enhet tillgnglig\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om du fr ett meddelande som sger att maskinvara inte stds har inte drivrutinerna fr ljud- eller <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskortet</a> ett srskilt std fr \"direkt\"-acceleration. I de flesta fall fungerar <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=gls_DirectX\">DirectX</a> nd som det ska, men kan vara lngsammare n med en accelererad drivrutin.</p>", " <p>Tillverkaren av datorn, bildskrmskortet eller ljudkortet kan ha accelererade drivrutiner som du kan installera. Du kan ocks frska med Microsofts drivrutiner fr ljud- och bildskrmskort som ingr i Windows.</p>", " <p class=\"finalq\">Fungerar programmet nr du har installerat drivrutiner fr acceleration\?</p>"];
	HStAbTxt: "Nej, programmet fungerar inte. Jag kontaktar programtillverkaren fr att f hjlp.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	MulStLongName: ["Nej, programmet fungerar inte. Jag kontaktar programtillverkaren fr att f hjlp.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node NoSound
{
	name: "Inget ljud";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13837, 11471);
	HNodeTxt: ["Ljudet hrs inte lngre."];
	HProbHd: "Vilket fel har uppsttt\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NotUSB
{
	name: "ej USB";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (23667, 18727);
}

node PlugIn
{
	name: "Koppla in enheten";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (23471, 19911);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r enheten korrekt ansluten till spelporten\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", " <p>Kontrollera att spelenheten r ansluten till rtt <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">spelport</A> p datorn. Spelportarna sitter oftast p ljudkortet. Information om hur du ansluter spelenheten till spelporten finns i spelenhetens dokumentation.</p>", " <p>Om spelenheten anvnder en annan strmklla n datorns kontrollerar du att den r ansluten till uttaget.</p>", " <p>Kontrollera att alla kabelanslutningar r korrekta och starta sedan om datorn.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kontrollera att spelenheten r korrekt ansluten\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte anvnda spelenheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte anvnda spelenheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node ProblemInstalling_
{
	name: "Vid spel\?";
	type: discrete[2] =
	{
		"Inga spel",
		"Vid spel"
	};
	position: (21835, 18095);
	MS_label: informational;
	MS_cost_observe = 0.50;
	HNodeHd: "Har du problem med enheten nr du spelar spel eller kan du inte anvnda den alls\?";
	HStAbTxt: "Spelenheten fungerar periodvis eller fungerar i vissa spel men inte i andra.";
	HStNormTxt: "Jag kan inte anvnda spelenheten alls.";
	MulStLongName: ["Jag kan inte anvnda spelenheten alls.", "Spelenheten fungerar periodvis eller fungerar i vissa spel men inte i andra."];
	MulStSrch: ["  "];
}

node ReinstallDevice
{
	name: "Installera om enhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21807, 21755);
	MS_label: fixunobs;
	MS_cost_fix = 14.00;
	HNodeHd: "Ta bort och installera om drivrutinerna fr spelenheter.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", " <p>En drivrutin fr en av spelenheterna kan vara skadad. Frsk med att ta bort och installera om drivrutinerna fr spelenheter, ljudkort, <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskort</a> och andra maskinvaruenheter som anvnds av spelen.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort en drivrutin fr en enhet.</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ol>  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</a> p Kontrollpanelen.</li>", "<li>Klicka p den enhet som du vill ta bort, klicka p <b>Ta bort</b> och flj sedan anvisningarna p skrmen.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot46\"></DIV>", "</P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du om en drivrutin fr en enhet.</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Lgg till</b>, vlj den spelenhet som du vill installera under <b>Spelenheter</b> och klicka sedan p <b>OK</b>.</li>", "<li>Slutfr installationen genom att flja instruktionerna p skrmen.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot46\"></DIV>", "</p></div>", " <p>Om guiden inte hittar enheten lgger du till enheten manuellt.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en drivrutin manuellt.</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b>, klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista (avancerat)</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Ljud-, video- och spelenheter</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p tillverkaren av enheten.</li>", "<li>I listan <b>Modeller</b> klickar du p den aktuella modellen och klickar sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Nsta</b> och klicka sedan p <b>Slutfr</b>.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "</p></div>", "<DIV CLASS=\"reuse2\" ID=\"tshoot22\"></DIV>", " <p class=\"finaq\">Kan du lsa problemet genom att ta bort och installera om drivrutinerna\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med spelenheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med spelenheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node RestoreVideoDriver
{
	name: "terstlla bildskrmsdrivrutin";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (12819, 20131);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Frsk med att terstlla den ursprungliga bildskrmsdrivrutinen.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Vissa ldre <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskort</a> kan ha problem med <nobr>3D-accelerationsfunktionerna</nobr> som finns i nyare bildskrmsdrivrutiner fr DirectX. Du kan installera den ursprungliga bildskrmsdrivrutinen till dess att du hittar en ny drivrutin som lser problemet.</p>", " <p><b>S hr installerar du en ursprunglig bildskrmsdrivrutin igen.</b></p>", "<ol>", "<li>Starta om datorn i felskert lge.", "<div CLASS=\"reuse2\" ID=\"tshoot32\"></div></li>", "<li>Ta bort den aktuella drivrutinen fr bildskrmskortet.</li>", "<p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du bort den aktuella drivrutinen fr bildskrmskortet.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol type=\"a\">", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b>, hgerklicka p kortet och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <li>Om inte Windows hittar bildskrmskortet och installerar kortet automatiskt vxlar du till den ursprungliga drivrutinen fr bildskrmskortet.</li>", " <p><a ID=\"expand\" href=\"#\">S hr installerar du en ursprunglig drivrutin manuellt.</a></p>", "<div CLASS=\"expand\">", "   <p>", "    <ol type=\"a\">", "<li>Avsluta alla ppna program.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b>, hgerklicka p kortet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>terstll tidigare drivrutin</b> p fliken <b>Drivrutin</b> och klicka sedan p <b>Ja</b> om det r aktuellt.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", "   <li>Kontrollera att rtt drivrutin r installerad.</li>", "<p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr avgr du vilken drivrutin som r installerad.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol type=\"a\">", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b>.</li>", "<li>Dubbelklicka p bildskrmskortet och klicka sedan p fliken <b>Allmnt</b>.<br/><br/>", "Drivrutinen som listas mste matcha tillverkare och modell fr det bildskrmskort du anvnder.</li>", "</ol>", "</p>", "</div>", "</ol>", " <p>Nr du har terstllt den ursprungliga drivrutinen frsker du kra spelet eller multimediaprogrammet.</p>", "<p>Om problemet lstes nr du terstllde den ursprungliga drivrutinen fr bildskrmskortet, kontaktar du tillverkaren av bildskrmskortet och ber om en uppdaterad DirectX-kompatibel drivrutin.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att uppgradera drivrutinen\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node SeeVerticalLines_
{
	name: "Vilket bildproblem har du\?";
	type: discrete[3] =
	{
		"Lodrta linjer",
		"Rullande bild",
		"Annat"
	};
	position: (18327, 16785);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Vilken typ av bildproblem har du\?";
	HStAbTxt: "Bilden p bildskrmen flyttar sig hela tiden nr jag spelar ett spel.";
	HStNormTxt: "Det finns lodrta linjer p skrmen nr jag startar datorn.";
	MulStLongName: ["Det finns lodrta linjer p skrmen nr jag startar datorn.", "Bilden p bildskrmen flyttar sig hela tiden nr jag spelar ett spel.", "Jag har ett annat bildproblem. Eller, jag fr ett DirectDraw-meddelande."];
	MulStSrch: ["   "];
}

node SndCrdUndtctd
{
	name: "Oknt ljudkort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (13015, 10449);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Hittade inte DirectX ljudkortet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", " <script language=\"JScript\" src=\"shortcut.js\"></script><p>Det kan uppst problem med ljudet om inte <a id=\"wPopup\" href=\"HELP=glossary.xml TOPIC=gls_DirectX\">DirectX</a> identifierar ljudkortet och installerar rtt drivrutin fr det.</p>", "<p><b>S hr kontrollerar du att du anvnder rtt drivrutin fr ljudkortet.</b></p>", "<ol>", "<li>Ta reda p tillverkare och modell fr ljudkortet som r installerat p datorn.<br/><br/>", "Om du inte vet vilken modell det r p ljudkortet lser du i dokumentationen till ljudkortet eller kontaktar tillverkaren.<br/><br/>", "Om du inte har ngon dokumentation och inte vet vilket fretag som tillverkat ljudkortet, lser du i dokumentationen till datorn eller kontaktar datortillverkaren.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Kontrollera att det listade ljudkortet matchar tillverkaren och modellen p det ljudkort som r installerat p datorn.<br/><br/>", "Om det inte gr det kontaktar du korttillverkaren och ber om en drivrutin som r kompatibel med den senaste versionen av DirectX.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Hrs det ngot ljud nu nr du har rtt drivrutin fr ljudkortet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, jag anvnder rtt drivrutin men problemet kvarstr.";
	MulStLongName: ["Nej, jag anvnder rtt drivrutin men problemet kvarstr.", "Ja, nu hr jag ljud."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, nu hr jag ljud.";
}

node Sound
{
	name: "Ljud";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18687, 22281);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Har du provat att minska ljudkvaliteten eller stnga av ljudet i spelen\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Datorn kan bara bearbeta en viss mngd information vid ett givet tillflle.</p>", "<p>Om du spelar ett spel med hgkvalitetsljud kan datorn f problem med att bde spela upp ljudet och ta emot indata frn spelenheten samtidigt. Enheten kan drabbas av signalbortfall, till och med i en sdan omfattning att den visas som \"Inte ansluten\" under Spelenheter p Kontrollpanelen.</p>", " <p><b>Prova ett eller flera av fljande frslag om du vill lsa felet.</b></p>", "<ul>", "<li>ndra ljudinstllningen i spelet frn stereo till mono, eller minska ljudkvaliteten frn 44 kilohertz (kHz) till 22 kHz, eller frn 22 kHz till 11 kHz.<br><br>", "Instruktioner fr hur du ndrar ljudinstllningarna i spelet finns i dokumentationen till spelet. Du kan ocks kontakta speltillverkaren.</li>", "<li>Om du har ett 16-bitars ljudkort kan du konfigurera ljudkortet fr att spela upp 8-bitars ljud i stllet fr 16-bitars.<br><br>", "Information om hur du konfigurerar ljudkortet finns i dokumentationen till ljudkortet eller ocks kontaktar du tillverkaren.</li>", "<li>Kontakta tillverkaren av ljudkortet eller av datorn fr att ta reda p var du hittar uppdaterade drivrutiner till ljudkortet.", "<P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avgr du vilket ljudkort som r installerat p datorn.</A></P>", "<DIV CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b> och anteckna tillverkare och modell fr ljudkortet.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "</P>", "</DIV>", " <li>Du kan eventuellt hmta uppdaterade drivrutiner frn Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.", "<br><br>", "Om en uppdaterad drivrutin r tillgnglig fljer du instruktionerna och hmtar programvaran till datorn.</p></li>", "</ul>", " <p class=\"finalq\">Fungerar spelenheten nr du har minskat ljudkvaliteten, stngt av ljudet i spelet eller installerat en ny drivrutin fr ljudkortet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte anvnda spelenheten.";
	HStNormTxt: "Ja, spelenheten fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag kan fortfarande inte anvnda spelenheten.", "Ja, spelenheten fungerar."];
	MulStSrch: ["  "];
}

node SoundCardProblem
{
	name: "Konfiguration av ljudkort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22477, 11065);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r ljudkortet rtt konfigurerat\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", " <script language=\"JScript\" src=\"shortcut.js\"></script><div class=\"reuse2\" id=\"tshoot1\"></div>", " <p>Fr att datorns ljudkort ska fungera mste det anvnda de senaste DirectSound-drivrutinerna och ljudkortet mste vara rtt konfigurerat. <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=DirectX\">DirectX</a> fungerar bst med ljudkortsdrivrutiner som innehller funktioner fr maskinvaruacceleration.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>, dubbelklicka p ljudkortet och klicka sedan p fliken <b>Drivrutin</b>.", "Om du inte kan identifiera ljudkortet lser du dokumentationen till maskinvaran.</li>", "<li>Klicka p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats (avancerat)</b> i <b>guiden Uppdatera maskinvara</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras.</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Avmarkera kryssrutan <b>Visa kompatibel maskinvara</b>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p tillverkaren av bildskrmskortet.</li>", "<li>Klicka p bildskrmskortets modell i listan <b>Modeller</b> och klicka sedan p <B>Nsta</B>.</li>", "<li>Klicka p <b>Slutfr</b>.</li>", "<li>Starta om Windows nr du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Om inte Windows hittar ngra uppdaterade ljuddrivrutiner kontakter du tillverkaren av ljudkortet fr information om hur du skaffar den senaste DirectX-kompatibla drivrutinen.</p>", "</p>", "</div>", " <p>Om du r sker p att du anvnder den senaste drivrutinen fr ljudkortet konfigurerar du kortets instllningar fr direkt minnestkomst (DMA).</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du DMA-instllningarna.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Dubbelklicka p ljudkortet och klicka sedan p fliken <b>Resurser</b>.</li>", "<li>Leta reda p DMA-instllningarna i listan <b>Resursinstllningar</b>.<br/><br/>", "<P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du DMA-instllningarna.</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol type=\"a\">", "<li>Dubbelklicka p <b>IDE ATA/ATAPI-styrenheter</b>.</li>", "<li>Hgerklicka p <b>Primr IDE-kanal</b> och klicka sedan p <B>Egenskaper</B>.</li>", "<li>Klicka p <b>DMA om tillgngligt</b> i <b>verfringslge</b> under <b>Enhet 0</b> p fliken <b>Avancerade instllningar</b>.</li>", "<li>Klicka p <b>DMA om tillgngligt</b> i <b>verfringslge</b> under <b>Enhet 1</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", "</ol>", "   </P>", "</DIV>", " <li>Om det bara finns en DMA-rad anvnder ljudkortet bara en DMA-kanal. </li>", "<li>Avmarkera kryssrutan <b>Anvnd automatiska instllningar</b>.</li>", "<li>Klicka p en annan grundkonfigurationsinstllning (om det finns ngon) i <b>Instllningar baserade p</b>. Kontrollera i rutan <b>Enheter i konflikt</B>  lngst ned p fliken <b>Resurser</b> s att inte den nya konfigurationen orsakar en konflikt.", "Om det finns en enhet i konflikt frsker du med en annan grundkonfiguration tills du hittar en som inte r i konflikt med andra enheter.</li>", "<li>Klicka p <b>OK</b> eller <b>Stng</b> och starta sedan om datorn om du uppmanas gra det.</li>", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "</ol>", " </p>", "</div>", " <p>Om det uppstr problem med att konfigurera om ljudkortet eller om ljudet fortfarande r konstigt efter att du har ndrat DMA-instllningarna, kanske du har dubbla drivrutiner fr en <nobr>CD-ROM<nobr>-enhet, ett bildskrmskort eller fr ljud-, bild- och spelenheter.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du om det finns dubbla eller flera drivrutiner.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <nobr><b>DVD-/CD-ROM-enheter</b></nobr>.</li>", "<li>Om det finns flera poster fr samma enhet hgerklickar du p varje enhet och kontrollerar de egenskaper som r associerade med var och en av enheterna. S hr avgr du vilken av enheterna du ska behlla. Jmfr egenskaperna med de instllningar som rekommenderas i dokumentationen till maskinvaran.</li>", " <li>Upprepa stegen 2 och 3 och erstt <b>DVD-/CD-ROM-enheter</b> med <nobr><b>Bildskrmskort</b></nobr> och <b>Ljud-, video- och spelenheter</b> fr att ta reda p om du har flera eller dubbla drivrutiner.</li>", "<ul>", "<li>Om det inte finns dubbla eller flera drivrutiner, gr du lngst ned p den hr sidan, klickar p <b>Ja, ljudet lter fortfarande konstigt</b> och klickar sedan p <b>Nsta</b>.</li>", "<li>Om det finns flera eller dubbla drivrutiner fortstter du med den hr proceduren och tar bort dem.</li>", "</ul>", "</ol>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort dubbla eller flera drivrutiner.</A></P>", "<div class=\"expand\">\t", "   <P>", "   <ol>", "     <li>Starta om datorn i felskert lge.<br/>", " <div class=\"reuse2\" ID=\"tshoot32\"></DIV></li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p aktuell kategorirubrik, dubbelklicka p den enhetslista som du vill ta bort och klicka sedan p <b>Drivrutin</b></b>.</li>", "<li>Klicka p <b>Avinstallera</b> och klicka sedan p <b>OK</b>.</li>", "<li>Upprepa stegen 3 och 4 fr alla listade enheter som du vill ta bort.<br/><br/>", "Om du fr frgan om du vill starta om datorn vntar du tills du tagit bort alla dubbla poster.</li>", "</ol>", "   </p>", "</div>", "</p>", "</div>", " <p>Om du har ndrat ljudinstllningarna eller tagit bort dubbla drivrutiner, kr du spelet eller multimedieprogrammet.</p>", " <p class=\"finalq\">Lter ljudet i programmet fortfarande konstigt\?</p>"];
	HStAbTxt: "Ja, ljudet r fortfarande konstigt. Eller, jag behver inte gra ngra ndringar.";
	HStNormTxt: "Nej, ljudet lter bra.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, ljudet r fortfarande konstigt. Eller, jag behver inte gra ngra ndringar.", "Nej, ljudet lter bra."];
	MulStSrch: ["  "];
}

node Splice1
{
	name: "Sammanfoga 1";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (20771, 18479);
}

node Splice2
{
	name: "Sammanfoga 2";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (17693, 19487);
}

node Splice3
{
	name: "Sammanfoga 3";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11469, 21391);
}

node TooManyPrograms
{
	name: "Fr mnga ppna program";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (16521, 13869);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Kr du ngra andra program\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om andra program krs p datorn kan de pverka spelet eller multimedieprogrammet.</p>", "<p>ven om <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_taskbar\">Aktivitetsfltet</a>", "inte visar ngra knappar fr andra program kan programmen kras i bakgrunden.</p>", "<p><b>S hr stnger du ner alla program som krs.</b></p>", "<ol>", "<li>Tryck p CTRL+ALT+DEL och ppna dialogrutan <b>Aktivitetshanteraren</b>.</li>", "<li>Klicka p ett program eller en uppgift i listan och klicka sedan p <b>Avsluta aktivitet</b>.</li>", "<li>Upprepa stegen 1 och 2 till dess listan inte innehller ngra andra objekt n Explorer och Systray.</li>", "<li>Stng av alla antivirusprogram eller diskverktyg som r installerade p datorn.<br/><br/>", "Ytterligare information om hur du inaktiverar sdana program finns i dokumentationen till programmet.</li>", "</ol>", " <p>Nr du har avslutat alla program som krs frsker du kra spelet eller multimediaprogrammet.</p>", "<p class=\"finalq\">Fungerar programmet som det ska nr inga andra program krs\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, programmet fungerar som det ska.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, programmet fungerar som det ska."];
	MulStSrch: ["  "];
}

node USB
{
	name: "USB";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (25871, 17225);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node USB2
{
	name: "USB";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (24519, 14413);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en USB-enhet (Universal Serial Bus).";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node USBDevProblem
{
	name: "Problem med USB-enhet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (26559, 14427);
	MS_label: fixobs;
	MS_cost_fix = 1000.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk med felskaren fr USB.";
	HNodeTxt: ["<p>Om du har problem med en USB-enhet gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsUSB.htm\">Felskaren fr USB</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr USB avslutas felskaren fr spel och multimedia.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr USB\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node USBDevice_
{
	name: "USB-enhet\?";
	type: discrete[2] =
	{
		"USB-enhet",
		"Ingen USB-enhet"
	};
	position: (23861, 16671);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Anvnder du en USB-spelenhet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Kontrollera i dokumentationen till enheten om du anvnder en <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</A>-spelenhet (Universal Serial Bus).</p>", " <br><p>r spelenheten en USB-enhet\?"];
	HStAbTxt: "Nej, jag anvnder inte en USB-spelenhet.";
	HStNormTxt: "Ja, jag anvnder en USB-spelenhet.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Ja, jag anvnder en USB-spelenhet.", "Nej, jag anvnder inte en USB-spelenhet."];
	MulStSrch: ["  "];
}

node UpdateSoundDrivers
{
	name: "Uppdatera ljuddrivrutiner";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (17541, 12655);
	MS_label: fixunobs;
	MS_cost_fix = 5.00;
	HNodeHd: "Installera en uppdaterad ljudkortsdrivrutin om det finns ngon.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p><a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_DirectX\">DirectX</a>", "fungerar bst med ljudkortsdrivrutiner som innehller funktioner fr maskinvaruacceleration.</p>", "<p>DirectX&#x00A0;8,0 omfattar drivrutiner fr de vanligaste ljudkorten. Fr mnga ldre ljudkort r dessa de senaste drivrutinerna som finns.</p>", " <p><b>S hr installerar du en uppdaterad drivrutin</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\"", "onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>, dubbelklicka p ljudkortet och klicka sedan p fliken <b>Drivrutin</b>.</li>", "<li>Klicka p <b>Uppdatera drivrutin</b> s att guiden Uppdatera maskinvara startas.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats (avancerat)</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk efter bsta mjliga drivrutin p dessa platser</b>, vlj <b>Sk igenom flyttbar media (disketter, <nobr>CD-ROM-skivor</nobr>)</b> eller kryssrutan <b>Inkludera den hr platsen i skningen</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Flj instruktionerna p skrmen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Om inte guiden hittar ngra uppdaterade ljuddrivrutiner kontakter du tillverkaren av ljudkortet fr information om hur du skaffar den senaste DirectX-kompatibla drivrutinen.</p>", " <p>Du kan eventuellt hmta uppdaterade drivrutiner frn Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</p>", " <p class=\"finalq\">Fungerar programmet nr du har installerat drivrutinen fr ljudkortet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem. Eller, jag anvnder redan den senaste drivrutinen fr ljudkortet.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem. Eller, jag anvnder redan den senaste drivrutinen fr ljudkortet.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node VolumeLow
{
	name: "Volymen r fr lg";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (15661, 10583);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r volyminstllningen fr lg\?";
	HNodeTxt: ["<p>Om du har installerat ett ljudkort p datorn kan du anvnda volymkontrollen och justera volym och balans.</p>", "<p><b>S hr justerar du volyminstllningar</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, peka p <b>Tillbehr</b>, peka <b>Underhllning</b> och klicka sedan p <b>Volymkontroll</b>.</li>", "<li>Flytta skjutreglagen fr att justera volymen p ljudet.</li>", "<li>Se till att inte ngon av kryssrutorna <b>Ljud av</b> r markerade.</li>", "</ol>", "<p>Om du har justerat volyminstllningarna frsker du kra spelet eller multimediaprogrammet.</p>", " <p class=\"finalq\">Hrs det ngot ljud nu\?</p>"];
	HStAbTxt: "Nej, jag hr fortfarande inget ljud.";
	HStNormTxt: "Ja, nu hr jag ljud.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag hr fortfarande inget ljud.", "Ja, nu hr jag ljud."];
	MulStSrch: ["  "];
}

node WhchInstllPrblm_
{
	name: "Vilka installationsproblem har du\?";
	type: discrete[3] =
	{
		"Ocertifierad drivrutin",
		"Inget maskinvarustd",
		"DirectX r inte installerat"
	};
	position: (11319, 14219);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Vilket installationsfel har uppsttt\?";
	HStAbTxt: "Jag fr ett meddelande som anger att det inte finns ngot maskinvarustd.";
	HStNormTxt: "Mina drivrutiner r inte certifierade och spelet fungerar inte.";
	MulStLongName: ["Mina drivrutiner r inte certifierade och spelet fungerar inte.", "Jag fr ett meddelande som anger att det inte finns ngot maskinvarustd.", "Nr jag kr installationsprogrammet fr DirectX visas omedelbart meddelandet \"Installationen har slutfrts\". Men DirectX r inte installerat."];
	MulStSrch: ["   "];
}

node WhichSoundProblem_
{
	name: "Vilka ljudproblem har du\?";
	type: discrete[3] =
	{
		"Inget ljud",
		"Konstiga ljud",
		"Direkt ljudfel"
	};
	position: (17499, 10463);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Vilken typ av ljudfel har uppsttt\?";
	HStAbTxt: "Ljudet r underligt.";
	HStNormTxt: "Ljudet hrs inte lngre.";
	MulStLongName: ["Ljudet hrs inte lngre.", "Ljudet r underligt.", "Fljande meddelande visas: &quot;Fel nr DirectSound initieras&quot;."];
	MulStSrch: ["   "];
}

node WrongDeviceAdded
{
	name: "Fel enhet har lagts till";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (28137, 20285);
	MS_label: fixobs;
	MS_cost_fix = 80.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Visas rtt antal knappar och axlar i dialogrutan <b>Spelenheter</b>\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Kontrollera att enheten som visas i dialogrutan <b>Spelenheter</b> matchar den fysiska enheten.</p>", "<p>Om du lgger till en enhet utan att Windows hittar motsvarande fysiska enhet visas ett meddelande att enhetens status r \"Inte ansluten\". Samma status rapporteras om den tilldelade enheten har attribut (antal axlar och knappar) som verstiger attributen fr den fysiska enheten.</p>", "<p>Omvnt gller att om en enhet r ansluten dr attributen verstiger de attribut som angivits i Spelenheter, mappas attributen till den aktuella enheten. Om till exempel en enhet med 3 axlar och 4 knappar ansluts och en enhet med 2 axlar och 3 knappar lggs till i Spelalternativ kommer tilldelningen av enheten att lyckas, men indata frn enhetens tredje axel och fjrde knapp kommer inte att hmtas.</p>", " <P><B>S hr tar du bort en enhet och lgger till rtt enhet</P></B>", "<ol>", "<li>ppna <A ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(JOY_CPL)\">Spelalternativ</a> p Kontrollpanelen.</li>", "<li>Klicka p den enhet som du vill ta bort i listan <b>Installerade spelenheter</B>  och klicka sedan p <b>Ta bort</b>.</li>", "<li>Klicka p <b>Lgg till</b> och anvnd den dialogruta som visas om du vill lgga till rtt enhet.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div class=\"reuse2\" ID=\"tshoot46\"></div></li>", "<li>Om du har en digital spelenhet kontaktar du tillverkaren fr att f en uppdaterad drivrutin som r kompatibel med Windows&nbsp;XP.</li>", "</ul>", " <p class=\"finalq\">Visar <b>Spelenheter</b> att spelenheten r ansluten nr du vl har lagt till den\?</p>"];
	HStAbTxt: "Nej, enheten r inte ansluten.";
	HStNormTxt: "Ja, <b>Spelenheter</b> visar att enheten r ansluten.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, enheten r inte ansluten.", "Ja, <b>Spelenheter</b> visar att enheten r ansluten."];
	MulStSrch: ["  "];
}

node Yes
{
	name: "ja";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (24717, 20721);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node aSetupProblem
{
	name: "DirectX-installationsproblem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11139, 16065);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med att installera DirectX.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node bStartsInSafeMode
{
	name: "Startar i felskert lge";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (12597, 17003);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilket fel har uppsttt\?";
	HProbTxt: "Efter att jag installerade spelet eller multimedieprogrammet startar Windows bara i felskert lge.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node cProgramHangs
{
	name: "Program slutar svara";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (15579, 14859);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilket fel har uppsttt\?";
	HProbTxt: "DirectX-programmet, multimediaprogrammet eller spelet svarar inte lngre.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node dVdAndDrctDrwErrr
{
	name: "Fel med grafik eller DirectDraw";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (17261, 17595);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilket fel har uppsttt\?";
	HProbTxt: "Jag har grafikproblem. Eller, jag fr ett meddelande om DirectDraw.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node deviceProblem
{
	name: "inga spel";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (26411, 19625);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node deviceProblems
{
	name: "Problem med spelenhet";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (23501, 17391);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en styrspak eller en annan spelenhet. ";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node fBlckScrnOrPtchs
{
	name: "Svart skrm eller svarta flckar";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (21023, 14395);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilket fel har uppsttt\?";
	HProbTxt: "Jag ser en svart skrm eller svarta flckar runt muspekaren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node gSoundProblem
{
	name: "Ljudproblem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (16703, 11649);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det r ngot fel p ljudet p datorn.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node hDVDProblem
{
	name: "DVD-problem";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10389, 12879);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem nr jag frsker spela en DVD-skiva.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node jStDsplyMdErrr
{
	name: "Fel vid instllning av visningslge";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (10555, 10433);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilket fel har uppsttt\?";
	HProbTxt: "Fljande meddelande visas: \"Ange skrmlge: DDERR_GENERIC\".";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(AdapterRefresh)
{
	0.85, 0.15;
}

probability(AftrInstlltnIsss | DvcNtClbrtd, Both)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(AlreadyHaveDX)
{
	0.899618, 0.100382;
}

probability(AnalogDevice)
{
	0.971298, 0.0287023;
}

probability(Both | Sound, DinputNativeGames, ReinstallDevice)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(CertifiedDrivers)
{
	0.897786, 0.102214;
}

probability(ChoppySound | SoundCardProblem, DclrtSndCrd)
{
	function: max;
	(0, 0): 0.99, 0.01;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Configure)
{
	0.9, 0.1;
}

probability(DVDTshooter)
{
	0.732824, 0.267176;
}

probability(DXFlsMssngOrCrrpt)
{
	0.6, 0.4;
}

probability(DclrtSndCrd)
{
	0.92, 0.08;
}

probability(DeviceNotListed)
{
	0.790687, 0.209313;
}

probability(DeviceSpins)
{
	0.816794, 0.183206;
}

probability(DgtlDvcWthtDrvr)
{
	0.900763, 0.0992366;
}

probability(DinputNativeGames)
{
	0.928321, 0.0716792;
}

probability(DirectDrawRefresh)
{
	0.7, 0.3;
}

probability(DrctSndAcclrtd)
{
	0.96, 0.04;
}

probability(DsplyAdptrUndtctd)
{
	0.85, 0.15;
}

probability(DvcNtClbrtd)
{
	0.95, 0.05;
}

probability(ErrrIntlzngDrctSnd | DrctSndAcclrtd, DclrtSndCrd, UpdateSoundDrivers)
{
	function: max;
	(0, 0, 0): 0.99, 0.01;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(ExcssvClrsRsltn)
{
	0.95, 0.05;
}

probability(GrphcsHrdwrTAcclrtd)
{
	0.8, 0.2;
}

probability(HardwareProblem)
{
	0.969389, 0.0306106;
}

probability(Jumpers)
{
	0.975954, 0.0240458;
}

probability(K | Configure, DinputNativeGames, HardwareProblem)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(L | No, Yes, DeviceNotListed)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 1, 0;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(LinesNo | DXFlsMssngOrCrrpt, GrphcsHrdwrTAcclrtd, NAdptr3DAcclrtn, NAdptrDrctDrwAcclrtn, DsplyAdptrUndtctd)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(LinesYes | RestoreVideoDriver, NAdptrDrctDrwAcclrtn, GrphcsHrdwrTAcclrtd, NAdptr3DAcclrtn, AdapterRefresh)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(MultipleDrivers)
{
	0.9, 0.1;
}

probability(NAdptr3DAcclrtn)
{
	0.86, 0.14;
}

probability(NAdptrDrctDrwAcclrtn)
{
	0.85, 0.15;
}

probability(NGmprtInstlld)
{
	0.919237, 0.0807631;
}

probability(No | Jumpers, AnalogDevice, DgtlDvcWthtDrvr, NGmprtInstlld, ReinstallDevice, NoDeviceListed)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 1): 0, 1;
}

probability(NoDeviceListed)
{
	0.956794, 0.0432059;
}

probability(NoHardwareSupport)
{
	0.903817, 0.0961831;
}

probability(NoSound | SndCrdUndtctd, UpdateSoundDrivers, VolumeLow, DXFlsMssngOrCrrpt)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(NotUSB | ProblemInstalling_, AftrInstlltnIsss, deviceProblem)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(PlugIn)
{
	0.5, 0.5;
}

probability(ProblemInstalling_)
{
	0.500611, 0.499389;
}

probability(ReinstallDevice)
{
	0.79084, 0.20916;
}

probability(RestoreVideoDriver)
{
	0.55, 0.45;
}

probability(SeeVerticalLines_)
{
	0.246126, 0.27229, 0.481584;
}

probability(SndCrdUndtctd)
{
	0.85, 0.15;
}

probability(Sound)
{
	0.869847, 0.130153;
}

probability(SoundCardProblem)
{
	0.95, 0.05;
}

probability(Splice1 | AdapterRefresh)
{
	(0): 1, 0;
	(1): 0, 1;
}

probability(Splice2 | Splice1)
{
	(0): 1, 0;
	(1): 0, 1;
}

probability(Splice3 | Splice2)
{
	(0): 1, 0;
	(1): 0, 1;
}

probability(TooManyPrograms)
{
	0.5, 0.5;
}

probability(USB | K)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(USB2 | USBDevProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(USBDevProblem)
{
	0.977099, 0.0229008;
}

probability(USBDevice_)
{
	function: max;
	default: 0.977099, 0.0229008;
}

probability(UpdateSoundDrivers)
{
	0.97, 0.03;
}

probability(VolumeLow)
{
	0.8, 0.2;
}

probability(WhchInstllPrblm_)
{
	0.333333, 0.333333, 0.333333;
}

probability(WhichSoundProblem_)
{
	0.333333, 0.333333, 0.333333;
}

probability(WrongDeviceAdded)
{
	0.976794, 0.0232062;
}

probability(Yes | K, Both)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(aSetupProblem | WhchInstllPrblm_, AlreadyHaveDX, NoHardwareSupport, CertifiedDrivers)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 0, 1;
	(0, 0, 1, 0): 1, 0;
	(0, 0, 1, 1): 0, 1;
	(0, 1, 0, 0): 1, 0;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 1, 0;
	(0, 1, 1, 1): 0, 1;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 1, 0;
	(1, 0, 1, 0): 0, 1;
	(1, 0, 1, 1): 0, 1;
	(1, 1, 0, 0): 1, 0;
	(1, 1, 0, 1): 1, 0;
	(1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0): 1, 0;
	(2, 0, 0, 1): 1, 0;
	(2, 0, 1, 0): 1, 0;
	(2, 0, 1, 1): 1, 0;
	(2, 1, 0, 0): 0, 1;
	(2, 1, 0, 1): 0, 1;
	(2, 1, 1, 0): 0, 1;
	(2, 1, 1, 1): 0, 1;
}

probability(bStartsInSafeMode | GrphcsHrdwrTAcclrtd, RestoreVideoDriver, MultipleDrivers, Splice3)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(cProgramHangs | DXFlsMssngOrCrrpt, DirectDrawRefresh, GrphcsHrdwrTAcclrtd, TooManyPrograms, MultipleDrivers)
{
	function: max;
	(0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(dVdAndDrctDrwErrr | SeeVerticalLines_, LinesNo, LinesYes, DeviceSpins)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 1, 1): 0, 1;
	(0, 1, 0, 0): 1, 0;
	(0, 1, 0, 1): 1, 0;
	(0, 1, 1, 0): 0, 1;
	(0, 1, 1, 1): 0, 1;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 0, 1;
	(1, 0, 1, 0): 1, 0;
	(1, 0, 1, 1): 0, 1;
	(1, 1, 0, 0): 1, 0;
	(1, 1, 0, 1): 0, 1;
	(1, 1, 1, 0): 1, 0;
	(1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0): 1, 0;
	(2, 0, 0, 1): 1, 0;
	(2, 0, 1, 0): 1, 0;
	(2, 0, 1, 1): 1, 0;
	(2, 1, 0, 0): 0, 1;
	(2, 1, 0, 1): 0, 1;
	(2, 1, 1, 0): 0, 1;
	(2, 1, 1, 1): 0, 1;
}

probability(deviceProblem | WrongDeviceAdded, HardwareProblem, L, PlugIn)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(deviceProblems | USBDevice_, NotUSB, USB)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(fBlckScrnOrPtchs | AdapterRefresh, DirectDrawRefresh, GrphcsHrdwrTAcclrtd, TooManyPrograms, DrctSndAcclrtd, DclrtSndCrd, UpdateSoundDrivers, NAdptr3DAcclrtn, DXFlsMssngOrCrrpt)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(gSoundProblem | WhichSoundProblem_, NoSound, ChoppySound, ErrrIntlzngDrctSnd)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 1, 0;
	(0, 0, 1, 1): 1, 0;
	(0, 1, 0, 0): 0, 1;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 0, 1;
	(0, 1, 1, 1): 0, 1;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 1, 0;
	(1, 0, 1, 0): 0, 1;
	(1, 0, 1, 1): 0, 1;
	(1, 1, 0, 0): 1, 0;
	(1, 1, 0, 1): 1, 0;
	(1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0): 1, 0;
	(2, 0, 0, 1): 0, 1;
	(2, 0, 1, 0): 1, 0;
	(2, 0, 1, 1): 0, 1;
	(2, 1, 0, 0): 1, 0;
	(2, 1, 0, 1): 0, 1;
	(2, 1, 1, 0): 1, 0;
	(2, 1, 1, 1): 0, 1;
}

probability(hDVDProblem | DVDTshooter)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(jStDsplyMdErrr | ExcssvClrsRsltn)
{
	function: max;
	(0): 0.99, 0.01;
	(1): 0.1, 0.9;
}

