network "Windows&nbsp;XP Hardware Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNetMeta: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this node";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this node";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HProbHd: "Vilket r felet\?";
	HXSERHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXBYEHd: "Tack fr att du har anvnt felskaren fr maskinvara.";
	HXFAILHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXSERNorm: "Jag vnder mig ngon annanstans fr att f hjlp.";
	HXSERAb: "Gr om de steg som jag hoppade ver.";
	HXFAILNorm: "Jag vnder mig ngon annanstans fr att f hjlp.";
	HNetShowBES: "Nej";
	HXTITLETxt: "Felskare fr maskinvara";
	HNetMeta: ["<title>Microsofts felskare fr maskinvara</title>", "<meta NAME=\"MS-HAID\"  CONTENT=\"a_tshardw\"/>"];
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div> Du kan ska efter mer information om felkoder i Enhetshanteraren via onlinesupporten p <a href=\"http://www.microsoft.com/\" target=\"_new\">Microsofts webbplats</a>"];
	MS_plateCount: 0;
		MS_cost_fix: 200.00;
}

node AddRAM
{
	name: "Lgga till RAM-minne";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (22045, 15701);
	MS_label: fixunobs;
	MS_cost_fix = 40.00;
	HNodeHd: "Behver du installera mer RAM-minne p datorn\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om du fr felkod 3 kan det bero p att datorn inte har tillrckligt mycket minne fr att kra enheten och du kan d behva installera mer <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ram_def\">RAM</a>-minne (Random Access Memory).</p>", " <p>Kontakta en terfrsljare av datorer och be att de installerar mer RAM-minne.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att installera mer RAM-minne\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node ChangeIRQInBIOS
{
	name: "ndra IRQ-instllningarna i BIOS";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (22014, 18776);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Frsk med att ndra IRQ-instllningarna i datorns BIOS-instllningar.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p class=\"caution\">Varning!</p>", "<ul>", "    <li>", "      Processen nedan krver att du ndrar datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_BIOS\">BIOS</a>-instllningar (Basic Input/Output System). Om du anger felaktiga instllningar i BIOS gr datorn eventuellt inte att starta. Om du inte r van vid denna typ av tgrder br du kontakta en person som vet hur man gr dessa ndringar eller datortillverkaren fr ytterligare information.", "    </li>", "</ul>", " <p>Den hr enheten begr ett PCI-<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_interrupt\">avbrott</a> (Peripheral Component Interconnect), men r konfigurerad fr ett ISA-avbrott (Industry Standard Architecture) (eller tvrt om).</p>", " <p>Du kan frska med att ndra IRQ-instllningarna i datorns BIOS-instllningar. I BIOS finns eventuellt ett alternativ fr att reservera vissa IRQ:er fr srskilda enhetstyper.</p>", " <p>Ytterligare information finns i datorns dokumentation. I annat fall kontaktar du datortillverkaren. Den hr felskaren innehller inte detaljerade instruktioner eftersom ndringar av BIOS-instllningarna varierar frn dator till dator.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att ndra IRQ-instllningarna i datorns BIOS-instllningar\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node ChangeResources
{
	name: "ndra resurser";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (17440, 10150);
	MS_label: fixunobs;
	MS_cost_fix = 12.00;
	HNodeHd: "Konfigurera en eller flera enheter att anvnda olika resurser.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot12\"></div>", "<div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Om tv enheter har konfigurerats fr att anvnda samma <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_resource\">resurs</a> och en av enheterna visar felkod 12, konfigurerar du den ena eller bda enheterna s att olika resurser anvnds.<br/><br/>", "Obs! Det r normalt att enheter delar datorns resurser och detta orsakar normalt inga problem. Du br bara ndra resursinstllningarna om du fr felkod 12 fr en av enheterna som delar resursen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du vilka resurser enheten delar.</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin klickar du p den enhet som du har problem med.</li>", "<li>Klicka p <b>Resurser efter typ</b> p <b>Visa</b>-menyn.</li>", "<li>Dubbelklicka p resurstypen fr att se vilka resurser som anvnds av vilka enheter. Om enheten som du har problem med delar resursinstllningar med en annan enhet konfigurerar du en av enheterna s att enheten anvnder en annan resurs.", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du en enhet om du vill anvnda en annan resurs</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>Nr du befinner dig i visningslget <b>Resurser efter typ</b> dubbelklickar du p enheten som du vill ndra resursinstllningar fr.</li>", "<li>Klicka p den post som r i konflikt med en annan enhet under <b>Resursinstllningar</b> p fliken <b>Resurser</b>.</li>", "<li>Avmarkera kryssrutan <b>Anvnd automatiska instllningar</b> och klicka sedan p en annan konfiguration i listan <b>Instllning baserad p</b>.</li>", "<li>Klicka p <b>ndra instllning</b>.</li>", "<li>Blddra igenom alla tillgngliga instllningar fr <b>Vrde</b> och kontrollera <b>Konfliktinformation</b> fr var och en.</li>", "<li>Om du hittar en instllning som inte r i konflikt med ngon annan enhet klickar du p <b>OK</b> och startar sedan om datorn.<br/><br/>", "Om alla instllningar r i konflikt med andra enheter klickar du p <b>Avbryt</b> om du vill stnga dialogrutan. Svara <b>Nej</b> p frgan lngst ner p den hr sidan och klicka sedan p <b>Nsta</b>.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Beroende p vilken typ av maskinvara du anvnder kan du behva ndra bygel-instllningarna p kortet fr att de nya resursinstllningarna ska fungera. Eller ocks kan du behva kra ett konfigurationsverktyg som maskinvarutillverkaren tillhandahller.<br/><br/>", "Om bygel-instllningarna p kortet inte r korrekt instllda kommer maskinvaran inte att fungera ven om du lser konflikten p ett riktigt stt.<br/><br/>", "Kontrollera att datorn r avstngd innan du ndrar bygel-instllningarna eller gr ngra andra fysiska ndringar av maskinvaran. Om du vill ha ytterligare information lser du dokumentationen till datorn eller kontaktar tillverkaren.</li>", "</ul>", "   </p>", "</div>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p class=\"finalq\">Kan du lsa maskinvarukonflikten genom att konfigurera om en eller flera enheter\?</p>"];
	HStAbTxt: "Nej, det finns fortfarande en maskinvarukonflikt.";
	HStNormTxt: "Ja, detta lste maskinvarukonflikten.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det finns fortfarande en maskinvarukonflikt.", "Ja, detta lste maskinvarukonflikten."];
	MulStSrch: ["  "];
}

node ChngRsrcSttngs
{
	name: "ndra resursinstllningar";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (21908, 14801);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Konfigurera en eller flera enheter att anvnda olika resurser.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Du kan behva ndra <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_resource\">resurs</a>-instllningarna manuellt fr enheten s att dessa inte r i konflikt med en annan enhet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du vilka resurser enheten delar.</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin klickar du p den enhet som du har problem med och sedan klickar du p <b>Resurser efter typ</b> p <b>Visa</b>-menyn.</li>", "<li>Dubbelklicka p en av resurstyperna fr att se vilka resurser som anvnds av vilka enheter. Om enheten som du har problem med delar resursinstllningar med en annan enhet konfigurerar du en av enheterna s att enheten anvnder en annan resurs.", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du en enhet om du vill anvnda en annan resurs</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>Nr du befinner dig i visningslget <b>Resurser efter typ</b> dubbelklickar du p enheten som du vill ndra resursinstllningar fr.</li>", "<li>Klicka p den post som r i konflikt med en annan enhet under <b>Resursinstllningar</b> p fliken <b>Resurser</b>.</li>", "<li>Avmarkera kryssrutan <b>Anvnd automatiska instllningar</b> och klicka sedan p en annan konfiguration i listan <b>Instllning baserad p</b>.</li>", "<li>Klicka p <b>ndra instllning</b>.</li>", "<li>Blddra igenom alla tillgngliga instllningar fr <b>Vrde</b> och kontrollera <b>Konfliktinformation</b> fr var och en.</li>", "<li>Om du hittar en instllning som inte r i konflikt med ngon annan enhet klickar du p <b>OK</b> och startar sedan om datorn.<br/><br/>", "Om alla instllningar r i konflikt med andra enheter klickar du p <b>Avbryt</b> om du vill stnga dialogrutan. Svara <b>Nej</b> p frgan lngst ner p den hr sidan och klicka sedan p <b>Nsta</b>.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Beroende p vilken typ av maskinvara du anvnder kan du behva ndra bygel-instllningarna p kortet fr att de nya resursinstllningarna ska fungera. Eller ocks kan du behva kra ett konfigurationsverktyg som maskinvarutillverkaren tillhandahller.<br/><br/>", "Om bygel-instllningarna p kortet inte r korrekt instllda kommer maskinvaran inte att fungera ven om du lser konflikten p ett riktigt stt.<br/><br/>", "Kontrollera att datorn r avstngd innan du ndrar bygel-instllningarna eller gr ngra andra fysiska ndringar av maskinvaran. Om du vill ha ytterligare information lser du dokumentationen till datorn eller kontaktar tillverkaren.</li>", "</ul>", "   </p>", "</div>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p class=\"finalq\">Kan du lsa maskinvarukonflikten genom att konfigurera om en eller flera enheter\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node CnfgRsrcsMnlly
{
	name: "Konfigurera resurser manuellt";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (22314, 12356);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Konfigurera enheten manuellt";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Vissa ldre maskinvaruenheter behver konfigureras manuellt.</p>", " <p>Ytterligare information om hur du konfigurerar en enhet finns i dokumentationen till enheten. Du kan behva ndra bygel-instllningarna p enheten eller kra ett konfigurationsverktyg. Kontrollera att datorn r avstngd innan du ndrar bygel-instllningarna eller gr ngra andra fysiska ndringar av maskinvaran.</p>", " <p>Nr du har konfigurerat enheten stller du in <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_resource\">resurs</a>-instllningarna i Enhetshanteraren. Kontrollera enhetens dokumentation fr information om vilka resursinstllningar du br anvnda.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du resursinstllningarna.</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin hgerklickar du p den enhet som du vill konfigurera och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p en av posterna under <b>Resurstyp</b> p fliken <b>Resurser</b>.</li>", "<li>Avmarkera kryssrutan <b>Anvnd automatiska instllningar</b> och klicka sedan p den aktuella konfigurationen i listan <b>Instllning baserad p</b>.</li>", "<li>Klicka p <b>ndra instllning</b>.</li>", "<li>Vlj den aktuella instllningen i <b>Vrde</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p class=\"finalq\">Kan du lsa problemet genom att konfigurera enheten manuellt\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node DeviceAttached_
{
	name: "r enheten ansluten\?";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (22555, 13151);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Kopplade du frn enheten frn datorn\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<ul>", "<li>Om du kopplat frn enheten frn datorn fr att du vill avinstallera den mste du ocks avinstallera enheten i Enhetshanteraren.", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr avinstallerar du enheten i Enhetshanteraren.</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin hgerklickar du p den enhet som du vill avinstallera och klickar sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> i dialogrutan <b>Bekrfta borttagning av enhet</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", "</li>", " <li>Om enheten fortfarande r ansluten till datorn och du vill fortstta anvnda den kontrollerar du frst att enheten r korrekt ansluten till datorn.<br/><br/>", "Om enheten fortfarande inte fungerar kan den vara felaktig. Kontakta tillverkaren av enheten fr ytterligare hjlp.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet med dessa frslag\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node DisableDevice
{
	name: "Inaktivera en enhet i konflikt";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (18130, 10840);
	MS_label: fixunobs;
	MS_cost_fix = 15.00;
	HNodeHd: "Stng av en av enheterna som r i konflikt.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Om en av enheterna som r i konflikt inte lngre behvs kan du stnga av den.</p>", " <p><b>S hr stnger du av en enhet.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin hgerklickar du p den enhet som du vill stnga av och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Anvnd inte den hr enheten (inaktivera)</b> i listan <b>Anvndning av enhet</b> p fliken <b>Allmnt</b> och klicka sedan p <b>OK</b>.<br/><br/>", "Om listan <b>Anvndning av enhet</b> r inaktiverad r enheten ndvndig fr att datorn ska fungera och gr drfr inte att inaktivera. Frsk inaktivera ngon av de andra enheterna som orsakar konflikten.</li>", "<li>Starta om</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Kan du lsa problemet genom att stnga av en enhet som inte behvs\?</p>"];
	HStAbTxt: "Nej, resurskonflikten kvarstr. Eller, jag behver alla enheterna som r i konflikt.";
	HStNormTxt: "Ja, detta lste resurskonflikten.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, resurskonflikten kvarstr. Eller, jag behver alla enheterna som r i konflikt.", "Ja, detta lste resurskonflikten."];
	MulStSrch: ["  "];
}

node DisplayAdapter
{
	name: "Bildskrmskort";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (11064, 13075);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med ett bildskrmskort.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DisplayProblem
{
	name: "Bildskrmsproblem";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (13690, 13105);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr bildskrm.";
	HNodeTxt: ["<p>Om du har problem med ett bildskrmskort gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsdisp.htm\">felskaren fr bildskrm</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr bildskrm lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr bildskrm\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node DriveTshooter
{
	name: "Felskaren fr enheter";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12994, 14456);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr enheter och ntverkskort.";
	HNodeTxt: ["<p>Om du har problem med en <nobr>CD-ROM</nobr>- eller <nobr>DVD-ROM</nobr>-enhet, med en hrddisk, diskettenhet, bandenhet eller ett ntverkskort gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsdrive.htm\">felskaren fr enheter och ntverkskort</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr enheter och ntverkskort lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr enheter och ntverkskort\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node Drives
{
	name: "Enheter";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11095, 14501);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en hrddisk eller diskettenhet, eller med en <nobr>CD-ROM</nobr>- eller <nobr>DVD-ROM</nobr>-enhet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node EnblDvcInBS
{
	name: "Aktivera en enhet i BIOS";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (17412, 18716);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Behver du aktivera enheten i BIOS-instllningarna\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Enheten kan vara avstngd i datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_BIOS\">BIOS</a>-instllningar (Basic Input/Output System) p grund av att den inte behvs i den aktuella konfigurationen.</p>", " <p>Om du vill aktivera enheten mste du ndra datorns BIOS-instllningar.</p>", " <p>Om du har en ldre version av BIOS som innehller en PNP-OS-vxel kan du eventuellt f enheten att fungera genom att ange vxeln till \"Nej\".</p>", " <p>Ytterligare information om BIOS-instllningarna och hur du ndrar dessa finns i dokumentationen till datorn eller ocks kontaktar du datortillverkaren. Den hr felskaren innehller inte detaljerade instruktioner eftersom ndringar av BIOS-instllningarna varierar frn dator till dator.</p>", " <p class=\"caution\">Varning!</p>", "<ul>", "    <li>", "      Om du anger felaktiga instllningar i BIOS gr datorn eventuellt inte att starta. Skriv ned alla BIOS-instllningar fr datorn innan du gr ngra ndringar s att du kan terstlla BIOS-instllningarna om det behvs. Om du inte r van vid denna typ av tgrder br du kontakta en person som vet hur man gr dessa ndringar eller datortillverkaren fr ytterligare information.", "    </li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att aktivera enheten i datorns BIOS-instllningar\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node Error10
{
	name: "Fel 10";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15670, 16031);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 10 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error16
{
	name: "Fel 16";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20575, 14876);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 16 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error19
{
	name: "Fel 19";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15730, 15176);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 19 eller 32 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error24
{
	name: "Fel 24";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15655, 17141);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 24 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error28
{
	name: "Fel 28";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20321, 14081);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 28 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error29
{
	name: "Fel 29";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15640, 18460);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 29 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error3
{
	name: "Fel 3";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20605, 15716);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 3 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error31
{
	name: "Fel 31";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20606, 16526);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 31, 37, 39 eller 40 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error33
{
	name: "Fel 33";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20545, 17306);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 33 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error34
{
	name: "Fel 34";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (21025, 12326);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 34 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error35
{
	name: "Fel 35";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20515, 18026);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 35 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error36
{
	name: "Fel 36";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (20530, 18746);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 36 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error38
{
	name: "Fel 38";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15776, 14321);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 38 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error41
{
	name: "Fel 41";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (21040, 13136);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 41 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error42
{
	name: "Fel 42";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (18686, 13526);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 14 eller 42 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Error47
{
	name: "Fel 47";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (15656, 17785);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr felkod 27 fr Enhetshanteraren.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node GameDevProblem
{
	name: "Problem med en spelenhet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12925, 17276);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr multimedia och spel.";
	HNodeTxt: ["<p>Om du har problem med en spelenhet gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsgame.htm\">felskaren fr multimedia och spel</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr multimedia och spel lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr multimedia och spel\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node HardwareConflict
{
	name: "Maskinvarukonflikt";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (14890, 10990);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag mste lsa en maskinvarukonflikt i datorn.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node InputDevProblem
{
	name: "Problem med en indataenhet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13150, 16256);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr indataenheter.";
	HNodeTxt: ["<p>Om du har problem med en indataenhet ssom t ex en mus, ett tangentbord, en kamera, en skanner eller en IR-enhet gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsInputDev.htm\">felskaren fr indataenheter</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr indataenheter lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr indataenheter\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node InputDevices
{
	name: "Indataenheter";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11065, 16331);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en indataenhet ssom t ex en mus, ett tangentbord, en kamera, en skanner eller en IR-enhet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node InstlldMrThnOnc
{
	name: "Installerad mer n en gng";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (17425, 11485);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Har du installerat enheten mer n en gng\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Om en enhet finns med tv gnger i <b>Enhetshanteraren</b> trots att bara en sdan enhet r installerad tar du bort alla frekomster av enheten och installerar sedan om den.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr avgr du om enheten har installerats mer n en gng.</a></p>", "<div CLASS=\"expand\">", "<p><ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Titta efter enheten i enhetskategorin och kontrollera om dubbla enheter r listade.<br/><br/>", "Om maskinvarukonflikten till exempel berr bildskrmskortet tittar du i listan ver installerade kort som finns under <b>Bildskrmskort</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>  <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du bort alla frekomster av en enhet</a></p>", "<div CLASS=\"expand\">", "<p> <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Hgerklicka p en frekomst av enheten och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Upprepa steg 3 fr alla terstende frekomster av enheten.</li>", "<li>Nr du har tagit bort alla frekomster av enheten stnger du Enhetshanteraren och startar om datorn.</li>", " </ol>", "</p>", "</div>", " <p>Nr du startar om datorn efter att ha tagit bort flera frekomster av en enhet br Windows hitta enheten och installera om den. Om detta inte hnder anvnder du guiden Lgg till maskinvara om du vill installera enheten manuellt.</p>", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du enheten manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Avsluta alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan Windows sker efter de <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter som finns p datorn. De flesta enheter r Plug and Play-enheter s du behver sllan fortstta med de fljande stegen.</li>", "<li>Om inga Plug and Play-enheter hittas visas istllet en lista ver enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p den aktuella enhetskategorin i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkaren av enheten i listan <b>Tillverkare</b> och klicka sedan p enheten i listan ver modeller.<br/><br/>", "Eller ocks klickar du p <b>Diskett finns</b> om du har en uppdaterad drivrutin, eller en drivrutin som tillverkaren tillhandahllit, och installerar drivrutinen fr enheten.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna i guiden fr att slutfra installationen.</li>", "</ol>", " <p>Nr du installerat enheten kontrollerar du informationen p fliken <b>Enhetshanteraren</b> igen s att inte enheten frekommer mer n en gng.</p>", "</p>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</div>", " <p class=\"finalq\">Kan du lsa problemet genom att ta bort flera frekomster av en enhet\?</p>"];
	HStAbTxt: "Nej, resurskonflikten kvarstr. Eller, enheten var bara installerad en gng.";
	HStNormTxt: "Ja, resurskonflikten lstes genom att kontrollera att den bara finns med en gng.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, resurskonflikten kvarstr. Eller, enheten var bara installerad en gng.", "Ja, resurskonflikten lstes genom att kontrollera att den bara finns med en gng."];
	MulStSrch: ["  "];
}

node Joystick
{
	name: "Styrspak";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11080, 17201);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en spelenhet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Modem
{
	name: "Modem";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (11035, 13780);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med ett modem.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ModemProblem
{
	name: "Modem-problem";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (13030, 13810);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr modem.";
	HNodeTxt: ["<p>Om du har problem med ett modem gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsmodem.htm\">felskaren fr modem</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr modem lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr modem\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node NeedNewBIOS
{
	name: "Jag behver ett nytt BIOS";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (22195, 18041);
	MS_label: fixunobs;
	MS_cost_fix = 30.00;
	HNodeHd: "Behver datorn ett nytt BIOS\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", " <p>Felet som du fick tyder p att datorn kan behva ett uppdaterat <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a> (Basic Input/Output System) fr att fungera korrekt och fr att kunna anvnda enheten.</p>", " <p>Ytterligare information om hur du kontrollerar BIOS-versionen och uppdaterar BIOS finns i dokumentationen till datorn eller p tillverkarens webbplats. Den hr felskaren innehller inte detaljerade instruktioner eftersom ndringar av BIOS-instllningarna varierar frn dator till dator.</p>", " <p class=\"finalq\">Kunde du lsa problemet genom att uppdatera BIOS\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node NetworkAdapter
{
	name: "Ntverkskort";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11065, 15492);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med ett ntverkskort.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node PrinterDriver
{
	name: "Skrivardrivrutin";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22600, 10885);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "r det problem med skrivardrivrutinen\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", " <p class=\'important\'>Viktigt!</p>", "<ul>", "<li>Fljande process kan krva att du startar om datorn vilket leder till att felskaren stngs. Om det r mjligt rekommenderar vi att du kr felskaren p en annan dator medan du utfr processen p datorn som du felsker. Om ingen annan dator r tillgnglig skriver du ner instruktionerna p den hr sidan innan du startar om datorn.<br/><br/>", "Nr datorn startats om ppnar du felskaren igen och besvarar frgorna p samma stt som du besvarade dem innan du startade om datorn. Nr du kommer till det hr stllet igen besvarar du frgan i slutet och klickar p <b>Nsta</b>.</li>", "</ul>", " <p>Problemet med utskrifter kan bero p att en skadad eller frldrad <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_printer_driver\">skrivardrivrutin</a> r installerad p datorn.</p>", " <p>Det finns inget enkelt stt att avgra om en skrivardrivrutin r skadad. Ta bort skrivaren och skrivardrivrutinen, installera sedan om dessa igen och frsk sedan skriva ut.</p>  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort skrivaren och skrivardrivrutinen och installerar om dessa igen.</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, klicka p <b>Kontrollpanelen</b>, klicka p <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren, klicka p <b>Ta bort</b> och klicka sedan p <b>Ja</b>.</li>", "<li>Stng dokumentet som du frsker skriva ut och stng sedan programmet som du vill skriva ut ifrn.</li>", "<li>Stng alla egenskapsfnster fr skrivare som kan vara ppna, inklusive skrivark-fnstret. Lmna fnstret <b>Skrivare och fax</b> ppet.</li>", "<li>Klicka p <b>Serveregenskaper</b> p <b>Arkiv</b>-menyn och klicka sedan p fliken <b>Drivrutiner</b>.</li>", "<li>Klicka p drivrutinen fr skrivaren under <b>Installerade skrivardrivrutiner</b>, klicka p <b>Ta bort</b> och klicka sedan p <b>Ja</b>.<br/><br/>", "Om du inte kan ta bort drivrutinen frsker du med fljande.", "<ul>", "<li>Stng alla ppna program och frsk ta bort skrivaren igen.</li>", "<li>Starta om datorn och frsk ta bort skrivaren igen.</li>", "</ul>", "Om det fortfarande inte gr att ta bort drivrutinen kontaktar du ntverksadministratren eller en person som r van att underhlla datorer fr ytterligare information.</li>", "<li>Om mer n en drivrutin r installerad fr skrivaren gr du om steg 5 fr alla drivrutiner.</li>", "<li>Klicka p <b>Stng</b> och stng fnstret <b>Egenskaper fr utskriftsserver</b>.</li>", "<li>Dubbelklicka p <b>Lgg till skrivare</b> i <b>Skrivare och fax</b> och flj sedan instruktionerna p skrmen och installera om skrivaren. Skrivardrivrutinen kommer ocks att installeras i den hr processen.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>", "Om du anvnder en ntverksskrivare gr det eventuellt inte att ndra skrivardrivrutinen och instllningarna. Kontakta ntverksadministratren fr att f hjlp.", "</li>", "</ul>", "</p></div>", " <p>Om det inte gr att installera om skrivaren och skrivardrivrutinen kontrollerar du om det finns en uppdaterad skrivardrivrutin fr skrivaren.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr sker du efter och hmtar en uppdaterad skrivardrivrutin.</a></p>", "<div CLASS=\"expand\"><p>", "<ul>", "<li>Kontrollera om det finns en uppdaterad drivrutin p webbplatsen Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av skrivaren eller besk tillverkarens webbplats fr att se om det finns ngon uppdaterad drivrutin.</li>", "</ul>", "</p></div>", " <p>Nr du ftt en uppdaterad drivrutin anvnder du guiden Lgg till skrivardrivrutin och installerar den.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa tillverkare av skrivare anvnder anpassade installationsprocesser som du br flja istllet fr stegen nedan. Kontakta tillverkaren av skrivaren och kontrollera vilken process du br anvnda.</li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, klicka p <b>Kontrollpanelen</b>, klicka p <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivarikonen och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Avancerat</b> och klicka sedan p <b>Ny drivrutin</b>.</li>", "<li>Nr guiden Lgg till skrivardrivrutin ppnats klickar du p <b>Nsta</b>.</li>", "<li>Klicka p tillverkaren av skrivaren under <b>Tillverkare</b>. Klicka p skrivaren under <b>Skrivare</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och leta sedan reda p den uppdaterade drivrutinen.</li>", "<li>Klicka p <b>Slutfr</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", "</p></div>", " <p class=\"finalq\">Lstes problemet nr du installerade om eller uppdaterade skrivardrivrutinen\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, jag har fortfarande problem.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, detta lste problemet.";
}

node PrinterError
{
	name: "Skrivarfel";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (20920, 11470);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Fljande meddelande visas: \"Det gick inte att ansluta till skrivaren.\"";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node PrntngTrblshtr
{
	name: "Felskaren fr utskrift";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22015, 10180);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Frsk med felskaren fr utskrift.";
	HNodeTxt: ["<p>Om inte ngot av de fregende frslagen lser problemet gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsprint.htm\">felskaren fr utskrift</a> fr ytterligare hjlp.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr utskrift lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr utskrift\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node PrntrNtAvlbl
{
	name: "Ingen skrivare r tillgnglig";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (22644, 11500);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 10.00;
	HNodeHd: "r skrivaren tillgnglig\?";
	HNodeTxt: ["<p>Datorn kanske inte kan ansluta till ntverksskrivaren p grund av att:</p>", " <ul>", "<li>skrivaren har bytt namn eller tagits bort och lngsam svarstid i ntverket har frhindrat att skrivarlistan visar den uppdaterade skrivarinformationen. Vnta ett par minuter och frsk sedan att skriva ut igen.</li>", "<li>skrivarservern inte r tillgnglig. Ntverket eller servern r kanske avstngda. Kontakta ntverksadministratren fr att f hjlp.</li>", "<li>skrivarservern kan inte ns eftersom du inte r medlem i samma domn, dvs du har inte behrighet till skrivarservern. Be ntverksadministratren om hjlp att ansluta till en skrivare i domnen.</li>", "<li>du skriver inte in en korrekt skvg till skrivaren nr du frsker installera skrivaren med guiden Lgg till skrivare. Kontrollera att namnen p skrivaren och skrivarservern r korrekta och frsk sedan att ansluta igen.</li>", "</ul>", " <p class=\"finalq\">Beskriver ngra av dessa situationer problemet\?</p>"];
	HStAbTxt: "Nej, problemet orsakas inte av ngon av dessa situationer.";
	HStNormTxt: "Ja, en av situationerna beskriver problemet. Jag fljer det aktuella frslaget.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet orsakas inte av ngon av dessa situationer.", "Ja, en av situationerna beskriver problemet. Jag fljer det aktuella frslaget."];
	MulStSrch: ["  "];
}

node Reboot
{
	name: "Starta om";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (18220, 14651);
	MS_label: fixunobs;
	MS_cost_fix = 5.00;
	HNodeHd: "Starta om";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Frsk med att starta om datorn fr att lsa det problem som gr att Enhetshanteraren visar ett fel.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att starta om datorn\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node RemoveReattach
{
	name: "Koppla frn och teranslut";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (17710, 17876);
	MS_label: fixunobs;
	MS_cost_fix = 6.00;
	HNodeHd: "Koppla frn och teranslut enheten.";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot6\"></div>", " <p>Koppla frn och teranslut sedan enheten genom att flja en av instruktionerna nedan, fr att lsa det problem som gr att Enhetshanteraren visar ett fel.</p>", " <p class=\"note\">Obs!</p>", "<UL>", "    <LI>Om det r en intern enhet ssom t ex ett PCI-kort mste du anvnda den andra uppsttning med instruktioner som finns p sidan, vilket krver att du stnger av datorn innan du kopplar frn enheten.</LI>", "</UL>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du anvnder en enhet av HotPlug-typ (t ex USB, 1394 eller CardBus)</A></p>", "<div class=\"expand\">", "   <p>", "      <ol>", "<li>kopplar du frn enheten frn datorn.</li>", "<li>teransluta enheten. Kontrollera att alla kablar r ordentligt anslutna.</li>", "<li>Kontrollera om enheten fungerar korrekt.</li>", "</ol>", "   </p>", "</div>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du anvnder en annan enhetstyp eller om du inte r sker p vilken typ av enhet du anvnder</A></p>", "<div class=\"expand\">", "   <p>", "      <ol>", "<li>klickar du p <b>Start</b>, klickar p <b>Stng av datorn</b> och klickar sedan p <b>Stng av</b>.<br/><br/>", "Om du anvnder Windows&nbsp;XP Professional Edition klickar du p <b>Start</b>, klickar p <b>Stng av datorn</b>, vljer <b>Starta om</b> frn den nedrullningsbara listrutan och klickar sedan p <b>OK</b>.</li>", "<li>Koppla frn enheten frn datorn.<br/><br/>", "Om enheten r ett kort tar du ut det ur kortplatsen. Om enheten r ansluten med en kabel kopplar du ur kabeln frn datorn.</li>", "<li>teransluta enheten. Kontrollera att alla kort sitter fast ordentligt i respektive kortplats och att alla kablar r korrekt anslutna.</li>", "<li>Starta datorn och kontrollera om enheten fungerar.</li>", "</ol>", "   </p>", "</div>", " <p class=\"finalq\">Kan du lsa problemet genom att koppla frn och sedan teransluta enheten\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node SoundCard
{
	name: "Ljudkort";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (11110, 12310);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med ett ljudkort.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node SoundProblem
{
	name: "Ljudproblem";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (13750, 12340);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr ljud.";
	HNodeTxt: ["<p>Om du har problem med ett ljudkort gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tssound.htm\">felskaren fr ljud</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr ljud lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr ljud\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node SystemManufacturer
{
	name: "Datortillverkare";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (21986, 17276);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "Kontakta datortillverkaren.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om inte ngot av de fregende frslagen lser problemet kan inte Windows&nbsp;XP avgra vilka <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_resource\">resurser</a> som behvs fr enheten.</p>", " <p>Kontakta datortillverkaren och be om hjlp med att ange de korrekta instllningarna fr den enhet som du har problem med.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kontakta tillverkaren\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node USB
{
	name: "USB";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (11080, 18086);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en USB-enhet (Universal Serial Bus).";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node USBDevProblem
{
	name: "Problem med en USB-enhet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12730, 18101);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Frsk med felskaren fr USB.";
	HNodeTxt: ["<p>Om du har problem med en USB-enhet gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsUSB.htm\">felskaren fr USB</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr USB lmnar du felskaren fr maskinvara.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr USB\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lste problemet.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node UninstallReinstall
{
	name: "Avinstallera/ominstallera";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (17620, 15626);
	MS_label: fixunobs;
	MS_cost_fix = 8.00;
	HNodeHd: "Avinstallera och installera sedan om enheten.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Frsk med att avinstallera och sedan installera enheten igen fr att lsa det problem som gr att Enhetshanteraren visar en felkod.</p>", " <p><b>S hr avinstallerar du enheten.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin hgerklickar du p den enhet som du vill avinstallera och klickar sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> i dialogrutan <b>Bekrfta borttagning av enhet</b>.</li>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</ol>", " <p>Nr du tagit bort enheten anvnder du guiden Lgg till maskinvara fr att installera den igen.</p>", " <p><b>S hr ominstallerar du enheten.</b></p>", "<ol>", "<li>Avsluta alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a>.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan Windows sker efter de <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter som finns p datorn. De flesta enheter r Plug and Play-enheter s du behver sllan fortstta med de fljande stegen.</li>", "<li>Om inga Plug and Play-enheter hittas visas istllet en lista ver enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p den aktuella enhetskategorin i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkarens namn i listan <b>Tillverkare</B>och klicka sedan p modellen i listan <b>Modeller</b>.", "Eller ocks klickar du p <b>Diskett finns</b> om du har en uppdaterad drivrutin, eller en drivrutin som tillverkaren tillhandahllit, och installerar drivrutinen fr enheten.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna i guiden fr att slutfra installationen.</li>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</ol>", " <p class=\"finalq\">Kan du lsa problemet genom att avinstallera och ominstallera enheten\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node UpdateDriver
{
	name: "Uppdatera en drivrutin";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (21745, 14021);
	MS_label: fixunobs;
	MS_cost_fix = 8.00;
	HNodeHd: "Uppdatera drivrutinen.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Felkoden som visas tyder p att ingen <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> installerats fr enheten. Du anvnder funktionen Uppdatera drivrutin i Enhetshanteraren fr att installera en drivrutin.</p>", " <p><b>S hr uppdaterar du drivrutinen i Enhetshanteraren.</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om enhetskategorin inte r expanderad dubbelklickar du p kategorin.</li>", "<li>Under enhetskategorin hgerklickar du p den enhet som du vill uppdatera och klickar sedan p <b>Uppdatera drivrutin</b>.</li>", "<li>Flj instruktionerna i guiden Uppdatera maskinvara.", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Drivrutinen som behvs kan finnas p <nobr>CD-ROM</nobr>-skivan som du fick med enheten. Du stter drfr in <nobr>CD-ROM</nobr>-skivan i <nobr>CD-ROM</nobr>-enheten nr du ombeds gra detta p guidens frsta sida.</li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot56\"></div></li>", "</ul>", "</li>", "</ol>", " <p>Om inte guiden Uppdatera maskinvara hittar ngon drivrutin fr enheten kontaktar du tillverkaren av enheten och ber om en uppdaterad drivrutin som r kompatibel med Windows&nbsp;XP.</p>", " <p>Du kan ocks kontrollera om det finns ngon uppdaterad drivrutin p webbplatsen Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</p>", " <p class=\"finalq\">Kan du lsa problemet med guiden Uppdatera maskinvara\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node WantsToResolve
{
	name: "Vill lsa konflikten";
	type: discrete[2] =
	{
		"Normalt",
		"Onormalt"
	};
	position: (16450, 12130);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Har du problem med att anvnda den hr enheten\?";
	HNodeTxt: ["<p>Om en resurs som anvnds av en viss enhet hamnar i konflikt med en resurs som datorn reserverat fr eget bruk r det inte troligt att konflikten orsakar ngra problem. Om det inte uppstr ngra andra problem nr du anvnder enheten kan du frmodligen ignorera den hr konflikten.</p>", " <p class=\"finalq\">Har du problem med att anvnda den hr enheten\?</p>"];
	HStAbTxt: "Ja, jag har problem med att anvnda den hr enheten och jag vill lsa konflikten.";
	HStNormTxt: "Nej, jag har inte problem med att anvnda den hr enheten.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, jag har problem med att anvnda den hr enheten och jag vill lsa konflikten.", "Nej, jag har inte problem med att anvnda den hr enheten."];
	MulStSrch: ["  "];
}

node WrongDriver
{
	name: "Fel drivrutin";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (17800, 16796);
	MS_label: fixunobs;
	MS_cost_fix = 15.00;
	HNodeHd: "Finns det en uppdaterad drivrutin fr enheten\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Kontrollera om det finns en senare <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> fr enheten, fr att lsa det problem som gr att Enhetshanteraren visar en felkod.</p>", " <p>Frsk med ngot av fljande fr att ska efter en uppdaterad drivrutin.</p>", "<ul>", "<li>Kontrollera om det finns ngon uppdaterad drivrutin p webbplatsen Windows Update. S hr besker du webbplatsen Windows Update. Klicka p <b>Start</b>, peka p <b>Alla program</b> och klicka sedan p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av enheten eller besk tillverkarens webbplats fr att se om det finns ngon uppdaterad drivrutin.</li>", "</ul>", " <p class=\"finalq\">Kan du lsa problemet genom att uppdatera drivrutinen\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande ett problem med enheten. Eller, det finns igen uppdaterad drivrutin fr enheten.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande ett problem med enheten. Eller, det finns igen uppdaterad drivrutin fr enheten.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}



probability(AddRAM)
{
	0.59542, 0.40458;
}

probability(ChangeIRQInBIOS)
{
	0.801527, 0.198473;
}

probability(ChangeResources)
{
	0.880687, 0.119313;
}

probability(ChngRsrcSttngs)
{
	0.656489, 0.343511;
}

probability(CnfgRsrcsMnlly)
{
	0.689847, 0.310153;
}

probability(DeviceAttached_)
{
	0.78626, 0.21374;
}

probability(DisableDevice)
{
	0.940229, 0.0597709;
}

probability(DisplayAdapter | DisplayProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(DisplayProblem)
{
	0.793893, 0.206107;
}

probability(DriveTshooter)
{
	0.80916, 0.19084;
}

probability(Drives | DriveTshooter)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(EnblDvcInBS)
{
	0.758015, 0.241985;
}

probability(Error10 | WrongDriver, UninstallReinstall, RemoveReattach)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Error16 | UninstallReinstall, WrongDriver, ChngRsrcSttngs)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Error19 | UninstallReinstall)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Error24 | UninstallReinstall, WrongDriver, RemoveReattach)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Error28 | UpdateDriver, UninstallReinstall)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Error29 | RemoveReattach, EnblDvcInBS)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Error3 | WrongDriver, AddRAM, Reboot)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Error31 | WrongDriver, UninstallReinstall)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Error33 | UninstallReinstall, WrongDriver, SystemManufacturer)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Error34 | CnfgRsrcsMnlly)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Error35 | NeedNewBIOS)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Error36 | ChangeIRQInBIOS)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Error38 | Reboot, UninstallReinstall)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Error41 | DeviceAttached_)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Error42 | Reboot)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Error47 | RemoveReattach)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(GameDevProblem)
{
	0.824427, 0.175573;
}

probability(HardwareConflict | ChangeResources, DisableDevice, InstlldMrThnOnc, WantsToResolve)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(InputDevProblem)
{
	0.824427, 0.175573;
}

probability(InputDevices | InputDevProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(InstlldMrThnOnc)
{
	0.839084, 0.160916;
}

probability(Joystick | GameDevProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Modem | ModemProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(ModemProblem)
{
	0.740458, 0.259542;
}

probability(NeedNewBIOS)
{
	0.916794, 0.083206;
}

probability(NetworkAdapter | DriveTshooter)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(PrinterDriver)
{
	0.862595, 0.137405;
}

probability(PrinterError | PrntrNtAvlbl, PrinterDriver, PrntngTrblshtr)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(PrntngTrblshtr)
{
	0.89313, 0.10687;
}

probability(PrntrNtAvlbl)
{
	0.717557, 0.282443;
}

probability(Reboot)
{
	0.688779, 0.311221;
}

probability(RemoveReattach)
{
	0.842672, 0.157328;
}

probability(SoundCard | SoundProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(SoundProblem)
{
	0.824427, 0.175573;
}

probability(SystemManufacturer)
{
	0.838855, 0.161145;
}

probability(USB | USBDevProblem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(USBDevProblem)
{
	0.824427, 0.175573;
}

probability(UninstallReinstall)
{
	0.737557, 0.262443;
}

probability(UpdateDriver)
{
	0.83542, 0.16458;
}

probability(WantsToResolve)
{
	0.817939, 0.182061;
}

probability(WrongDriver)
{
	0.795802, 0.204198;
}

