network "Windows&#x00A0;XP Networking Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type MulStSrch: array of string;
	type HXSKIPSk: string;
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string;
	type HProbHd: string;
	type HXBYEHd: string;
	type HXDOJHd: string;
	type HXFAILHd: string;
	type HXIMPHd: string;
	type HXSERHd: string;
	type HXSKIPHd: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string;
	type HTKNextBtn: string;
	type HTKStartBtn: string;
	type HNodeTxt: array of string;
	type HProbPageText: array of string;
	type HProbTxt: string;
	type HStAbTxt: array of string;
	type HStNormTxt: array of string;
	type HStUknTxt: string;
	type HXBYETxt: array of string;
	type HXFAILTxt: array of string;
	type HXIMPTxt: array of string;
	type HXSERTxt: array of string;
	type HXSKIPTxt: array of string;
	type HXTITLETxt: string;
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string;
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string;
	type HXSKIPMs: string;
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string;
	type HXSERNorm: string;
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HProbHd: "Vilket r felet\?";
	HTKStartBtn: "Brja om";
	HTKNextBtn: "Nsta";
	HTKBackBtn: "Fregende";
	HXSERHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXSERAb: "Gr om de steg som jag hoppade ver.";
	HXSERNorm: "Jag vnder mig ngon annan stans fr att f hjlp.";
	HXFAILNorm: "Jag vnder mig ngon annan stans fr att f hjlp.";
	HXFAILHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXBYEHd: "Tack fr att du anvnder ntverksfelskaren.";
	HXTITLETxt: "Ntverksfelskaren";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Den hr felskaren kan inte hjlpa dig att lsa problemet.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 200.00;
}

node CannotShareFiles
{
	name: "Det gr inte att dela filer";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11680, 11230);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med att dela filer eller skrivare.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CnntShrIntrntCnnctn
{
	name: "Det gr inte att dela en Internet-anslutning.";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11118, 10510);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med att dela en Internet-anslutning. ";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node GttngStrtdInfrmtn
{
	name: "Komma igng-information";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15190, 12640);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Behver du grundlggande information om hemntverk eller mindre kontorsntverk\?";
	HNodeTxt: ["<p>Grundlggande information om hur du installerar hemntverk eller mindre kontorsntverk finns i fljande hjlpavsnitt:</p>", "<ul>", "<li><A HREF=\"ms-its:network.chm::/hnw_overview.htm\">Hemntverk eller litet kontorsntverk: versikt</A></li>", "<li><A HREF=\"ms-its:network.chm::/hnw_requirements.htm\">Maskinvarukrav: versikt</A></li>", "</ul>", "<p>Nr du har installerat ntverksmaskinvaran kr du guiden Konfigurera ntverk och aktiverar Internet-anslutningsdelning fr hemntverket eller det mindre kontorsntverket.</p>", "  <p><b>S hr kr du guiden Konfigurera ntverk.</b></p>", "<ol>", "  <li>Klicka p <b>Start</b> p vrddatorn, klicka p <b>Alla program</b>, peka p <b>Tillbehr</b>, peka p <b>Kommunikation</b> och klicka sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna i guiden. </li>", "  </ol>", " <P class=\"note\">Obs!</P>", "<UL>", "\t<li>Maskinvaran mste vara korrekt installerad innan du kan kra guiden Konfigurera ntverk.</li>", "    <LI>", "    Kr frst guiden Konfigurera ntverk p vrddatorn.  Vrddatorn r den dator som delar sin Internet-anslutning och som br anvnda operativsystemet Windows&nbsp;XP Edition.", "    </LI>", "\t<LI>", "    Du mste kra guiden Konfigurera ntverk i Windows&nbsp;XP p alla datorer i ntverket.", "    </LI>", "    <LI>", "    Guiden Konfigurera ntverk i Windows&nbsp;XP gr bara att kra p datorer som anvnder Windows&nbsp;Millennium&nbsp;Edition&nbsp;(Me), Windows&nbsp;98, Windows&nbsp;XP&nbsp;Home Edition eller Windows&nbsp;XP&nbsp;Professional.</LI>", " </UL>", " <p><b>S hr kr du guiden Konfigurera ntverk p klientdatorer.</b></p>", "<ol>", "<li>Kontrollera att du krt guiden Konfigurera ntverk p vrddatorn.</li>", "<li>Stt in Windows&nbsp;XP Home Edition- eller Windows&nbsp;XP Professional-CD:n</nobr> i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>Installera Supportverktyg</b> i fnstret <b>Microsoft Windows&nbsp;CD</b>.</li>", "<li>Klicka p <b>Installera guiden Konfigurera ntverk</b> p Verktyg-menyn.</li>", "<li>Flj instruktionerna i guiden.</li>", "</ol>", " <p class=\"finalq\">Kan du lsa problemet med den hr informationen\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	HStAbTxt: ["Nej, jag behver mer information."];
	MulStLongName: ["Nej, jag behver mer information.", "Ja, det hr r den information jag behver."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det hr r den information jag behver."];
}

node LinkToICS
{
	name: "Lnk till ICS";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15490, 10510);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk med felskaren fr Internet-anslutningsdelning.";
	HNodeTxt: ["<p>Om du har problem med att dela en Internet-anslutning ppnar du <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsics.htm\">felskaren fr Internet-anslutningsdelning</a>.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr Internet-anslutningsdelning\?</p>"];
	HStAbTxt: ["Nej, informationen i felskaren fr Internet-anslutningsdelning hjlpte mig inte att lsa problemet."];
	HStNormTxt: ["Ja, detta lste problemet."];
	MulStLongName: ["Nej, informationen i felskaren fr Internet-anslutningsdelning hjlpte mig inte att lsa problemet.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node LinkToModem
{
	name: "Lnk till Modem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15415, 11905);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk med felskaren fr modem.";
	HNodeTxt: ["<p>Om du har problem med modemet eller Fjrranslutning ppnar du <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsmodem.htm\">felskaren fr modem</a>.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr modem\?</p>"];
	HStAbTxt: ["Nej, jag har fortfarande problem."];
	HStNormTxt: ["Ja, detta lste problemet."];
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node LinkToNetworking
{
	name: "Lnk till fil- och skrivardelning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14928, 11200);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk med felskaren fr fil- och skrivardelning.";
	HNodeTxt: ["<p>Om du har problem med att dela filer eller skrivare ppnar du <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsnetwrk.htm\">felskaren fr fil- och skrivardelning</a>.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att kra felskaren fr fil- och skrivardelning\?</p>"];
	HStAbTxt: ["Nej, jag har fortfarande problem."];
	HStNormTxt: ["Ja, detta lste problemet."];
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node ModemProblems
{
	name: "Modem-problem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11702, 11890);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med modemet eller med fjrranslutningen.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NdStpInfrmtn
{
	name: "Behver installationsinformation";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11245, 12625);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag behver installationsinformation fr ett hemntverk eller ett litet kontorsntverk.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(CannotShareFiles | LinkToNetworking)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(CnntShrIntrntCnnctn | LinkToICS)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(GttngStrtdInfrmtn)
{
	0.821221, 0.178779;
}

probability(LinkToICS)
{
	0.832061, 0.167939;
}

probability(LinkToModem)
{
	0.832061, 0.167939;
}

probability(LinkToNetworking)
{
	0.832061, 0.167939;
}

probability(ModemProblems | LinkToModem)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(NdStpInfrmtn | GttngStrtdInfrmtn)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

