network "Windows XP ICS Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: string;
	type HNetGenerateResultsPage: string;
	type HNetSniffLanguage: string;
	type HNodeSniffLanguage: string;
	type HProbSequence: string;
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: array of string;
	type HNetCheckSniffingCheckbox: string;
	type HNetTextSniffAlertBox: string;
	type HNetResniffPolicy: string;
	type HNetExpensiveSniffHd: string;
	type HNetSniffFailHd: string;
	type HNodeExpensiveSniffHd: string;
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type HNetTextSniffOneNode: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNetAllowSniffingText: array of string;
	type HNetExpensiveSniffText: string;
	type HNetHistTableSniffedText: string;
	type HNetSniffExternalScript: string;
	type HNetSniffFailTxt: array of string;
	type HNodeExpensiveSniffText: string;
	type HNodeManualSniffText: string;
	type HNodeSniffExternalScript: string;
	type HNodeSniffScript: array of string;
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this belief network (the problem still exists)";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this belief network (the problem has been resolved)";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HNetMaySniffManually: string;
	type HNetMaySniffOnFly: string;
	type HNodeMaySniffManually: string;
	type HNodeMaySniffOnFly: string;
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetMaySniffOnStartup: string;
	type HNodeMaySniffOnStartup: string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNetSniffActiveX: string;
	type HNodeExpensive: string;
	type HNodeMayResniff: string;
	type HNetSniffFailNorm: string;
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HProbHd: "Vad har du fr typ av problem\?";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HNetSniffExternalScript: "wmiwcon.js";
	HNetSniffLanguage: "JavaScript";
	HNetMaySniffManually: "Yes";
	HNetMaySniffOnStartup: "Yes";
	HNetMaySniffOnFly: "Yes";
	HNetResniffPolicy: "Yes";
	HNetCheckSniffingCheckbox: "true";
	HNetSniffFailHd: "Det gr inte att hitta orsaken till problemet med hjlp av den hr felskaren.";
	HNetSniffFailTxt: ["Felskaren har underskt datorns instllningar, men kan inte hitta ngonting som verkar orsaka det problem du har.", " Om du vill felska problemet manuellt klickar du p <b>Brja om</b>, avmarkerar kryssrutan <b>Jag vill att felskaren undersker datorns instllningar</b>, klickar p problemet och sedan p <b>Nsta</b>. "];
	HNetSniffFailNorm: "Jag frsker f hjlp p annat stt.";
	HNetHistTableSniffedText: "(Underskt)";
	HNetAllowSniffingText: ["Jag vill att felskaren undersker datorns instllningar."];
	HNetTextSniffOneNode: "Undersk";
	HNetTextSniffAlertBox: "Felskaren kunde inte underska de ndvndiga instllningarna. Flj resten av instruktionerna p den hr sidan om du vill slutfra tgrden manuellt.";
	HCauseSequence: "1";
	HNetGenerateResultsPage: "Yes";
	HXBYEHd: "Tack fr att du anvnder felskaren fr Internet-anslutningsdelning.";
	HXTITLETxt: "Felskaren fr Internet-anslutningsdelning";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 500.00;
}

node AdapterValid_
{
	name: "Kortet r inte giltigt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19285, 10600);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r ngot av korten ogiltigt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr kontrollerar du om ngot kort r ogiltigt</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", " <li>Dubbelklicka p <b>Ntverkskort</b> och skriv upp namnen p alla kort som visas.</li>", "<li>Dubbelklicka p <b>Modem</b> och skriv upp namnen p alla modem som visas.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Fjrranslutning</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera att det kort eller modem som visas under <b>Anslut med</b> ocks visas i Enhetshanteraren.</li>", "<li>I <b>Ntverksanslutningar</b> hgerklickar du p <b>Anslutning till lokalt ntverk</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera att det kort som visas under <b>Anslut med</b> ocks visas i Enhetshanteraren.</li>", "</ol>", " <p>Om det finns ngra kort som visas i <b>Ntverksanslutningar</b> men inte i <b>Enhetshanteraren</b> kr du guiden Konfigurera ntverk.</p>", " <p><b>S hr kr du guiden Konfigurera ntverk</b></p>", "<ol>", "<li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna p skrmen. </li>", "</ol>", " <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    <DIV CLASS=\"reuse2\" ID=\"tshoot56\"></DIV>", "    </LI>", "    <LI>", "   <DIV CLASS=\"reuse2\" ID=\"tshoot18\"></DIV>", "    </LI>", "    </UL>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har krt guiden Konfigurera ntverk\?</p>"];
	HStAbTxt: "Nej, alla mina kort r giltiga enheter, men jag kan fortfarande inte surfa p Internet.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, alla mina kort r giltiga enheter, men jag kan fortfarande inte surfa p Internet.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node AssgnAdptrTCrrctCnnctn
{
	name: "Tilldela kortet till rtt anslutning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20485, 11200);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du tilldela ntverkskortet till rtt anslutning\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Ntverkskorten kanske inte r tilldelade till rtt anslutningar. Om till exempel det ntverkskort, som ansluter vrddatorn till hemntverket eller det lilla kontorsntverket, i sjlva verket r konfigurerat som det kort som ansluter vrddatorn till Internet fungerar inte hemntverket eller det lilla kontorsntverket.</p>", " <p><b>S hr kontrollerar du om ntverkskorten r tilldelade till rtt anslutningar</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen p vrddatorn.</li>", "<li>Hgerklicka p det lokala ntverket och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera att det kort som visas under <b>Anslut med</b> r det kort som du anvnder fr att ansluta till hemntverket eller det lilla kontorsntverket.</li>", "<li>Klicka p <b>Avbryt</b>.</li>", "<li>Hgerklicka p ikonen fr Internet-anslutningen och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera att det kort som visas under <b>Anslut med</b> r det kort som du anvnder fr att ansluta till Internet.</li>", "</ol>", " <DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", " <p>Om korten r felaktigt tilldelade kr du guiden Konfigurera ntverk igen. Se till att du konfigurerar rtt ntverkskort fr varje anslutning.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kr du guiden Konfigurera ntverk</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna p skrmen. </li>", "  </ol>", " <P class=\"note\">Obs!</P>", "<ul>", "\t<li>Maskinvaran mste vara korrekt installerad innan du kr guiden Konfigurera ntverk.</li>", "    <li>Kr guiden Konfigurera ntverk p vrddatorn frst. Vrddatorn r den dator som delar sin Internet-anslutning, och den br kra operativsystemet Windows&nbsp;XP.</li>", "\t<li>Du mste kra guiden Konfigurera ntverk i Windows&nbsp;XP p alla datorer i ntverket.</li>", "    <li>Du kan bara kra guiden Konfigurera ntverk i Windows&nbsp;XP p datorer med Windows&nbsp;98, Windows&nbsp;XP&nbsp;Home Edition, Windows&nbsp;XP&nbsp;Professional och Windows Millennium Edition&nbsp;(Me).</li>", "</ul>", "\t  </ol>", "   </P>", "</DIV>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har tilldelat korten till rtt anslutningar\?</p>"];
	HStAbTxt: "Nej, ntverkskorten r tilldelade till rtt anslutningar, men jag kan fortfarande inte surfa p Internet.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, ntverkskorten r tilldelade till rtt anslutningar, men jag kan fortfarande inte surfa p Internet.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node AssgnSttcIPAddrssTClnt
{
	name: "Klient: Tilldela statisk IP-adress till klient";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10105, 17290);
	MS_label: fixunobs;
	MS_cost_fix = 17.00;
	HNodeHd: "Tilldela statiska IP-adresser till klientdatorerna.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>  <p>Innan du kan tilldela statiska IP-adresser till klientdatorer mste du faststlla IP-adressen till din Internet-leverantrs", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_domain_namesystem\">DNS-server (Domain Name System)</a>.</p>", " <p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr faststller du DNS-serverns IP-adress</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Anslut till Internet p vrddatorn fr Internet-anslutningsdelning.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p den anslutning som du anvnder fr att ansluta till Internet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Dubbelklicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b>.</li>", "<li>Anteckna den IP-adress som visas i <b>nskad DNS-server</b>.</li>", "<li>Koppla frn Internet.</li>", "<P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om det inte visades ngon IP-adress fr DNS-servern</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "     <ol>", "\t <li>kontaktar du din Internet-leverantr fr att f en statisk IP-adress fr DNS-servern.</li>", "\t <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p den anslutning som du anvnder fr att ansluta till Internet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Dubbelklicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b>.</li>", "<li>Klicka p <b>Anvnd fljande DNS-serveradresser</b>.</li>", "<li>Skriv in den IP-adress fr DNS-servern som du fick av Internet-leverantren i <b>nskad DNS-server</b>.</li>", "\t </ol>", "   </P>", "</DIV>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "</ol>", "</p>", "</div>", " <p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr tilldelar du en statisk IP-adress till en klientdator</a></p>", "<div CLASS=\"expand\">", "<p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;98 och Millennium&nbsp;Edition (Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "<li>P klientdatorn klickar du p <b>Start</b>, pekar p <b>Instllningar</b>, klickar p <b>Kontrollpanelen</b> och dubbelklickar sedan p <b>Ntverk</b>.</li>", "<li>Klicka p fliken <b>Identifiering</b> och skriv upp namnet p klientdatorn.</li>", "<li>Klicka p fliken <b>Konfiguration</b> och sedan p TCP/IP-kortet. Om det finns fler n en post fr TCP/IP klickar du p den som pekar p ntverkskortet.</li>", "<li>Klicka p <b>Egenskaper</b>. </li>", "<li>Klicka p <b>Ange en IP-adress</b> p fliken <b>IP-adress</b>.</li>", "<li>I rutan <b>IP-adress</b> skriver du:", "<br/><b>192.168.0.2</b><br/>", "eller en annan adress i intervallet 192.168.0.2 till 192.168.0.254.<br/>", "Tnk p att anvnda olika IP-adresser fr alla kort (klientdatorer) i ntverket.</li>", "<li>I rutan <b>Ntmask</b> skriver du:", "<br/><b>255.255.255.0</b></li>", "<li>Klicka p <b>Inaktivera WINS-namnupplsning</b> p fliken <b>WINS-konfiguration</b>.</li>", "<li>I rutan <b>Ny gateway</b> p fliken <b>Gateway</b> skriver du:", "<br/><b>192.168.0.1</b></li>", "<li>Klicka p <b>Lgg till</b>.</li>", "<li>Klicka p <b>Aktivera DNS</b>p fliken <b>DNS-konfiguration</b>.</li>", "<li>I rutan <b>Vrd</b> skriver du namnet p klientdatorn (som du fick frn fliken <b>Identifiering</b>).</li>", "<li>I rutan <b>Skordning fr DNS-servrar</b> skriver du: <br/>", "<b>192.168.0.1</b></li>", "<li>Klicka p <b>Lgg till</b>.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "    </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p det lokala ntverket och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Dubbelklicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Allmnt</b>.</li>", "<li>Klicka p <b>Anvnd fljande IP-adress</b>.</li>", "<li>I rutan <b>IP-adress</b> skriver du:", "<br/><b>192.168.0.2</b><br/>", "eller en annan adress i intervallet 192.168.0.2 till 192.168.0.254.<br/>", "Tnk p att anvnda olika IP-adresser fr alla kort (klientdatorer) i ntverket.</li>", "<li>I rutan <b>Ntmask</b> skriver du:", "<br/><b>255.255.255.0</b></li>", "<li>I rutan <b>Standard-gateway</b> skriver du:", "<br/><b>192.168.0.1</b></li>", "<li>Klicka p <b>Anvnd fljande DNS-serveradresser</b>.</li>", "<li>I rutan <b>nskad DNS-server</b> skriver du: <br/>", "<b>192.168.0.1</b></li>", "\t  </ol>", "\t  <DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "   </P>", "</DIV>", " </p>", "</div>", " <p class=\"finalq\">Kan du surfa p Internet frn klientdatorn nu\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	HStAbTxt: "Nej, jag har tilldelat statiska IP-adresser till klientdatorerna, men jag kan fortfarande inte surfa p Internet.";
	MulStLongName: ["Nej, jag har tilldelat statiska IP-adresser till klientdatorerna, men jag kan fortfarande inte surfa p Internet.", "Ja, problemet lstes nr jag tilldelade statiska IP-adresser."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, problemet lstes nr jag tilldelade statiska IP-adresser.";
}

node BasicICSSettings
{
	name: "Grundlggande instllningar fr Internet-anslutningsdelning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (22443, 16797);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Instllningar fr Internet-anslutningsdelning p klient- och vrddatorer";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Kontrollera att ntverkskorten p de datorer som du anvnder som vrd- och klientdatorer fr Internet-anslutningsdelning r korrekt konfigurerade och att de komponenter som krvs r installerade p alla datorer.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du konfigurationen p klientdatorns ntverkskort</a></p>", "<div CLASS=\"expand\">", "<p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Klientdatorer med Windows&nbsp;98 och Windows Millennium Edition (Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>winipcfg</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Mer info</b>.</li>", "<li>Anteckna instllningarna fr <b>DNS-servrar</b> och <b>IP-routning aktiverat</b>.</li>", "<li>I listan klickar du p det ntverkskort som du anvnder fr att ansluta till vrddatorn fr Internet-anslutningsdelning.</li>", "<li>Anteckna instllningarna fr <b>IP-adress</b>, <b>Ntmask</b>, <b>Standard-gateway</b> och <b>DHCP-server</b>.</li>", "<li>Upprepa steg 1 till 7 p alla klientdatorer med Windows&nbsp;98 eller Windows&nbsp;Millennium&nbsp;Edition.</li>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Klientdatorer med Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "\t  <li>I <b>ppna</b> skriver du:", "\t  <br/><b>cmd</b></li>", "\t  <li>Klicka p <b>OK</b>.</li>", "\t  <li>P kommandoraden skriver du:", "\t  <br/><b>ipconfig</b></li>", "\t  <li>Tryck p <b>RETUR</b>.</li>", "\t  <li>Anteckna instllningarna fr <b>IP-adress</b>, <b>Ntmask</b> och <b>Standard-gateway</b>.</li>", "\t  <li>Upprepa steg 1 till 6 p alla klientdatorer med Windows&nbsp;XP.</li>", "\t  </ol>", "   </P>", "</DIV>", " </ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du konfigurationen p vrddatorns ntverkskort</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> (den anslutning som du anvnder fr att ansluta till hemntverket eller det lilla kontorsntverket) och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Allmnt</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Anteckna instllningarna fr <b>IP-adress</b>, <b>Ntmask</b>, <b>Standard-gateway</b> och <b>DNS-server</b> som visas p fliken <b>Allmnt</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>OK</b> igen.</li>", "<li>Hgerklicka p <b>Fjrranslutning</b> (den anslutning som du anvnder fr att ansluta till Internet) i <b>Ntverksanslutningar</b> och klicka sedan p <b>Egenskaper</b>. </li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Anteckna instllningarna fr <b>IP-adress</b> och <b>DNS-server</b> som visas p fliken <b>Allmnt</b>.</li>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Lmpliga konfigurationsinstllningar</a></p>", "<div CLASS=\"expand\">", "<p>", "<p>I fljande tabell beskrivs (i stora drag) lmpliga konfigurationsinstllningar fr ntverkskorten p alla klientdatorer och fr de lokala ntverkskorten och Internet-ntverkskorten p vrddatorn.</p>", "<p>Jmfr dessa vrden med de du antecknade i de fregende tv procedurerna. Om det finns skillnader kr du <b>guiden Konfigurera ntverk</b> p vrd- och klientdatorerna. Du kan behva kontakta din Internet-leverantr fr att faststlla de rtta vrdena fr vissa instllningar.</p>", " <table  border=\"1\"   cellPadding=\"4\"   cellSpacing=\"1\" >", " <tr>", "<td  vAlign=\"top\" >&#x00A0;</TD>", "<td  vAlign=\"top\" ><b>Vrddatorns Internet-kort</b></TD>", "<td  vAlign=\"top\" ><b>Vrddatorns lokala kort</b></TD>", "<td  vAlign=\"top\" ><b>Klientdatorernas lokala kort</b></TD>", "</tr>", " <tr>", "<td  vAlign=\"top\" ><b>DNS-servrar</b></TD>", "<td  vAlign=\"top\" >Tilldelas av Internet-leverantren</TD>", "<td  vAlign=\"top\" >tom</TD>", "<td  vAlign=\"top\" ><a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adressen</a> fr vrdens lokala kort: 192.168.0.1</TD>", "</tr>", " <tr>", "<td  vAlign=\"top\" ><b>IP-adress</b></TD>", "<td  vAlign=\"top\" >Unikt nummer</TD>", "<td  vAlign=\"top\" >192.168.0.1</TD>", "<td  vAlign=\"top\" >192.168.0.x (dr X r ett tal mellan 2 och 255)</TD>", "</tr>", " <tr>", "<td  vAlign=\"top\" ><b>Ntmask</b></TD>", "<td  vAlign=\"top\" >Tilldelas av Internet-leverantren</TD>", "<td  vAlign=\"top\" >Samma som fr alla klientdatorers lokala kort</TD>", "<td  vAlign=\"top\" >255.255.255.0</TD>", "</tr>", " <tr>", "<td  vAlign=\"top\" ><b>IP-routning aktiverat</b></TD>", "<td  vAlign=\"top\" >Aktiverad</TD>", "<td  vAlign=\"top\" >Aktiverad</TD>", "<td  vAlign=\"top\" >Inte aktiverad</TD>", "</tr>", " <tr>", "<td  vAlign=\"top\" ><b>DHCP-server (om du inte anvnder statiska IP-adresser)</b></TD>", "<td  vAlign=\"top\" >Tilldelas av Internet-leverantren</TD>", "<td  vAlign=\"top\" >tom</TD>", "<td  vAlign=\"top\" >192.168.0.1</TD>", "</tr>", " <tr>", "<td  vAlign=\"top\" ><b>Standard-gateway</b></TD>", "<td  vAlign=\"top\" >Tilldelas av Internet-leverantren</TD>", "<td  vAlign=\"top\" >tom</TD>", "<td  vAlign=\"top\" >192.168.0.1</TD>", "</tr>", "</table>", "</p>", "</div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kr du guiden Konfigurera ntverk</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna p skrmen.</li>", "<li>Kr guiden Konfigurera ntverk i Windows&nbsp;XP p alla klientdatorer.</li>", " \t  </ol>", "   </P>", "</DIV>", "   <p>Dessutom mste alla program som behver ansluta till Internet via vrddatorn fr Internet-anslutningsdelning, som <nobr>e-postprogram</nobr>, vara konfigurerade fr att ansluta till Internet med en LAN-anslutning (Local Area Network).</p>", "   <p class=\"finalq\">Kunde du lsa problemet med hjlp av den hr informationen\?</p>"];
	HStAbTxt: "Nej, jag har lst all information, men problemet kvarstr.";
	HStNormTxt: "Ja, det hr var den information jag behvde.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har lst all information, men problemet kvarstr.", "Ja, det hr var den information jag behvde."];
	MulStSrch: ["  "];
}

node BrowseFromHost_
{
	name: "Surfa frn vrddatorn\?";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (10781, 13180);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Kan du surfa p Internet frn vrddatorn\?";
	HNodeTxt: ["<p>Du kan inte surfa p Internet frn en klient fr Internet-anslutningsdelning om inte vrddatorn r pslagen och ansluten till Internet.</p>", " <p>Kontrollera ocks att vrddatorn inte r i vntelge eller vilolge.</p>", " <p class=\"finalq\">Kan du surfa p Internet frn vrddatorn\?</p>"];
	HStAbTxt: "Nej, jag kan inte surfa p Internet frn vrddatorn.";
	HStNormTxt: "Ja, jag kan surfa p Internet frn vrddatorn.";
	MulStLongName: ["Ja, jag kan surfa p Internet frn vrddatorn.", "Nej, jag kan inte surfa p Internet frn vrddatorn."];
	MulStSrch: ["  "];
}

node CanBrowseFromHost
{
	name: "Kan surfa frn vrddatorn";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13660, 15356);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node ChckNtwrkSttngs
{
	name: "Kontrollera ntverksinstllningar";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (24903, 16737);
	MS_label: fixunobs;
	MS_cost_fix = 1000.00;
	HNodeHd: "r ntverksinstllningarna rtt angivna\?";
	HNodeTxt: ["<p>Om den dator som du anvnder som vrddator fr Internet-anslutningsdelning tidigare var konfigurerad fr fjrranslutning kontrollerar du att ntverksinstllningarna i Internet Explorer r korrekt angivna.</p>", " <p><a class=expandToggle href=\"#\" id=expand>S hr kontrollerar du ntverksinstllningarna</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Ntverks- och Internet-instllningar</b> och sedan p <b>Internet-alternativ</b>.</li>", "<li>Klicka p <b>Ring aldrig upp en anslutning</b> p fliken <b>Anslutningar</b>.</li>  </ol>", " </p>", "</div>", " <p>Om de hr instllningarna r korrekta, men Internet-anslutningen fortfarande r lngsam, kan det bero p ett problem med det lokala hemntverket. <a ID=\"specLoc\" href=\"hcp://help/tshoot/tsnetwrk.htm\">Ntverksfelskaren</a> innehller fler felskningstips.</p>", "  <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till Ntverksfelskaren lmnar du Felskaren fr Internet-anslutningsdelning.</li>", "</ul>", " <p class=\"finalq\">r anslutningen snabbare nu nr du har ndrat ntverksinstllningarna\?</p>"];
	HStAbTxt: "Nej, ntverksinstllningarna r korrekta, men anslutningen r fortfarande lngsam.";
	HStNormTxt: "Ja, anslutningen r snabbare nu nr jag har ndrat ntverksinstllningarna.";
	MulStLongName: ["Nej, ntverksinstllningarna r korrekta, men anslutningen r fortfarande lngsam.", "Ja, anslutningen r snabbare nu nr jag har ndrat ntverksinstllningarna."];
	MulStSrch: ["  "];
}

node ChckNtwrkSttngs2
{
	name: "Kontrollera ntverksinstllningar";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (26004, 12385);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r ntverksinstllningarna rtt angivna\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om den dator som du anvnder som vrddator fr Internet-anslutningsdelning tidigare var konfigurerad fr fjrranslutning kontrollerar du att ntverksinstllningarna i Internet Explorer r korrekt angivna.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du ntverksinstllningarna</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Anslutningar</b>. </li>  <li>Klicka p <b>Ring aldrig upp en anslutning</b> under <b>Uppringningsinstllningar</b>.<br/><br/>", "Om <b>Ring aldrig upp en anslutning</b> r markerat och nedtonat r instllningen korrekt och konfigurerad fr Internet-anslutningsdelning.</li>  </ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot53\"></DIV>", "   </P>", "</DIV>", " <p>Om de hr instllningarna r korrekta, men du fortfarande har problem med att surfa p Internet, kan det bero p ett problem med det lokala hemntverket. <a ID=\"specLoc\" href=\"hcp://help/tshoot/tsnetwrk.htm\">Felskaren fr fil- och skrivardelning </a> innehller fler felskningstips.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till Felskaren fr fil- och skrivardelning lmnar du Felskaren fr Internet-anslutningsdelning.</li>", "</ul>", "   <p class=\"finalq\">Kan du surfa p Internet nu nr du har ndrat ntverksinstllningarna\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet.";
	HStNormTxt: "Ja, jag kan surfa p Internet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet.", "Ja, jag kan surfa p Internet."];
	MulStSrch: ["  "];
}

node CheckProxySettings
{
	name: "Klient: Kontrollera proxyinstllningar";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (10270, 15415);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "r klientdatorns proxyinstllningar felaktiga\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om proxyinstllningarna inte r korrekt konfigurerade kanske inte Internet-anslutningsdelning fungerar.</p>", " <p><b>S hr konfigurerar du proxyinstllningarna fr Internet Explorer p klientdatorerna</b></p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;98 och Windows Millennium Edition (Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "<li>Klicka p <b>Start</b>, peka p <b>Instllningar</b> och klicka sedan p <b>Kontrollpanelen</b>.</li>", "<li>Dubbelklicka p <b>Internet-alternativ</b> och klicka sedan p fliken <b>Anslutningar</b>.</li>", "<li>Klicka p <b>LAN-instllningar</b>.</li>", "<li>Skriv upp vilka kryssrutor som r markerade.<br/><br/>", "Om ngon av <b>Adress</b>-rutorna innehller en adress skriver du upp den ocks.<br/><br/>", "Om det finns en adress fr proxyserver klickar du p <b>Avancerat</b> och skriver upp instllningarna i dialogrutan <b>Proxyinstllningar</b>.</li>", "<li>Avmarkera kryssrutorna <b>Automatisk identifiering av instllningar</b>, <b>Anvnd skript fr automatisk konfigurering</b> och <b>Anvnd en proxyserver</b> och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>OK</b> igen.</li>", "</ol>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>LAN-instllningar</b> p fliken <b>Anslutningar</b>.</li>", "<li>Skriv upp vilka kryssrutor som r markerade.<br/><br/>", "Om ngon av <b>Adress</b>-rutorna innehller en adress skriver du upp den ocks.<br/><br/>", "Om det finns en adress fr proxyserver klickar du p <b>Avancerat</b> och skriver upp instllningarna i dialogrutan <b>Proxyinstllningar</b>.</li>", "<li>Avmarkera kryssrutorna <b>Automatisk identifiering av instllningar</b>, <b>Anvnd skript fr automatisk konfigurering</b> och <b>Anvnd en proxyserver</b> och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>OK</b> igen.</li>", "\t  </ol>", "\t  <DIV CLASS=\"reuse2\" ID=\"tshoot53\"></DIV>", "   </P>", "</DIV>", "  <p class=\"note\">Obs!</p>", "<ul>", "<li>Om det inte hjlpte att ndra proxyinstllningarna terstller du dem till de vrden du antecknade.</li>", "</ul>", " <p class=\"finalq\">Kan du surfa p Internet frn klientdatorn nu nr du har ndrat proxyinstllningarna\?</p>"];
	HStAbTxt: "Nej, jag kan inte surfa p Internet. Eller, jag behver inte ndra proxyinstllningarna.";
	HStNormTxt: "Ja, jag kan surfa p Internet frn klientdatorn.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan inte surfa p Internet. Eller, jag behver inte ndra proxyinstllningarna.", "Ja, jag kan surfa p Internet frn klientdatorn."];
	MulStSrch: ["  "];
}

node ClntDsNtGtMl
{
	name: "Klienten fr ingen e-post";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14216, 21401);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte ta emot <nobr>e-post</nobr> p en klientdator fr Internet-anslutningsdelning.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Clnt_IncmptblOS
{
	name: "Klient: Inkompatibelt operativsystem ";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16435, 17155);
	MS_label: fixunobs;
	MS_cost_fix = 13.00;
	HNodeHd: "Kr klientdatorn ett operativsystem som inte stds\?";
	HNodeTxt: ["<p>Om klientdatorn har ett operativsystem som inte stds av ntverksprogramvaran i Windows&nbsp;XP kanske inte Internet-anslutningsdelning fungerar korrekt.</p>", " <p>De operativsystem som stds av ntverksprogramvaran i Windows&nbsp;XP r:</p>", "<ul>", "<li>Windows&nbsp;98</li>", "<li>Windows Millennium Edition (Me)</li>", "<li>Windows XP Home Edition</li>", "<li>Windows XP Professional</li>", "</ul>", " <p>Om ditt operativsystem inte finns med ovan lser du dokumentationen till operativsystemet eller kontaktar tillverkaren fr att f information om Internet-anslutningsdelning.</p>", " <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Windows&nbsp;95, Windows&nbsp;2000 och Windows&nbsp;NT&nbsp;4.0 kan fungera i hemntverket eller det lilla kontorsntverket, men mste konfigureras manuellt.", "    </LI>", "</UL>", " <p class=\"finalq\">Lser den hr informationen problemet\?</p>"];
	HStAbTxt: "Nej, alla klientdatorer kr operativsystem som stds, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, alla klientdatorer kr operativsystem som stds, men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node Clnt_RnHNWOnEvryClnt
{
	name: "Klient: kr HNW p alla klienter";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15726, 16289);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du kra guiden Konfigurera ntverk p alla datorer i ntverket\?";
	HNodeTxt: ["<p>Nr du har krt guiden Konfigurera ntverk i Windows&nbsp;XP p vrddatorn mste du ocks kra den p alla klientdatorer i hemntverket eller det lilla kontorsntverket.</p>", " <p><b>S hr kr du guiden Konfigurera ntverk p klientdatorer</b></p>", "<ol>", "<li>Se till att du har krt guiden Konfigurera ntverk p vrddatorn.</li>", "<li>Stt in CD:n med Windows&nbsp;XP Home Edition eller Professional </nobr> i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>Installera Supportverktyg</b> i fnstret <b>Microsoft Windows&nbsp;CD</b>.</li>", "<li>Klicka p <b>Installera Guiden Konfigurera ntverk </b> p Verktyg-menyn.</li>", "<li>Flj anvisningarna i guiden.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du krde guiden Konfigurera ntverk i Windows&nbsp;XP p alla klientdatorerna i ntverket\?</p>"];
	HStAbTxt: "Nej, jag har krt guiden Konfigurera ntverk p alla datorer i ntverket, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet. ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag har krt guiden Konfigurera ntverk p alla datorer i ntverket, men problemet kvarstr.", "Ja, detta lser problemet. "];
	MulStSrch: ["  "];
}

node CmptrDlsOtUnxpctdly
{
	name: "Datorn ringer ut ovntat";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12655, 20200);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Klient- eller vrddatorn fr Internet-anslutningsdelning ringer ut utan att meddela mig.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CnBrwsFrmOnClnt_
{
	name: "Kontrollera: Kan du surfa frn en klient\?";
	type: discrete[2] =
	{
		"Kan surfa",
		"Kan inte surfa"
	};
	position: (13134, 13525);
	MS_label: informational;
	MS_cost_observe = 3.00;
	HNodeHd: "Kan du surfa p Internet frn en annan klientdator\?";
	HStAbTxt: "Nej, jag kan inte surfa frn ngon klientdator i ntverket.";
	HStNormTxt: "Ja, jag kan surfa frn minst en klientdator i ntverket.";
	MulStLongName: ["Ja, jag kan surfa frn minst en klientdator i ntverket.", "Nej, jag kan inte surfa frn ngon klientdator i ntverket."];
	MulStSrch: ["  "];
}

node CnfgrdTAtdl
{
	name: "Konfigurera automatisk uppringning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18199, 18417);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r vrddatorn fr Internet-anslutningsdelning konfigurerad fr automatisk anslutning\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om Internet-anslutningsdelning inte ringer upp automatiskt konfigurerar du vrddatorn att ringa upp automatiskt.</p>", " <p><b>S hr konfigurerar du vrddatorn fr Internet-anslutningsdelning att ringa upp automatiskt</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Anslutningar</b>.</li>", "<li>I <b>Uppringningsinstllningar</b> klickar du p den anslutning som du vill att datorn ska anvnda vid automatisk uppringning.</li>", "<li>Om <b>(Standard)</b> inte visas bredvid den anslutningen klickar du p <b>Standard</b>.</li>", "<li>Klicka p <b>Ring alltid upp min standardanslutning</b> och sedan p <b>OK</b>.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li><DIV CLASS=\"reuse2\" ID=\"tshoot24\"></DIV></li>", "<li>Om du klickar p <b>Ring upp nr anlutning till ett ntverk saknas</b> kan vrddatorn fr Internet-anslutningsdelning inte ringa upp Internet automatiskt.</li>", "<li><b>Standard</b> r otillgngligt om du bara har en anslutning eller om den markerade anslutningen redan r standardanslutningen.</li>", "</ul>", " <p class=\"finalq\">Ringer vrddatorn upp automatiskt nu nr den r konfigurerad fr det\?</p>"];
	HStAbTxt: "Nej, Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.";
	HStNormTxt: "Ja, vrddatorn ringer upp automatiskt nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.", "Ja, vrddatorn ringer upp automatiskt nu."];
	MulStSrch: ["  "];
}

node CnntBrwsFrmHst2
{
	name: "Kan inte surfa frn vrddatorn";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17365, 15239);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node ConfigureClient
{
	name: "konfigurera klient";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (13945, 17155);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node ConfigureHost
{
	name: "Konfigurera vrd";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16735, 12730);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node ConnectManually
{
	name: "Anslut manuellt";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (24265, 10630);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Mste du ansluta till Internet manuellt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>En del Internet-leverantrer anvnder inte de komponenter fr Fjrranslutning som installeras med Windows. America Online (AOL) r en av dem.</p>", " <p>Om din Internet-leverantr inte anvnder Fjrranslutning mste du upprtta en Internet-anslutning p vrddatorn fr Internet-anslutningsdelning innan klientdatorerna kan komma t Internet via den vrddatorn.</p>", " <p><b>S hr ansluter du vrddatorn till Internet manuellt</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen p vrddatorn.</li>", "<li>Dubbelklicka p ikonen fr din Internet-anslutning och skriv in ditt anvndarnamn och lsenord om det efterfrgas.</li>", "</ol>", " <p>Nr du har upprttat anslutningen ppnar du Internet Explorer p klientdatorn och frsker surfa p Internet.</p>", " <DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har anslutit vrddatorn manuellt\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet. Eller, min Internet-leverantr anvnder Fjrranslutning.";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet. Eller, min Internet-leverantr anvnder Fjrranslutning.", "Ja, jag kan surfa p Internet nu."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, jag kan surfa p Internet nu.";
}

node ConnectionProblem
{
	name: "Anslutningsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (26419, 11500);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du problem med ett modem eller med Internet Explorer\?";
	HNodeTxt: ["<p>Problem med modemet eller Internet Explorer kan orsaka att du inte kan surfa p Internet.</p>", "<p>Om du vill ha hjlp med att analysera och lsa modemproblemet gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsmodem.htm\">Felskare fr modem</A>.</p>", "<p>Om du vill ha hjlp med att analysera och lsa problem med Internet Explorer gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsie.htm\">Felskaren fr Internet Explorer</A>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till en annan felskare lmnar du Felskaren fr Internet-anslutningsdelning.</li>", "</ul>", "  <p>Om du kan surfa p Internet frn vrddatorn efter att du har lst problem med modemet eller Internet Explorer, men fortfarande inte kan gra det frn klientdatorerna, klickar du p <b>Brja om</b> fr att starta om felskaren fr Internet-anslutningsdelning och utfra ytterligare felskning.</p>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har rttat till problem med modemet, fjrranslutningen eller Internet Explorer\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet. Eller, jag har inga problem med modemet, fjrranslutningen eller Internet Explorer.";
	HStNormTxt: "Ja, jag kan surfa p Internet nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet. Eller, jag har inga problem med modemet, fjrranslutningen eller Internet Explorer.", "Ja, jag kan surfa p Internet nu."];
	MulStSrch: ["  "];
}

node ConnectionType
{
	name: "Anslutningstyp";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (20471, 13720);
}

node DNSSttngsIncrrct
{
	name: "Felaktiga DNS-instllningar";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15714, 19570);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du ndra DNS-instllningarna\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Vrddatorn br hmta adressen till din Internet-leverantrs server automatiskt. Om du anger en adress fr domnen eller DNS-servern kanske du inte fr korrekt information om DNS-serverns adress.</p>", " <p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr kontrollerar du DNS-instllningarna</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p fjrranslutningen (den anslutning som du anvnder fr att ansluta till Internet) och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Erhll adress till DNS-servern automatiskt</b> och sedan tv gnger p <b>OK</b>.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "</p>", "</div>", " <p class=\"finalq\">Lstes problemet nr du korrigerade DNS-instllningarna\?</p>"];
	HStAbTxt: "Nej, DNS-instllningarna r korrekta, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet. ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, DNS-instllningarna r korrekta, men problemet kvarstr.", "Ja, detta lser problemet. "];
	MulStSrch: ["  "];
}

node Dial_up
{
	name: "Fjrranslutning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (25001, 14755);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node Dl_pCnnctnCnfgrd_
{
	name: "Konfigurera fjrranslutning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (23179, 19287);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver din fjrranslutning konfigureras om\?";
	HNodeTxt: ["<p>Om din fjrranslutning r felaktigt konfigurerad ringer Internet-anslutningsdelning inte upp automatiskt.</p>", " <p><b>S hr konfigurerar du fjrranslutningen</b></p>", "<ol>", "<li>Klicka p <b>Start</b> p vrddatorn och sedan p <b>Internet</b>.</li>", "<li>Skriv in ditt anvndarnamn och lsenord, markera kryssrutan <b>Spara lsenordet</b> och klicka sedan p <b>Anslut</b>.</li>", "</ol>", " <p>Vrddatorn fr Internet-anslutningsdelning br nu reagera p Internet-frfrgningar frn klientdatorer genom att ringa upp och ansluta till Internet.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om fjrranslutningen redan r korrekt konfigurerad ombeds du inte skriva in ditt anvndarnamn och lsenord.</li>", "<li>Internet-frfrgningar frn klientdatorer kan orsaka att vrddatorn fr Internet-anslutningsdelning r uppkopplad under lng tid.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du konfigurerade fjrranslutningen\?</p>"];
	HStAbTxt: "Nej, fjrranslutningen r korrekt konfigurerad, men Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.";
	HStNormTxt: "Ja, problemet lstes nr jag konfigurerade fjrranslutningen.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, fjrranslutningen r korrekt konfigurerad, men Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.", "Ja, problemet lstes nr jag konfigurerade fjrranslutningen."];
	MulStSrch: ["  "];
}

node DlngEntryStCrrctly_
{
	name: "Stll in IE p att anvnda LAN";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (23479, 18297);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du konfigurera Internet Explorer fr att anvnda en LAN-anslutning\?";
	HNodeTxt: ["<p>Konfigurera Internet Explorer p alla klientdatorer s att det anvnder en LAN-anslutning.</p>", " <p><b>S hr konfigurerar du Internet Explorer fr en LAN-anslutning</b></p>", "<ol>", "<li>ppna Internet Explorer p klientdatorerna.</li>", "<li>Om <b>guiden Ny anslutning</b> startar klickar du p <b>Konfigurera en anslutning manuellt eller genom det lokala ntverket</b> och fljer sedan instruktionerna i guiden.</li>", "<li>Om Internet Explorer startar klickar du p <b>Internet-alternativ</b> p <b>Verktyg</b>-menyn.</li>", "<li>Markera eventuella uppringningsinstllningar p fliken <b>Anslutningar</b> och klicka p <b>Ta bort</b>.</li>", "<li>Klicka p <b>LAN-instllningar</b>, markera kryssrutan <b>Automatisk identifiering av instllningar</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", " <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Stll inte in Internet Explorer p att anvnda en LAN-anslutning p vrddatorn.", "    </LI>", "</UL>", " <p class=\"finalq\">Lstes problemet nr du konfigurerade Internet Explorer att anvnda en LAN-anslutning\?</p>"];
	HStAbTxt: "Nej, Internet Explorer r korrekt konfigurerat, men Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, Internet Explorer r korrekt konfigurerad, men Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node ExtrnlDSLOrCblMdm
{
	name: "Extern DSL-anslutning eller externt kabelmodem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (22561, 13555);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node GnrlNtwrkPrblm
{
	name: "Klient: Allmnna ntverksproblem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10211, 16285);
	MS_label: fixunobs;
	MS_cost_fix = 18.00;
	HNodeHd: "Du kan ha ett allmnt ntverksproblem.";
	HNodeTxt: ["<p>Du kan ha ett allmnt ntverksproblem, som en felaktig drivrutin fr ntverkskortet eller felaktigt dragna kablar. <a ID=\"specLoc\" href=\"hcp://help/tshoot/tsnetwrk.htm\">Felskaren fr fil- och skrivardelning</a> innehller fler felskningstips.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till Felskaren fr fil- och skrivardelning lmnar du Felskaren fr Internet-anslutningsdelning.</li>", "</ul>", " <p class=\"finalq\">Kunde du lsa problemet med Felskaren fr fil- och skrivardelning\?</p>"];
	HStAbTxt: "Nej, jag gick igenom Felskaren fr fil- och skrivardelning, men problemet kvarstr.";
	HStNormTxt: "Ja, jag kunde lsa problemet med hjlp av Felskaren fr fil- och skrivardelning.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag gick igenom Felskaren fr fil- och skrivardelning, men problemet kvarstr.", "Ja, jag kunde lsa problemet med hjlp av Felskaren fr fil- och skrivardelning."];
	MulStSrch: ["  "];
}

node GttngStrtdInfrmtn
{
	name: "Information fr att komma igng";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19836, 17667);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 0.01;
	HNodeHd: "Behver du information om hur du installerar hemntverket eller det lilla kontorsntverket\?";
	HNodeTxt: ["<p>Grundlggande information om hur du installerar hemntverket eller det lilla kontorsntverket finns i fljande hjlpavsnitt:</p>", "<ul>", "<li><A HREF=\"ms-its:network.chm::/hnw_overview.htm\">Hemntverk eller litet kontorsntverk: versikt</A></li>", "<li><A HREF=\"ms-its:network.chm::/hnw_requirements.htm\">Maskinvarukrav: versikt</A></li>", "</ul>", "<p>Nr du har installerat maskinvaran fr ntverket kr du guiden Konfigurera ntverk fr att aktivera Internet-anslutningsdelning fr ntverket.</p>", "  <p><b>S hr kr du guiden Konfigurera ntverk</b></p>", "<ol>", "  <li>P vrddatorn klickar du p <b>Start</b>, klickar p <b>Alla program</b>, pekar p <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj anvisningarna i guiden. </li>", "  </ol>", " <P class=\"note\">Obs!</P>", "<UL>", "\t<li>Maskinvaran mste vara korrekt installerad innan du kr guiden Konfigurera ntverk.</li>", "    <LI>", "    Kr guiden Konfigurera ntverk p vrddatorn frst. Vrddatorn r den dator som delar sin Internet-anslutning, och den br kra operativsystemet Windows&nbsp;XP Edition.", "    </LI>", "\t<LI>", "    Du mste kra guiden Konfigurera ntverk i Windows&nbsp;XP p alla datorer i ntverket.", "    </LI>", "    <LI>", "    Du kan bara kra guiden Konfigurera ntverk i Windows&nbsp;XP p datorer med Windows&nbsp;98, Windows&nbsp;Millennium&nbsp;Edition&nbsp;(Me), Windows&nbsp;XP&nbsp;Home Edition och Windows&nbsp;XP&nbsp;Professional.</LI>", " </UL>", " <p><b>S hr kr du guiden Konfigurera ntverk p klientdatorer</b></p>", "<ol>", "<li>Se till att du har krt guiden Konfigurera ntverk p vrddatorn.</li>", "<li>Stt in CD:n med Windows&nbsp;XP Home Edition eller Professional </nobr> i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>Installera Supportverktyg</b> i fnstret <b>Microsoft Windows&nbsp;CD</b>.</li>", "<li>Klicka p <b>Installera Guiden Konfigurera ntverk </b> p Verktyg-menyn.</li>", "<li>Flj anvisningarna i guiden.</li>", "</ol>", " <p class=\"finalq\">Kunde du lsa problemet med hjlp av den hr informationen\?</p>"];
	HStAbTxt: "Nej, jag behver mer information.";
	HStNormTxt: "Ja, det hr var den information jag behvde.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	MulStLongName: ["Nej, jag behver mer information.", "Ja, det hr var den information jag behvde."];
	MulStSrch: ["  "];
}

node GtwyRtngWrng
{
	name: "Klient: Felaktig gateway-routning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10690, 18025);
	MS_label: fixunobs;
	MS_cost_fix = 16.00;
	HNodeHd: "r instllningarna fr standard-gateway felaktiga\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Standard-gateway p klientdatorerna br ha samma IP-adress som det lokala kortet p vrddatorn. Den IP-adressen r alltid <b>192.168.0.1</b>. Vanligtvis tilldelas den automatiskt. Om IP-adressen fr standard-gateway r felaktig tilldelar du korrekt IP-adress manuellt.</p>", " <p><b>S hr avgr du om IP-adressen fr standard-gateway r korrekt</b></p>", "<ol>", "<li>Klicka p <b>Start</b> p klientdatorn och sedan p <b>Kr</b>.</li>", "<li>I <b>ppna</b> skriver du: <br/><b>command</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>P kommandoraden skriver du: <br/><b>ipconfig</b><br/><br/>", "Om klientdatorn kr Windows&nbsp;98 eller Windows&nbsp;Millennium&nbsp;Edition&nbsp;(Me) skriver du:<br/><b>winipcfg</b></li>", "<li>Tryck p <b>RETUR</b>.</li>", "<li>Om standard-gateway inte visas som <b>192.168.0.1</b> tilldelar du korrekt standard-gateway manuellt.</li>", "</ol>", " <p><b>S hr tilldelar du korrekt IP-adress fr standard-gateway p klientdatorerna manuellt</b></p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows 98 och Millennium Edition (Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>Klicka p <b>Start</b>, peka p <b>Instllningar</b>, klicka p <b>Kontrollpanelen</b> och <nobr>dubbelklicka</nobr> sedan p <B>Ntverk</B>.</li>", "<li>Dubbelklicka p det TCP/IP-protokoll som pekar p (r bundet till) det kort som ansluter klientdatorn till hemntverket eller det lilla kontorsntverket.</li>", "<li>Klicka p <b>Erhll en IP-adress automatiskt</b> p fliken <b>IP-adress</b>.</li>", "<li>Klicka p en IP-adress i <b>Installerade gateways</b> p fliken <b>Gateway</b> och klicka sedan p <b>Ta bort</b>.</li>", "<li>I rutan <b>Ny gateway</b> skriver du:", "<br/><b>192.168.0.1</b></li>", "<li>Klicka p <b>Lgg till</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>OK</b> igen.</li>", "<li>Stt in Windows-CD:n i <nobr>CD-ROM</nobr>-enheten om du ombeds gra det.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "\t  </ol>", "   </P>", "</DIV>", "  <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p det lokala ntverk (LAN) som du anvnder fr att ansluta till hemntverket eller det lilla kontorsntverket och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Allmnt</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Erhll en IP-adress automatiskt</b> p fliken <b>Allmnt</b>.</li>", "<li>Klicka p <b>Avancerat</b>.</li>", "<li>Klicka p <b>Lgg till</b> under <b>Standard-gateway</b>.</li>", "<li>Skriv <br/><b>192.168.0.1</b> i <b>Gateway</b></li>", "<li>Klicka p <b>Lgg till</b> och sedan p <b>OK</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>OK</b> igen.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "\t  </ol>", "\t  <DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "   </P>", "</DIV>", "  <p>Nr klientdatorn har startat om ppnar du Internet Explorer och frsker surfa p Internet.</p>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har angett korrekta instllningar fr standard-gateway p klientdatorerna\?</p>"];
	HStAbTxt: "Nej, instllningarna fr standard-gateway r korrekta, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, instllningarna fr standard-gateway r korrekta, men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node HardwareProblem
{
	name: "Maskinvaruproblem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14741, 12025);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du problem med ntverksmaskinvaran\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Erhll <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adresser</a> fr alla datorer i hemntverket eller det lilla kontorsntverket. Frsk sedan att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_ping\">skicka ping</a> till datorerna i ntverket fr att faststlla om de verhuvudtaget kommunicerar. Om de inte gr det, kan det bero p problem med ntverksmaskinvaran.</p>", " <P><b>S hr erhller du IP-adresser fr alla datorer</b></P>", "        <ol>", "      <li>Klicka p <b>Start</b> och sedan p <b>Kr</b> p den dator som du vill skicka ping till.</li>", "<li>I <b>ppna</b> skriver du: <br/><b>command</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>P kommandoraden skriver du: <br/><b>ipconfig</b></li>", "<li>Tryck p <b>RETUR</b>.</li>", "<li>Anteckna den IP-adress som visas.</li>", "<li>Upprepa steg a till f fr alla datorer i ntverket.</li>", "</ol>", "      <p><b>S hr skickar du ping till datorer i hemntverket eller det lilla kontorsntverket</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b> p en dator i ntverket.</li>", "<li>I <b>ppna</b> skriver du:", "<br/><b>command</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>P kommandoraden skriver du:", "<br/><nobr><b>ping x.x.x.x</b></nobr><br/>", "dr <b>x.x.x.x</b> r IP-adressen till en av de andra datorerna i ntverket. Till exempel 192.168.0.3.</li>", "<li>Tryck p <b>RETUR</b>.</li>", "<li>Om maskinvaran fungerar korrekt br du f ett meddelande som ser ut ungefr s hr:", " <blockquote>Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</br>", "Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</br>", "Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</br>", "Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</blockquote></li>", " <li>Upprepa steg 2 till 7 fr alla datorer (IP-adresser) i ntverket.</br></br>", "  Om du inte fr ett liknande meddelande fr alla datorer har du ett maskinvaruproblem, som du mste rtta till innan du kan dela filer och skrivare.</li>", "</ol>", " <p>Kontrollera ntverksmaskinvara, som nav och kablar, fr att faststlla orsaken till problemet.</p>", " <p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr kontrollerar du navet, om du har ett</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Koppla frn navet frn strmkllan och koppla in det igen.</li>", " <li>Kontrollera att lamporna p navet tyder p en aktiv anslutning fr alla anslutna kablar.</li>", " <li>Kontrollera att ntverkskablarna r ordentligt anslutna, oskadade och inte bjda. Byt ut kablar som eventuellt r skadade eller som inte verkar ha ngon aktiv anslutning enligt lamporna p navet.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om inget av ljusen p navet anger en aktiv anslutning lser du dokumentationen fr navet eller kontaktar tillverkaren fr att f ytterligare hjlp.</li>", " <li>Om navet inte krver ngon strmklla kanske du inte kan avgra om anslutningarna r aktiva.</li> </ul>", "</p>", "</div>", "  <p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr kontrollerar du en koaxial 10Base2-kabel, om du anvnder en sdan</a></p>", "<div CLASS=\"expand\">", "<p>", "<ul>", "<li>Kontrollera att en T-kontakt r ansluten till varje kort.</li>", "<li>Kontrollera att avslutarna i varje nde av kabeln r ordentligt anslutna.</li>", "</ul>", "<p>Om problemet kvarstr, och du tror att den koaxiala kabeln kan vara orsaken, kontaktar du antingen kabeltillverkaren eller tillverkaren av ntverkskortet fr att f ytterligare hjlp.</p>", "</p>", "</div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att ntverkskabeln r ordentligt ansluten till ntverkskortet</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <p>Ntverkskabeln kanske inte r ordentligt ansluten till ntverkskortet om ngot av fljande stmmer:</p>", "<ul>", "<li>Nr du fr markren ver ikonen fr det lokala ntverket i meddelandefltet visas en popup-text som talar om att LAN-anslutningskabeln inte r ansluten.</li>", "<li>Ikonen fr det lokala ntverket i meddelandefltet visas med ett rtt <b>X</b>.</li>", "</ul>", " <p>Om ntverkskortet r ett<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_pc_card\">PC Card-kort</a> kontrollerar du att det r ordentligt isatt i datorn och att lamporna lyser bde p ntverkskortet (NIC) och navet.</p>  <p>Information om hur du ansluter en ntverkskabel till ntverkskortet eller kontrollerar att ett PC Card-kort r ordentligt isatt finns i dokumentationen till ntverkskortet.</p>", "   </P>", "</DIV>", " <p>Nr du har rttat till alla maskinvaruproblem provar du att skicka ping till datorerna i ntverket igen. Om du fortfarande inte kan skicka ping", " till de andra datorerna i ntverket ppnar du <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">Felskaren fr maskinvara</a> fr att f ytterligare felskningstips.</p>", " <div class=\"reuse2\" id=\"tshoot36\"></div>", " <p class=\"finalq\">Kan du surfa p Internet frn klientdatorn nu nr du har rttat till problemen med ntverksmaskinvaran\?</p>"];
	HStAbTxt: "Nej, ntverksmaskinvaran fungerar korrekt, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, ntverksmaskinvaran fungerar korrekt, men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node HrdwrCnflctOnClnt
{
	name: "Klient: Maskinvarukonflikt p klienten";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12762, 18625);
	MS_label: fixunobs;
	MS_cost_fix = 15.00;
	HNodeHd: "r det maskinvarukonflikt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om det finns en maskinvarukonflikt p klientdatorn fungerar Internet-anslutningsdelning inte korrekt.</p>", " <p><b>S hr sker du efter maskinvarukonflikter p klientdatorerna</b></p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;98 och Millennium&nbsp;Edition&nbsp;(Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "  <li>Klicka p <b>Start</b>, peka p <b>Instllningar</b>, klicka p <b>Kontrollpanelen</b> och <nobr>dubbelklicka</nobr> sedan p <B>System</B>.</li>", "<li>Dubbelklicka p alla kategorirubriker p fliken <b>Enhetshanteraren</b>.<br/><br/>", " Om ngon av enheterna visas med ett utropstecken (!) i en gul cirkel kan det finnas en maskinvarukonflikt.</li>", "</ol>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "\t  <li>Dubbelklicka p alla kategorirubriker.<br/><br/>", "Om ngon av enheterna visas med ett utropstecken (!) i en gul cirkel kan det finnas en maskinvarukonflikt.</li>", "\t  </ol>", "\t  <DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "   </P>", "</DIV>", "   <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lser du en maskinvarukonflikt p datorer med Windows&nbsp;XP</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Hgerklicka p enheten med det gula utropstecknet (!) och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Felsk</b> och flj instruktionerna p skrmen.</li>", "  </ol>", "</p>", "</div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lser du en maskinvarukonflikt p datorer som inte kr Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ul>", "\t  <li>Ls i hjlpen fr Windows p alla klientdatorer fr tillmpliga felskningstgrder.</li> \t  </ul>", "   </P>", "</DIV>", " <p>Om du utfrde ngra steg fr att lsa en maskinvarukonflikt startar du om datorn och upprepar sedan stegen ovan fr att kontrollera att det inte lngre finns ngon maskinvarukonflikt.", "<ul>", "<li>Om enheten fortfarande visas med ett utropstecken kontaktar du tillverkaren fr att f ytterligare hjlp.</li>", "<li>Om enheten inte lngre visas med ett utropstecken kr du guiden Konfigurera ntverk.</li>", "</ul>", "</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kr du guiden Konfigurera ntverk</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna p skrmen. </li>", "  </ol>", " <P class=\"note\">Obs!</P>", "<ul>", "\t<li>Maskinvaran mste vara korrekt installerad innan du kr guiden Konfigurera ntverk.</li>", "    <li>Kr guiden Konfigurera ntverk p vrddatorn frst. Vrddatorn r den dator som delar sin Internet-anslutning, och den br kra operativsystemet Windows&nbsp;XP.</li>", "  <li>Du mste kra guiden Konfigurera ntverk i Windows&nbsp;XP p alla datorer i ntverket.</li>", "  <li>Du kan bara kra guiden Konfigurera ntverk i Windows&nbsp;XP p datorer med Windows&nbsp;98, Windows&nbsp;XP&nbsp;Home Edition, Windows&nbsp;XP&nbsp;Professional och Windows&nbsp;Millennium&nbsp;Edition.</li>", "</ul>", " <p><b>S hr kr du guiden Konfigurera ntverk p klientdatorer</b></p>", "<ol>", "<li>Se till att du har krt guiden Konfigurera ntverk p vrddatorn.</li>", "<li>Stt in CD:n med Windows&nbsp;XP Home Edition eller Professional </nobr> i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>Installera Supportverktyg</b> i fnstret <b>Microsoft Windows&nbsp;CD</b>.</li>", "<li>Klicka p <b>Installera Guiden Konfigurera ntverk </b> p Verktyg-menyn.</li>", "<li>Flj instruktionerna p skrmen.</li>", "</ol>", "   </P>", "</DIV>", "  <p class=\"finalq\">Kan du surfa p Internet frn klientdatorn fr Internet-anslutningsdelning nu nr du har lst alla maskinvarukonflikter\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet. Eller, det finns ingen maskinvarukonflikt.";
	HStNormTxt: "Ja, jag kan surfa p Internet frn klientdatorn.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet. Eller, det finns ingen maskinvarukonflikt.", "Ja, jag kan surfa p Internet frn klientdatorn."];
	MulStSrch: ["  "];
}

node HrdwrCnflctOnHst
{
	name: "Maskinvarukonflikt p vrden";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13985, 11113);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det en konflikt med ntverkskortet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om det visas ett gult utropstecken (!) bredvid ntverkskortet i <b>Enhetshanteraren</b> finns det en maskinvarukonflikt.</p>", " <p><a class=expandToggle href=\"#\" id=expand>S hr letar du efter gula utropstecken</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b> fr att visa en lista ver installerade ntverkskort.</li> </ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><DIV CLASS=\"reuse2\" ID=\"tshoot56\"></DIV></li>", "<li>Om det visas ett gult utropstecken bredvid ngot ntverkskort finns det en maskinvarukonflikt.</li>", "</ul>", " </p></div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lser du en maskinvarukonflikt</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>Hgerklicka p kortet med det gula utropstecknet (!) och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Felsk</b> och flj instruktionerna p skrmen.</li>", "\t  </ol>", "   </P>", "</DIV>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har lst maskinvarukonflikterna\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet. Eller, det finns ingen maskinvarukonflikt.";
	HStNormTxt: "Ja, problemet lstes nr jag krde guiden Konfigurera ntverk.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet. Eller, det finns ingen maskinvarukonflikt.", "Ja, problemet lstes nr jag krde guiden Konfigurera ntverk."];
	MulStSrch: ["  "];
}

node HstNtRnnngWhstlr
{
	name: "Vrden kr inte Windows&nbsp;XP";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10435, 11305);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du ange en Windows&nbsp;XP-dator som vrddator\?";
	HNodeTxt: ["<p>Fr att Internet-anslutningsdelning ska fungera korrekt mste du ange en dator med antingen Windows&nbsp;XP Home Edition eller Windows&nbsp;XP Professional som vrddator. Vrddatorn r den dator som delar sin Internet-anslutning.</p>", " <p>Kr guiden Konfigurera ntverk fr att ange en Windows&nbsp;XP-dator som vrddator.</p>", " <P><b>S hr kr du guiden Konfigurera ntverk</b></P>", "      <ol>", "\t  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Nr du ombeds klickar du p <b>Den hr datorn ansluter direkt till Internet. De andra datorerna i mitt hemntverk ansluter till Internet genom den hr datorn</b>.</li>", "<li>Flj instruktionerna p skrmen. </li>", "  </ol>", "   <p class=\"finalq\">Lstes problemet av att du angav en Windows&nbsp;XP-dator som vrddator\?</p>"];
	HStAbTxt: "Nej, vrddatorn kr redan Windows&nbsp;XP, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, vrddatorn kr redan Windows&nbsp;XP, men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node ICSDsNtAtdl
{
	name: "Internet-anslutningsdelning ringer inte upp automatiskt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20629, 18867);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Internet-anslutningsdelning ringer inte upp automatiskt.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node IncmpltSrvrNm
{
	name: "Ofullstndigt servernamn";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10871, 21385);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Anvnder du det fullstndiga servernamnet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Internet-anslutningsdelning krver ett <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_fqdn\">fullstndigt kvalificerat domnnamn (FQDN)</a> fr att ansluta till servern fr <nobr>e-post</nobr> eller diskussionsgrupper. Om du inte anvnder Internet-anslutningsdelning kanske det rcker att anvnda bara den frsta delen av namnet p servern fr <nobr>e-post</nobr> eller diskussionsgrupper.</p>", " <p>Om du inte knner till det fullstndiga namnet p servern fr <nobr>e-post</nobr> eller diskussionsgrupper kontaktar du din Internet-leverantr.</p>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du FQDN i Microsoft Outlook Express</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>Klicka p <b>Konton</b> p <b>Verktyg</b>-menyn.</li>", "\t  <li>Klicka p ditt konto p fliken <b>E-post</b> och sedan p <b>Egenskaper</b>.</li>", "\t  <li>Ange FQDN under <b>E-postkonto</b>.</li>", "\t  </ol>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du FQDN i Microsoft Outlook</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "     <ol>", "\t <li>Klicka p <b>Alternativ</b> p <b>Verktyg</b>-menyn.</li>", "\t <li>Klicka p <b>Konfigurera om std fr e-post</b> p fliken <b>E-posttjnster</b>.</li>", "\t <li>Flj instruktionerna p skrmen.</li>", "\t </ol>", "   </P>", "</DIV>", " <p class=\"finalq\">Kan du ta emot <nobr>e-post</nobr> nu nr du har ndrat namnet p servern fr <nobr>e-post</nobr> och diskussionsgrupper till ett fullstndigt kvalificerat domnnamn\?</p>"];
	HStAbTxt: "Nej, jag anvnder det fullstndiga servernamnet, men kan fortfarande inte ta emot <nobr>e-post</nobr>.";
	HStNormTxt: "Ja, felet lstes nr jag ndrade servernamnet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag anvnder det fullstndiga servernamnet, men kan fortfarande inte ta emot <nobr>e-post</nobr>.", "Ja, felet lstes nr jag ndrade servernamnet."];
	MulStSrch: ["  "];
}

node IntrnlDSLOrCblMdm
{
	name: "Intern DSL-anslutning eller internt kabelmodem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (22585, 12385);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node IntrntCnnctnNtStUpOnHst
{
	name: "Internet-anslutning inte installerat p vrden";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12761, 10450);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du installera en Internet-anslutning p vrddatorn\?";
	HNodeTxt: ["<p>Innan du kan installera Internet-anslutningsdelning mste du installera en Internet-anslutning p vrddatorn.</p>", " <p><b>S hr installerar du en Internet-anslutning</b></p>", "<ol>", "<li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Ny anslutning</b>.</li>", "<li>Flj instruktionerna p skrmen.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet av att du installerade en Internet-anslutning p vrddatorn\?</p>"];
	HStAbTxt: "Nej, vrddatorn har redan en Internet-anslutning, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet. ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, vrddatorn har redan en Internet-anslutning, men problemet kvarstr.", "Ja, detta lser problemet. "];
	MulStSrch: ["  "];
}

node MacAddy
{
	name: "Behver MAC-adress";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (26788, 13150);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver din Internet-leverantr en MAC-adress\?";
	HNodeTxt: ["<p>Om du anvnder kabelmodem eller DSL fr att ansluta till Internet kanske din Internet-leverantr krver att anslutningen r en specifik kortadress, som ocks kallas MAC-adress.</p>  <p>Kontakta din Internet-leverantr fr att ta reda p om de krver detta. Om du vill anvnda ett annat ntverkskort n det som krvs, kanske du mste kontakta din Internet-leverantr fr att f hjlp.</p>", " <p class=\"finalq\">Lstes problemet nr du ndrade ntverkskort till det kort som Internet-leverantren krver\?</p>"];
	HStAbTxt: "Nej, jag anvnder rtt ntverkskort, men problemet kvarstr. Eller, Internet-leverantren krver inte ngot srskilt ntverkskort.";
	HStNormTxt: "Ja, jag kan surfa p Internet nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder rtt ntverkskort, men problemet kvarstr. Eller, Internet-leverantren krver inte ngot srskilt ntverkskort.", "Ja, jag kan surfa p Internet nu."];
	MulStSrch: ["  "];
}

node MoreThanOneHost
{
	name: "Fler n en vrd";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10452, 10465);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du angett mer n en dator som vrddator\?";
	HNodeTxt: ["<p>Om du har angett mer n en dator som vrddator fungerar inte Internet-anslutningsdelning korrekt. Vrddatorn r den dator som delar sin Internet-anslutning. Om du har angett mer n en dator som vrddator kr du guiden Konfigurera ntverk p en av dem och anger den som klientdator. Klientdatorn anvnder Internet-anslutningen p en annan dator.</p>", " <P><b>S hr kr du guiden Konfigurera ntverk</b></P>", "      <ol>", "\t  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Nr du ombeds klickar du p <b>Den hr datorn ansluter till Internet genom en annan dator i mitt hemntverk</b>.</li>", "<li>Flj instruktionerna p skrmen. </li>", "  </ol>", "  <p class=\"finalq\">Lstes problemet av att du angav endast en dator som vrddator\?</p>"];
	HStAbTxt: "Nej, det finns bara en vrddator, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, det finns bara en vrddator, men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node NdStpInfrmtn
{
	name: "Behver installationsinformation";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20073, 16707);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag behver installationsinformation fr Internet-anslutningsdelning. ";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NoNetworkClient
{
	name: "Ingen ntverksklient";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18093, 19407);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du installera en lmplig ntverksklient\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", "<p>Du mste installera <b>Client for Microsoft Networks</b> fr att anvnda Internet-anslutningsdelning.</p>", "  <p><b>S hr installerar du Client for Microsoft Networks</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera kryssrutan <b>Client for Microsoft Networks</b>.<br/><br/>", "Om <b>Client for Microsoft Networks</b> inte visas installerar du den.</li>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du Client for Microsoft Networks</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Installera</b>, klicka p <b>Klient</b> och klicka sedan p <b>Lgg till</b>.</li>", "<li>I listan <b>Ntverksklient</b> klickar du p <b>Client for Microsoft Networks</b>, <b>OK</b> och sedan p <b>Stng</b>.</li>", "<li>Stt in Windows <nobr>CD-ROM</nobr> om du ombeds gra det.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "</p>", "</div>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "</ol>", "  <p class=\"finalq\">Lstes problemet nr du installerade ntverksklienten\?</p>"];
	HStAbTxt: "Nej, jag har installerat en ntverksklient, men Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har installerat en ntverksklient, men Internet-anslutningsdelning ringer fortfarande inte upp automatiskt.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node NtStTLNCnnctn
{
	name: "Inte instllt p LAN-anslutning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17755, 21385);
	MS_label: fixunobs;
	MS_cost_fix = 15.00;
	HNodeHd: "Behver du stlla in programmen fr <nobr>e-post</nobr> och diskussionsgrupper p att anvnda en LAN-anslutning\?";
	HNodeTxt: ["<p>Kontrollera att de program som du anvnder fr att lsa <nobr>e-post</nobr> och nyheter r instllda p att anvnda en LAN-anslutning fr att ansluta till Internet.</p>  <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du Outlook Express fr en LAN-anslutning</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "    <ol>", "\t<li>Klicka p <b>Konton</b> p <b>Verktyg</b>-menyn.</li>", "\t<li>Klicka p ditt konto p fliken <b>E-post</b> och sedan p <b>Egenskaper</b>.</li>", "\t<li>Markera kryssrutan <b>Anslut alltid till det hr kontot med</b> p fliken <b>Anslutning</b> och klicka sedan p <b>Lokalt ntverk (LAN)</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>Stng</b>.</li>", "\t</ol>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du Outlook fr en LAN-anslutning</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t <li>Klicka p <b>Alternativ</b> p <b>Verktyg</b>-menyn.</li>", "\t <li>Klicka p <b>Konfigurera om std fr e-post</b> p fliken <b>E-posttjnster</b>.</li>", "\t <li>Flj instruktionerna p skrmen.</li>", "\t </ol>", "   </P>", "</DIV>", " <p>Om du anvnder ngot annat e-postprogram lser du dess dokumentation fr att f information om hur du konfigurerar anslutningen.</p>", " <p>Om programmen r konfigurerade att anvnda en LAN-anslutning, men du nd inte kan ta emot <nobr>e-post</nobr> eller komma t diskussionsgrupper, frsker du surfa p Internet frn klientdatorn.</p>", "<ul>", "<li>Om du kan surfa p Internet frn klientdatorn kontaktar du din Internet-leverantr fr att kontrollera att den server fr <nobr>e-post</nobr> eller diskussionsgrupper som du frsker ansluta till fungerar.</li>", "<li>Om du inte kan surfa p Internet frn klientdatorn gr du tillbaka till brjan av den hr felskaren och klickar p <b>Jag kan inte surfa p Internet frn en klientdator fr Internet-anslutningsdelning.</b></li>", "</ul>", " <p class=\"finalq\">Kan du ta emot <nobr>e-post</nobr> nu nr du har konfigurerat programmen s att de ansluter med en LAN-anslutning\?</p>"];
	HStAbTxt: "Nej, jag anvnder en LAN-anslutning, men kan fortfarande inte ta emot <nobr>e-post</nobr>.";
	HStNormTxt: "Ja, problemet lstes nu nr jag anvnder en LAN-anslutning.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	MulStLongName: ["Nej, jag anvnder en LAN-anslutning, men kan fortfarande inte ta emot <nobr>e-post</nobr>.", "Ja, problemet lstes nu nr jag anvnder en LAN-anslutning."];
	MulStSrch: ["  "];
}

node NtwrkAdptrsCmptbl
{
	name: "Kompatibla ntverkskort";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16779, 11770);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Stds ntverkskorten av Windows&nbsp;XP\?";
	HNodeTxt: ["<p>Du kan ta reda p om ntverkskortet stds av Windows&nbsp;XP i <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">Windows Hardware Compatibility List (HCL)</a>.</p>", "  <P class=\"note\">Obs!</P>", "<ul>", "<li>Om du fljer den hr lnken mste du starta om den hr felskaren frn brjan och besvara alla frgor likadant igen.</li>", "<li>Om du inte kommer t Internet kontaktar du tillverkaren av ntverkskortet fr att f kompatibilitetsinformation.</li>", "</ul>", "   <p>Om ntverkskortet inte finns med i HCL kan Microsoft inte garantera att det fungerar med Windows. Kontakta tillverkaren av enheten om du vill f uppdaterade drivrutiner och mer hjlp.</p>", " <p class=\"finalq\">Finns ntverkskorten med i HCL\?</p>"];
	HStAbTxt: "Ja, mina ntverkskort finns med i HCL, men problemet kvarstr.";
	HStNormTxt: "Nej, jag kontaktar tillverkaren fr att f ytterligare hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Ja, mina ntverkskort finns med i HCL, men problemet kvarstr.", "Nej, jag kontaktar tillverkaren fr att f ytterligare hjlp."];
	MulStSrch: ["  "];
}

node PPPoeEncrypted
{
	name: "PPPoe utan kryptering";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (26154, 15430);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du ndra kryptering av lsenord vid inloggning\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Mnga Internet-leverantrer som anvnder PPPoE (Point-to-Point Protocol over Ethernet) anvnder inte inloggning med krypterade lsenord. Om du har en PPPoE-anslutning frsker du ansluta utan kryptering.</p>", "  <p><b>S hr ansluter du utan kryptering</b></p>", " <ol>", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "  <li>Hgerklicka p anslutningen till Internet och klicka sedan p <b>Egenskaper</b>.</li>", " <li>Klicka p <b>Tillt oskyddat lsenord</b> under <b>Bekrfta min identitet enligt fljande:</b> p fliken Skerhet.</li>", " <li>Klicka p <b>OK</b>.</li>", " <li>Dubbelklicka p anslutningen till Internet.</li>", " </ol>", " <DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", " <p class=\"finalq\">Lser den hr informationen problemet\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet. ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, detta lser problemet. "];
	MulStSrch: ["  "];
}

node Power_cycleModem
{
	name: "Stnga av och sl p modemet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (26801, 14140);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du stnga av och sl p modemet\?";
	HNodeTxt: ["<p>Stng av modemet, vnta i 30 sekunder och sl sedan p det igen. ppna sedan Internet Explorer och frsk surfa p Internet.</p>", " <p>Ls ven i dokumentationen fr modemet fr att f ytterligare felskningstips och kontakta Internet-leverantren fr att kontrollera att deras ntverk fungerar som det ska.</p>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du har stngt av och slagit p modemet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet. Eller, jag kan inte stnga av och sl p modemet.";
	HStNormTxt: "Ja, jag kan surfa p Internet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet. Eller, jag kan inte stnga av och sl p modemet.", "Ja, jag kan surfa p Internet."];
	MulStSrch: ["  "];
}

node PrmryHstCnfgrtn
{
	name: "Konfiguration av primr vrd";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12441, 12704);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ProgramConnecting
{
	name: "Program ansluter";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10495, 19585);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r det ett program som ansluter till Internet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", "<p>Stng alla webblsare, <nobr>e-postprogram</nobr> och andra program som kanske skickar Internet-begran. Kontrollera att dessa program r stngda p vrddatorn och alla klientdatorer.</p>", " <p>Program som ansluter till Internet sjlv kanske startar automatiskt nr du startar Windows. Hindra alla program frn att starta automatiskt nr du startar Windows. Om du inte lngre har problem med att datorn ringer ut ovntat orsakades problemet av ett program som startades automatiskt.</p>", " <p><b>S hr hindrar du program frn att starta automatiskt nr du startar Windows</b></p>", "<ol>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Vrd- och klientdatorer med Windows XP</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>Klicka p <b>Start</b> p vrddatorn och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Skriv upp alla program som visas p fliken <b>Autostart</b>.</li>", "<li>Avmarkera alla kryssrutor och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Datum, tid, sprk och nationella alternativ</b> och sedan p <b>Datum och tid</b>.</li>", "<li>Avmarkera kryssrutan <b>Synkronisera klockan automatiskt frn en Internet-tidsserver</b> p fliken <b>Internet</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "</p>", "</div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Klientdatorer med Windows&nbsp;98 och Windows Millennium Edition (Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "   <ol>", "      <li>Klicka p <b>Start</b> p vrddatorn och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Skriv upp alla program som visas p fliken <b>Autostart</b>.</li>", "<li>Avmarkera alla kryssrutor och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "   </P>", "</DIV>", "    </ol>", "  <p>Om problemet lstes av att du hindrade program frn att starta automatiskt nr Windows startas, lgger du till programmen igen ett efter ett fr att faststlla vilket program som orsakar problemet.</p>", "  <p class=\"finalq\">Ringer datorn fortfarande ut ovntat nr du har stngt av program som kan ansluta till Internet\?</p>"];
	HStAbTxt: "Ja, datorn fortstter att ringa ut ovntat.";
	HStNormTxt: "Nej, detta lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Ja, datorn fortstter att ringa ut ovntat.", "Nej, detta lser felet."];
	MulStSrch: ["  "];
}

node RlsAndRnwIPAddrss
{
	name: "Klient: Frigra och frnya IP-adresser";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14965, 18010);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du en gammal IP-adress\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Klientdatorn kanske har ett kort med en ldre <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adress</a> som redan tilldelats. Detta kan hindra klientdatorn frn att ansluta till Internet.</p>", " <p>Prova att frigra och frnya IP-adresserna fr klientdatorn fr att lsa problemet.</p>", " <p><b>S hr frigr och frnyar du IP-adresserna</b></p>", " <ol>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du anvnder Windows&nbsp;98 eller Windows&nbsp;Millennium&nbsp;Edition (Me)</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>winipcfg</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Frigr alla</b>.</li>", "<li>Klicka p <b>Frnya alla</b>.</li>", "</ol>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du anvnder Windows&nbsp;XP</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "\t  <li>I <b>ppna</b> skriver du: <br/><b>cmd</b></li>", "\t  <li>Klicka p <b>OK</b>.</li>", "\t  <li>P kommandoraden skriver du: <br/><b>ipconfig /release</b></li>", "\t  <li>Tryck p <b>RETUR</b>.</li>", "\t  <li>P kommandoraden skriver du: <br/><b>ipconfig /renew</b></li>", "\t  <li>Tryck p <b>RETUR</b>.</li>", "\t  </ol>", "   </P>", "</DIV>", " </ol>", "  <p class=\"finalq\">Kan du surfa p Internet frn klientdatorn nu\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte surfa p Internet frn klientdatorn.";
	HStNormTxt: "Ja, jag kan surfa p Internet frn klientdatorn.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte surfa p Internet frn klientdatorn.", "Ja, jag kan surfa p Internet frn klientdatorn."];
	MulStSrch: ["  "];
}

node RnHNWOnHstFrst
{
	name: "Kr HNW p vrddator frst";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10122, 12220);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Krde du guiden Konfigurera ntverk p vrddatorn frst\?";
	HNodeTxt: ["<p>Du mste kra guiden Konfigurera ntverk p vrddatorn frst fr att stlla in Internet-anslutningsdelning korrekt. Vrddatorn r den dator som delar sin Internet-anslutning.</p>", " <P><b>S hr kr du guiden Konfigurera ntverk</b></P>", "      <ol>", "\t  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna p skrmen.</li>", "  </ol>", "   <p class=\"finalq\">Lstes problemet av att du krde guiden Konfigurera ntverk p vrddatorn\?</p>"];
	HStAbTxt: "Nej, jag krde guiden Konfigurera ntverk p vrddatorn frst, men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet. ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag krde guiden Konfigurera ntverk p vrddatorn frst, men problemet kvarstr.", "Ja, detta lser problemet. "];
	MulStSrch: ["  "];
}

node ScndryHstCnfgrtn
{
	name: "Konfiguration av sekundr vrd";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18971, 12700);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node SlowConnection_
{
	name: "Lngsam anslutning";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (22849, 15747);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Min Internet-anslutning via DSL eller kabelmodem r lngsam.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node TwoNICs
{
	name: "Korrekt antal ntverkskort";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (21895, 14845);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du rtt antal ntverkskort\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Internet-anslutningsdelning krver att vrddatorn har tv ntverkskort. Det ena kortet ansluter vrddatorn till Internet och det andra ansluter vrddatorn till hemntverket eller det lilla kontorsntverket.</p>", " <p>Konfigurationen av ntverkskort kan variera beroende p vilken sorts ntverksmaskinvara du anvnder, eftersom en del modem fungerar som ntverkskort. Anvnd tabellen nedan fr att avgra om du har rtt antal ntverkskort.</p>", " <table cellspacing=\"2\" cellpadding=\"2\" border=\"1\" frame=\"box\">", "<tr>", "    <td><b>Maskinvarukonfiguration</b></TD>", "    <td><b>Antal ntverkskort som krvs</b></TD>", "</tr>", "<tr>", "    <td>Extern DSL-anslutning eller externt kabelmodem</TD>", "    <td>Du behver tv ntverkskort. Det ena kortet ansluter vrddatorn till modemet och det andra ansluter vrddatorn till hemntverket eller det lilla kontorsntverket.</TD>", "</tr>", "<tr>", "    <td>Internt eller externt fjrranslutningsmodem</TD>", "    <td>Du behver ett ntverkskort som ansluter vrddatorn till hemntverket eller det lilla kontorsntverket. Modemet fungerar som det andra ntverkskortet och ansluter vrddatorn till Internet.</TD>", "</tr>", "<tr>", "    <td>Intern DSL-anslutning eller internt kabelmodem</TD>", "    <td>Du behver ett ntverkskort som ansluter vrddatorn till hemntverket eller det lilla kontorsntverket. Modemet fungerar som det andra ntverkskortet och ansluter vrddatorn till Internet.</TD>", "</tr>", "</table>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Internet-anslutningsdelning kanske inte fungerar med enkelriktade kort (kort som bara kan skicka eller bara ta emot data). DirectPC-modem (som anvnder en satellit fr att ta emot data frn Internet) och Surfboard-modem r exempel p enkelriktade kort.</li>", "    <li>", "    Interna ntverkskort kan orsaka maskinvarukonflikter som inte gr att lsa. Om ditt interna ntverkskort orsakar en maskinvarukonflikt som inte gr att lsa provar du med att anvnda ett externt kort. Ls dokumentationen som levererades tillsammans med datorn fr att faststlla vilka ntverkskort som r kompatibla med den befintliga maskinvaran.", "    </li>", "\t<p><a class=expandToggle href=\"#\" id=expand>S hr kontrollerar du om det finns en maskinvarukonflikt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b> fr att visa en lista ver installerade ntverkskort.</li> <li>Om det visas ett gult utropstecken bredvid ngot ntverkskort finns det en maskinvarukonflikt.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "</p></div>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lser du en maskinvarukonflikt</A></P>", "<DIV CLASS=\"expand\">\t", "   <P>", "      <ol>", "\t  <li>Hgerklicka p kortet med det gula utropstecknet (!) och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Felsk</b> och flj instruktionerna p skrmen.</li>", "\t  </ol>", "   </P>", "</DIV>", "</ul>", "  <p class=\"finalq\">Har vrddatorn korrekt antal ntverkskort\?</p>"];
	HStAbTxt: "Ja, vrddatorn har korrekt antal ntverkskort, men problemet kvarstr.";
	HStNormTxt: "Nej, jag skaffar och installerar de ntverkskort som krvs.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, vrddatorn har korrekt antal ntverkskort, men problemet kvarstr.", "Nej, jag skaffar och installerar de ntverkskort som krvs."];
	MulStSrch: ["  "];
}

node UpdateDrivers
{
	name: "Uppdatera drivrutiner";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17921, 11035);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du uppdatera drivrutinerna fr ntverkskortet\?";
	HNodeTxt: ["<p>Kontrollera med tillverkaren av ntverkskortet att du har de senaste drivrutinerna fr kortet och att de r kompatibla med Windows&nbsp;XP.</p>", " <p class=\"finalq\">Kan du surfa p Internet nu nr du anvnder de senaste kompatibla drivrutinerna fr ntverkskortet\?</p>"];
	HStAbTxt: "Nej, jag anvnder de senaste drivrutinerna, och de r kompatibla med Windows&nbsp;XP, men problemet kvarstr.";
	HStNormTxt: "Ja, problemet lstes av att jag uppdaterade drivrutinerna.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder de senaste drivrutinerna, och de r kompatibla med Windows&nbsp;XP, men problemet kvarstr.", "Ja, problemet lstes av att jag uppdaterade drivrutinerna."];
	MulStSrch: ["  "];
}

node UsngAL50OnHst
{
	name: "Anvnda AOL 5.0 p vrden";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (26546, 10690);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Anvnder du AOL 5.0 p vrddatorn\?";
	HNodeTxt: ["<p>Windows&nbsp;XP kan bara binda TCP/IP till fyra ntverkskort samtidigt. Nr du installerar AOL 5.0 skapas fem ntverkskortsinstanser.</p>", " <p>Om du frsker anvnda Internet-anslutningsdelning och AOL 5.0 p en vrddator, som anvnder ett ntverkskort i stllet fr ett modem fr att ansluta till Internet, kan du f problem att upprtta anslutningar frn klientdatorerna.</p>", " <p>Installera AOL 4.0 eller 3.0 p vrddatorn. Du kan lta AOL 5.0 vara kvar p klientdatorerna.</p>", " <p class=\"finalq\">Kan du ansluta till Internet nu nr du har tagit bort AOL 5.0 frn vrddatorn\?</p>"];
	HStAbTxt: "Nej, AOL 5.0 r inte installerat p vrddatorn, men jag kan nd inte ansluta till Internet.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	MulStLongName: ["Nej, AOL 5.0 r inte installerat p vrddatorn, men jag kan nd inte ansluta till Internet.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node WhtKndOfCnnctn_
{
	name: "Vilken sorts anslutning\?";
	type: discrete[4] =
	{
		"Fjrranslutning",
		"Extern DSL-anslutning eller externt kabelmodem",
		"Tredjepartsanslutning",
		"Intern DSL-anslutning eller internt kabelmodem"
	};
	position: (17862, 13362);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Hur ansluter vrddatorn till Internet\?";
	HStAbTxt: "Jag har ett externt kabelmodem eller en extern DSL-anslutning till Internet.";
	HStNormTxt: "Jag anvnder en fjrranslutning till Internet.";
	HStUknTxt: "Jag vet inte.  ";
	MulStLongName: ["Jag anvnder en fjrranslutning till Internet.", "Jag har ett externt kabelmodem eller en extern DSL-anslutning till Internet.", "Jag anvnder America Online (AOL) eller fjrranslutning via en annan leverantr.", "Jag har ett internt kabelmodem eller en intern DSL-anslutning till Internet."];
	MulStSrch: ["    "];
}

node _3rdPartty
{
	name: "Tredjepart";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (23921, 11500);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node aaCnntBrwsFrmHst
{
	name: "Kan inte surfa frn vrddatorn";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20004, 15820);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte surfa p Internet frn vrddatorn fr Internet-anslutningsdelning.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node abPrblmBrwsngFrmClnt
{
	name: "Kan inte surfa frn klientdatorn";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10405, 14170);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte surfa p Internet frn en klientdator fr Internet-anslutningsdelning.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(AdapterValid_)
{
	function: max;
	default: 0.850306, 0.149694;
}

probability(AssgnAdptrTCrrctCnnctn)
{
	function: max;
	default: 0.845955, 0.154045;
}

probability(AssgnSttcIPAddrssTClnt)
{
	function: max;
	default: 0.949237, 0.0507627;
}

probability(BasicICSSettings)
{
	0.788321, 0.211679;
}

probability(BrowseFromHost_)
{
	function: max;
	default: 0.5, 0.5;
}

probability(CanBrowseFromHost | ConfigureHost, ConfigureClient, CnBrwsFrmOnClnt_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 1, 0;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(ChckNtwrkSttngs)
{
	0.89626, 0.10374;
}

probability(ChckNtwrkSttngs2)
{
	function: max;
	default: 0.798779, 0.201221;
}

probability(CheckProxySettings)
{
	function: max;
	default: 0.945574, 0.0544265;
}

probability(ClntDsNtGtMl | IncmpltSrvrNm, NtStTLNCnnctn)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(Clnt_IncmptblOS)
{
	function: max;
	default: 0.946489, 0.0535107;
}

probability(Clnt_RnHNWOnEvryClnt)
{
	function: max;
	default: 0.953054, 0.046946;
}

probability(CmptrDlsOtUnxpctdly | ProgramConnecting, DNSSttngsIncrrct)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.180458, 0.819542;
	(0, 1): 0.574122, 0.425878;
}

probability(CnBrwsFrmOnClnt_)
{
	function: max;
	default: 0.989466, 0.0105344;
}

probability(CnfgrdTAtdl)
{
	0.801298, 0.198702;
}

probability(CnntBrwsFrmHst2 | ConnectionType)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(ConfigureClient | Clnt_RnHNWOnEvryClnt, Clnt_IncmptblOS, HrdwrCnflctOnClnt, GtwyRtngWrng, AssgnSttcIPAddrssTClnt, GnrlNtwrkPrblm, CheckProxySettings, RlsAndRnwIPAddrss)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0, 0): 0.0390085, 0.960992;
	(0, 1, 0, 0, 0, 0, 0, 0): 0.10649, 0.89351;
	(0, 0, 1, 0, 0, 0, 0, 0): 0.271985, 0.728015;
	(0, 0, 0, 1, 0, 0, 0, 0): 0.387482, 0.612518;
	(0, 0, 0, 0, 1, 0, 0, 0): 0.522444, 0.477556;
	(0, 0, 0, 0, 0, 1, 0, 0): 0.668398, 0.331602;
	(0, 0, 0, 0, 0, 0, 1, 0): 0.985115, 0.0148851;
	(0, 0, 0, 0, 0, 0, 0, 1): 0.182519, 0.817481;
}

probability(ConfigureHost | ConfigureClient, PrmryHstCnfgrtn, ScndryHstCnfgrtn)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.985191, 0.0148086;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0.5, 0.5;
}

probability(ConnectManually)
{
	function: max;
	default: 0.79626, 0.20374;
}

probability(ConnectionProblem)
{
	function: max;
	default: 0.800611, 0.199389;
}

probability(ConnectionType | WhtKndOfCnnctn_, _3rdPartty, ExtrnlDSLOrCblMdm, Dial_up, IntrnlDSLOrCblMdm)
{
	(0, 0, 0, 0, 0): 1, 0;
	(0, 0, 0, 0, 1): 1, 0;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1, 1): 0, 1;
	(0, 0, 1, 0, 0): 1, 0;
	(0, 0, 1, 0, 1): 1, 0;
	(0, 0, 1, 1, 0): 0, 1;
	(0, 0, 1, 1, 1): 0, 1;
	(0, 1, 0, 0, 0): 1, 0;
	(0, 1, 0, 0, 1): 1, 0;
	(0, 1, 0, 1, 0): 0, 1;
	(0, 1, 0, 1, 1): 0, 1;
	(0, 1, 1, 0, 0): 1, 0;
	(0, 1, 1, 0, 1): 1, 0;
	(0, 1, 1, 1, 0): 0, 1;
	(0, 1, 1, 1, 1): 0, 1;
	(1, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 1): 1, 0;
	(1, 0, 0, 1, 0): 1, 0;
	(1, 0, 0, 1, 1): 1, 0;
	(1, 0, 1, 0, 0): 0, 1;
	(1, 0, 1, 0, 1): 0, 1;
	(1, 0, 1, 1, 0): 0, 1;
	(1, 0, 1, 1, 1): 0, 1;
	(1, 1, 0, 0, 0): 1, 0;
	(1, 1, 0, 0, 1): 1, 0;
	(1, 1, 0, 1, 0): 1, 0;
	(1, 1, 0, 1, 1): 1, 0;
	(1, 1, 1, 0, 0): 0, 1;
	(1, 1, 1, 0, 1): 0, 1;
	(1, 1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0, 0): 1, 0;
	(2, 0, 0, 0, 1): 1, 0;
	(2, 0, 0, 1, 0): 1, 0;
	(2, 0, 0, 1, 1): 1, 0;
	(2, 0, 1, 0, 0): 1, 0;
	(2, 0, 1, 0, 1): 1, 0;
	(2, 0, 1, 1, 0): 1, 0;
	(2, 0, 1, 1, 1): 1, 0;
	(2, 1, 0, 0, 0): 0, 1;
	(2, 1, 0, 0, 1): 0, 1;
	(2, 1, 0, 1, 0): 0, 1;
	(2, 1, 0, 1, 1): 0, 1;
	(2, 1, 1, 0, 0): 0, 1;
	(2, 1, 1, 0, 1): 0, 1;
	(2, 1, 1, 1, 0): 0, 1;
	(2, 1, 1, 1, 1): 0, 1;
	(3, 0, 0, 0, 0): 1, 0;
	(3, 0, 0, 0, 1): 0, 1;
	(3, 0, 0, 1, 0): 1, 0;
	(3, 0, 0, 1, 1): 0, 1;
	(3, 0, 1, 0, 0): 1, 0;
	(3, 0, 1, 0, 1): 0, 1;
	(3, 0, 1, 1, 0): 1, 0;
	(3, 0, 1, 1, 1): 0, 1;
	(3, 1, 0, 0, 0): 1, 0;
	(3, 1, 0, 0, 1): 0, 1;
	(3, 1, 0, 1, 0): 1, 0;
	(3, 1, 0, 1, 1): 0, 1;
	(3, 1, 1, 0, 0): 1, 0;
	(3, 1, 1, 0, 1): 0, 1;
	(3, 1, 1, 1, 0): 1, 0;
	(3, 1, 1, 1, 1): 0, 1;
}

probability(DNSSttngsIncrrct)
{
	function: max;
	default: 0.795039, 0.204961;
}

probability(Dial_up | ConnectionProblem, Power_cycleModem, TwoNICs, AssgnAdptrTCrrctCnnctn)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0.394275, 0.605725;
	(0, 1, 0, 0): 0.24084, 0.75916;
	(0, 0, 1, 0): 0.10313, 0.89687;
	(0, 0, 0, 1): 0.176565, 0.823435;
}

probability(Dl_pCnnctnCnfgrd_)
{
	0.801527, 0.198473;
}

probability(DlngEntryStCrrctly_)
{
	0.800534, 0.199466;
}

probability(ExtrnlDSLOrCblMdm | ChckNtwrkSttngs2, MacAddy, Power_cycleModem, ConnectionProblem, TwoNICs, AssgnAdptrTCrrctCnnctn, PPPoeEncrypted)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0): 0.538321, 0.461679;
	(0, 1, 0, 0, 0, 0, 0): 0.385038, 0.614962;
	(0, 0, 1, 0, 0, 0, 0): 0.240611, 0.759389;
	(0, 0, 0, 1, 0, 0, 0): 0.827939, 0.172061;
	(0, 0, 0, 0, 1, 0, 0): 0.112061, 0.887939;
	(0, 0, 0, 0, 0, 1, 0): 0.155496, 0.844504;
	(0, 0, 0, 0, 0, 0, 1): 0.984886, 0.015114;
}

probability(GnrlNtwrkPrblm)
{
	function: max;
	default: 0.951375, 0.0486252;
}

probability(GttngStrtdInfrmtn)
{
	0.694657, 0.305343;
}

probability(GtwyRtngWrng)
{
	function: max;
	default: 0.953512, 0.0464877;
}

probability(HardwareProblem)
{
	function: max;
	default: 0.797023, 0.202977;
}

probability(HrdwrCnflctOnClnt)
{
	function: max;
	default: 0.951527, 0.0484733;
}

probability(HrdwrCnflctOnHst)
{
	function: max;
	default: 0.796795, 0.203205;
}

probability(HstNtRnnngWhstlr)
{
	function: max;
	default: 0.801298, 0.198702;
}

probability(ICSDsNtAtdl | CnfgrdTAtdl, NoNetworkClient, Dl_pCnnctnCnfgrd_, DlngEntryStCrrctly_)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0.132824, 0.867176;
	(0, 1, 0, 0): 0.936642, 0.063358;
	(0, 0, 1, 0): 0.360687, 0.639313;
	(0, 0, 0, 1): 0.658245, 0.341755;
}

probability(IncmpltSrvrNm)
{
	0.841527, 0.158473;
}

probability(IntrnlDSLOrCblMdm | ConnectionProblem, ChckNtwrkSttngs2, MacAddy, Power_cycleModem, TwoNICs, AssgnAdptrTCrrctCnnctn, PPPoeEncrypted)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0): 0.691298, 0.308702;
	(0, 1, 0, 0, 0, 0, 0): 0.319237, 0.680763;
	(0, 0, 1, 0, 0, 0, 0): 0.411298, 0.588702;
	(0, 0, 0, 1, 0, 0, 0): 0.206947, 0.793053;
	(0, 0, 0, 0, 1, 0, 0): 0.104046, 0.895954;
	(0, 0, 0, 0, 0, 1, 0): 0.167787, 0.832213;
	(0, 0, 0, 0, 0, 0, 1): 0.977481, 0.0225186;
}

probability(IntrntCnnctnNtStUpOnHst)
{
	function: max;
	default: 0.796565, 0.203435;
}

probability(MacAddy)
{
	function: max;
	default: 0.803435, 0.196565;
}

probability(MoreThanOneHost)
{
	function: max;
	default: 0.804199, 0.195801;
}

probability(NdStpInfrmtn | BasicICSSettings, GttngStrtdInfrmtn)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(NoNetworkClient)
{
	0.796107, 0.203893;
}

probability(NtStTLNCnnctn)
{
	0.908015, 0.0919854;
}

probability(NtwrkAdptrsCmptbl)
{
	function: max;
	default: 0.849695, 0.150305;
}

probability(PPPoeEncrypted)
{
	function: max;
	default: 0.800153, 0.199847;
}

probability(Power_cycleModem)
{
	function: max;
	default: 0.796108, 0.203892;
}

probability(PrmryHstCnfgrtn | RnHNWOnHstFrst, HstNtRnnngWhstlr, MoreThanOneHost, IntrntCnnctnNtStUpOnHst, HrdwrCnflctOnHst, HardwareProblem, TwoNICs)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0): 0.107328, 0.892672;
	(0, 1, 0, 0, 0, 0, 0): 0.19168, 0.80832;
	(0, 0, 1, 0, 0, 0, 0): 0.30939, 0.69061;
	(0, 0, 0, 1, 0, 0, 0): 0.425955, 0.574045;
	(0, 0, 0, 0, 1, 0, 0): 0.568398, 0.431602;
	(0, 0, 0, 0, 0, 1, 0): 0.689391, 0.310609;
	(0, 0, 0, 0, 0, 0, 1): 0.5, 0.5;
}

probability(ProgramConnecting)
{
	function: max;
	default: 0.800229, 0.199771;
}

probability(RlsAndRnwIPAddrss)
{
	function: max;
	default: 0.953893, 0.0461069;
}

probability(RnHNWOnHstFrst)
{
	function: max;
	default: 0.80084, 0.19916;
}

probability(ScndryHstCnfgrtn | NtwrkAdptrsCmptbl, UpdateDrivers, AdapterValid_, AssgnAdptrTCrrctCnnctn)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0.0700002, 0.93;
	(0, 1, 0, 0): 0.14626, 0.85374;
	(0, 0, 1, 0): 0.270382, 0.729618;
	(0, 0, 0, 1): 0.625115, 0.374885;
}

probability(SlowConnection_ | ChckNtwrkSttngs)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(TwoNICs)
{
	function: max;
	default: 0.799848, 0.200152;
}

probability(UpdateDrivers)
{
	function: max;
	default: 0.852672, 0.147328;
}

probability(UsngAL50OnHst)
{
	function: max;
	default: 0.796031, 0.203969;
}

probability(WhtKndOfCnnctn_)
{
	0.198086, 0.201812, 0.20175, 0.398351;
}

probability(_3rdPartty | ConnectManually, ConnectionProblem, Power_cycleModem, UsngAL50OnHst, TwoNICs, AssgnAdptrTCrrctCnnctn)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0): 0.0392366, 0.960763;
	(0, 1, 0, 0, 0, 0): 0.581527, 0.418473;
	(0, 0, 1, 0, 0, 0): 0.448855, 0.551145;
	(0, 0, 0, 1, 0, 0): 0.309924, 0.690076;
	(0, 0, 0, 0, 1, 0): 0.160916, 0.839084;
	(0, 0, 0, 0, 0, 1): 0.078397, 0.921603;
}

probability(aaCnntBrwsFrmHst | ConnectionType)
{
	(0): 1, 0;
	(1): 0, 1;
}

probability(abPrblmBrwsngFrmClnt | BrowseFromHost_, CanBrowseFromHost, CnntBrwsFrmHst2)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

