network "Windows&#x00A0;XP Internet Explorer troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: string;
	type HNetGenerateResultsPage: string;
	type HNetSniffLanguage: string;
	type HNodeSniffLanguage: string;
	type HProbSequence: string;
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: array of string;
	type HNetCheckSniffingCheckbox: string;
	type HNetTextSniffAlertBox: string;
	type HNetResniffPolicy: string;
	type HNetExpensiveSniffHd: string;
	type HNetSniffFailHd: string;
	type HNodeExpensiveSniffHd: string;
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type HNetTextSniffOneNode: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNetAllowSniffingText: array of string;
	type HNetExpensiveSniffText: string;
	type HNetHistTableSniffedText: string;
	type HNetSniffExternalScript: string;
	type HNetSniffFailTxt: array of string;
	type HNodeExpensiveSniffText: string;
	type HNodeManualSniffText: string;
	type HNodeSniffExternalScript: string;
	type HNodeSniffScript: array of string;
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this belief network (the problem still exists)";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this belief network (the problem has been resolved)";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HNetMaySniffManually: string;
	type HNetMaySniffOnFly: string;
	type HNodeMaySniffManually: string;
	type HNodeMaySniffOnFly: string;
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetMaySniffOnStartup: string;
	type HNodeMaySniffOnStartup: string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNetSniffActiveX: string;
	type HNodeExpensive: string;
	type HNodeMayResniff: string;
	type HNetSniffFailNorm: string;
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HProbHd: "Vad har du fr typ av problem\?";
	HTKStartBtn: "Brja om";
	HTKNextBtn: "Nsta";
	HTKBackBtn: "Fregende";
	HNetSniffExternalScript: "wmiwcon.js";
	HNetSniffLanguage: "JavaScript";
	HNetMaySniffManually: "Yes";
	HNetMaySniffOnStartup: "Yes";
	HNetMaySniffOnFly: "Yes";
	HNetResniffPolicy: "Yes";
	HNetCheckSniffingCheckbox: "true";
	HNetSniffFailHd: "Det gr inte att hitta orsaken till problemet med hjlp av den hr felskaren.";
	HNetSniffFailTxt: ["Felskaren har underskt datorns instllningar, men kan inte hitta ngonting som verkar orsaka det problem du har.", " Om du vill felska problemet manuellt klickar du p <b>Brja om</b>, avmarkerar kryssrutan <b>Jag vill att felskaren undersker datorns instllningar</b>, klickar p problemet och sedan p <b>Nsta</b>. "];
	HNetSniffFailNorm: "Jag frsker f hjlp p annat stt.";
	HNetHistTableSniffedText: "(Underskt)";
	HNetAllowSniffingText: ["Jag vill att felskaren undersker datorns instllningar."];
	HNetTextSniffOneNode: "Undersk";
	HNetTextSniffAlertBox: "Felskaren kunde inte underska de ndvndiga instllningarna. Flj resten av instruktionerna p den hr sidan om du vill slutfra tgrden manuellt.";
	HCauseSequence: "1";
	HNetGenerateResultsPage: "Yes";
	HXBYEHd: "Tack fr att du anvnder Felskaren fr Internet Explorer.";
	HXTITLETxt: "Felskaren fr Internet Explorer";
	HNetShowBES: "Nej";
	HXSERTxt: ["Det har uppsttt ett problem som den hr felskaren inte kan hjlpa dig att lsa. Om du vill lgga till eller uppdatera Windows-komponenter och -drivrutiner klickar du p <b>Start</b>, pekar p <b>Alla&nbsp;program</b> och klickar sedan p <b>Windows Update</b>.", "Klicka p <b>Support</b> p menyraden Hjlp- och supporttjnster ovan om du vill ha ytterligare alternativ fr Microsoft-support."];
	HXIMPTxt: ["Det har uppsttt ett problem som den hr felskaren inte kan hjlpa dig att lsa. Om du vill lgga till eller uppdatera Windows-komponenter och -drivrutiner klickar du p <b>Start</b>, pekar p <b>Alla&nbsp;program</b> och klickar sedan p <b>Windows Update</b>.", "Klicka p <b>Support</b> p menyraden Hjlp- och supporttjnster ovan om du vill ha ytterligare alternativ fr Microsoft-support."];
	HXFAILTxt: ["Det har uppsttt ett problem som den hr felskaren inte kan hjlpa dig att lsa. Om du vill lgga till eller uppdatera Windows-komponenter och -drivrutiner klickar du p <b>Start</b>, pekar p <b>Alla&nbsp;program</b> och klickar sedan p <b>Windows Update</b>.", "Klicka p <b>Support</b> p menyraden Hjlp- och supporttjnster ovan om du vill ha ytterligare alternativ fr Microsoft-support."];
	MS_plateCount: 0;
		MS_cost_fix: 555.00;
}

node AdjustSetings
{
	name: "Justera frnkopplingstid";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15265, 10076);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r den automatiska frnkopplingstiden fr kort\?";
	HNodeTxt: ["<p>Du kanske kan hindra datorn frn att avsluta anslutningen genom att inaktivera funktionen fr automatisk frnkoppling eller genom att ange en lngre tid innan frnkoppling sker.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du automatisk frnkoppling</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Ntverks- och Internet-instllningar</b> och sedan p <b>Ntverksanslutningar</b>.</li>", "<li>Hgerklicka p den modemanslutning som du anvnder fr att ansluta till Internet under <b>Ringa upp</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera <b>Aldrig</b> i <b>Vntetid innan uppringningsfrsket avbryts</b> p fliken <b>Alternativ</b>.</li>", "</ol>", "   </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr anger du lngre tid innan frnkoppling sker</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Ntverks- och Internet-instllningar</b> och sedan p <b>Ntverksanslutningar</b>.</li>", "<li>Hgerklicka p den modemanslutning som du anvnder fr att ansluta till Internet under <b>Ringa upp</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Vlj en lngre tid i <b>Vntetid innan uppringningsfrsket avbryts</b> p fliken <b>Alternativ</b>.</li>", "</ol>", "   </p>", "</div>", " <p class=\"finalq\">Kan du hmta filer nu\?</p>"];
	HStAbTxt: "Nej, datorn kopplar fortfarande ifrn under filverfring.";
	HStNormTxt: "Ja, problemet lstes nr jag ndrade instllningarna fr automatisk frnkoppling.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, datorn kopplar fortfarande ifrn under filverfring.", "Ja, problemet lstes nr jag ndrade instllningarna fr automatisk frnkoppling."];
	MulStSrch: ["  "];
}

node AutoComplete
{
	name: "Rensa tidigare automatiska kompletteringar";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10075, 14891);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Ta bort filer fr tidigare automatiska kompletteringar";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p class=\"caution\">Varning!</p>", "<ul>", "<li>Om du tar bort filerna fr tidigare automatiska kompletteringar tas ocks alla lsenord fr webbsidor bort, liksom formulrdata som du har ltit Internet Explorer spara och skriva in t dig.<br/><br/>", "Du kan inte terstlla den hr informationen nr du vl har tagit bort den. Om du besker de webbplatser dr informationen anvnds igen skriver du in den. Om Komplettera automatiskt d r aktiverat sparas informationen fr framtida bruk.</li>", "</ul>", " <p>Nr du brjar skriva in en adress i adressfltet anvnder Internet Explorer en funktion som heter Komplettera automatiskt fr att fresl adresser som du har beskt tidigare. Om filerna fr tidigare automatiska kompletteringar, i vilka tidigare beskta platser sparas, r skadade kan det visas ett meddelande.</p>  <p>Vissa av dessa filer fr automatiska kompletteringar anvnds av den dialogruta som visas nr du klickar p <b>Start</b> och sedan p <b>Kr</b>. Om filerna r skadade kan ett liknande meddelande visas nr du skriver in ett kommando i den dialogrutan.</p>", " <p>Du lser problemet genom att inaktivera Komplettera automatiskt och sedan ta bort filerna fr tidigare automatiska kompletteringar.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du Komplettera automatiskt och tar bort filerna fr tidigare automatiska kompletteringar</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Avmarkera kryssrutan <b>Anvnd funktionen Komplettera automatiskt</b> under <b>Webbskning</b> p fliken <b>Avancerat</b>.</li>", "<li>Klicka p <b>Komplettera automatiskt</b> p fliken <b>Innehll</b>.</li>", "<li>Anteckna vilka kryssrutor som r markerade under <b>Anvnd Komplettera automatiskt fr</b> och avmarkera sedan alla.</li>", "<li>Klicka p <b>Rensa formulr</b>, <b>OK</b>, <b>Rensa lsenord</b> och sedan p <b>OK</b>.</li>", "<li>Klicka p <b>OK</b> igen.</li>", "<li>P fliken <b>Allmnt</b> klickar du p <b>Rensa tidigare</b>, <b>Ja</b> och sedan p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "   </p>", "</div>", " <p>Nr datorn har startat om ppnar du Internet Explorer och skriver in en adress i adressfltet. Om det inte visas ngot felmeddelande lngre aktiverar du Komplettera automatiskt igen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr aktiverar du Komplettera automatiskt</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "  <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Komplettera automatiskt</B>  p fliken <b>Innehll</b>.</li>", "<li>Markera alla kryssrutor under <b>Anvnd Komplettera automatiskt fr</b> som var markerade innan du inaktiverade Komplettera automatiskt och klicka sedan p <b>OK</b>.</li>", "<li>Under <b>Webbskning</b> p fliken <b>Avancerat</b> markerar du kryssrutan <b>Anvnd funktionen Komplettera automatiskt</b>, om den var markerad innan du inaktiverade Komplettera automatiskt.</li>", "  </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "</p>", "</div>", " <p class=\"finalq\">Lstes problemet av att du tog bort filerna fr tidigare automatiska kompletteringar\?</p>"];
	HStAbTxt: "Nej, jag fr fortfarande ett meddelande nr jag skriver in en adress i adressfltet.";
	HStNormTxt: "Ja, jag kan anvnda adressfltet nu.";
	MulStLongName: ["Nej, jag fr fortfarande ett meddelande nr jag skriver in en adress i adressfltet.", "Ja, jag kan anvnda adressfltet nu."];
	MulStSrch: ["  "];
}

node Bad3DVideoAdapter
{
	name: "Problem med 3D-bildskrmsdrivrutin";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12940, 10166);
	MS_label: fixobs;
	MS_cost_fix = 100.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Anvnder du ett grafikkort med 3D-funktioner\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Det hr problemet kan uppst om du anvnder ett <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">grafikkort</A> som har 3D-funktioner. Du lser problemet genom att installera en uppdaterad drivrutin som garanterat fungerar med", "<!--<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_DirectX\">DirectX</a>-->", "DirectX.</p>", " <p>Kontakta tillverkaren av grafikkortet eller besk deras webbplats fr att f den senaste Microsoft-godknda drivrutinen.</p>", "<p>Du kan ocks hitta en nyligen godknd drivrutin fr kortet i <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">Windows Hardware Compatibility List (HCL)</a> i Hjlp&#x00A0;&#x0026;&#x00A0;Support.</p>", "<p class=\"note\">Obs!</p>", "<ul>", "    <li>Om du fljer den hr lnken mste du nr du kommer tillbaka till den hr felskaren starta om den frn brjan och besvara alla frgor likadant igen.</li>", "    <li>Du mste vara ansluten till Internet fr att lsa HCL. Om du inte har tillgng till Internet kontaktar du tillverkaren av grafikkortet fr att ta reda p om det r kompatibelt med Windows&#x00A0;XP.</li>", "</ul>", "  <p>Om du har ett grafikkort av typen ATI 3D Rage II, 3D Rage II Plus, 3D Graphics Pro Turbo eller 3D Expression kan du ocks lsa problemet genom att lgga till posten <b>DevBMP=0</b> i filen System.ini.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lgger du till den posten</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>system.ini</b></li>", "<li>Klicka p <b>OK</b> fr att ppna System.ini med Anteckningar.</li>", "<li>Blddra igenom filen tills du hittar avsnittet [Display]. Skriv in fljande som en ny rad i avsnittet:", "<br/><b><nobr>", "DevBMP=0", "</nobr></b></li>", " <li>Klicka p <b>Avsluta</b> p <b>Arkiv</b>-menyn.</li>", "<li>Nr du ombeds spara ndringarna klickar du p <b>Ja</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "   </p>", "</div>", " <p>Om du inte kan f tag i en uppdaterad drivrutin, eller mste vnta p att tillverkaren skickar en, kan du komma runt problemet genom att antingen inaktivera mjuk rullning eller minska eller inaktivera grafikkortets acceleration.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du mjuk rullning</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Avmarkera kryssrutan <b>Anvnd mjuk rullning</b> under <b>Webbskning</b> p fliken <b>Avancerat</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "   </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr minskar eller inaktiverar du grafikkortets acceleration</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Avancerat</b> p fliken <b>Instllningar</b>.</li>", "<li>Flytta skjutreglaget <b>Maskinvaruacceleration</b> p fliken <b>Felskning</b> ett snpp t vnster (mot <b>Ingen</b>).</li>", "<li>Klicka p <b>OK</b> och sedan p <b>OK</b> igen.</li>", "<li>Om problemet kvarstr upprepar du steg 1 till 5 tills du lser det eller tills reglaget str p <b>Ingen</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", "   </p>", "</div>", " <p class=\"finalq\">Lstes problemet av ngon av dessa procedurer\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Eller, jag anvnder inget grafikkort med <nobr>3D</nobr>-funktioner.";
	HStNormTxt: "Ja, problemet r lst.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, jag anvnder inget grafikkort med <nobr>3D</nobr>-funktioner.", "Ja, problemet r lst."];
	MulStSrch: ["  "];
}

node BadMenu
{
	name: "Inaktivera anpassning av Favoriter-menyn";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12624, 12281);
	MS_label: fixobs;
	MS_cost_fix = 9.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r funktionen fr anpassning av Favoriter-menyn aktiverad\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Internet Explorer dljer som standard favoritsidor som du inte har beskt p ett tag. P s stt tar inte menyn <b>Favoriter</b> s mycket plats. Du kan nd visa hela listan ver favoritsidor genom att klicka p pilen lngst ned p menyn <b>Favoriter</b> eller genom att klicka p knappen <b>Favoriter</b> i verktygsfltet.</p>", " <p>Om du vill kan du inaktivera funktionen fr anpassning av Favoriter-menyn s att menyn <b>Favoriter</b> alltid visar alla dina favoritsidor.</p>", " <p><b>S hr inaktiverar du funktionen</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Avmarkera kryssrutan <b>Aktivera anpassade instllningar fr Favoriter-menyn</b> under <b>Webbskning</b> p fliken <b>Avancerat</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", " <p class=\"finalq\">Visas de favoriter som tidigare saknades nu\?</p>"];
	HStAbTxt: "Nej, en del av mina favoriter saknas fortfarande.";
	HStNormTxt: "Ja, nu visas alla mina favoriter.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, en del av mina favoriter saknas fortfarande.", "Ja, nu visas alla mina favoriter."];
	MulStSrch: ["  "];
}

node BadWinsockDll
{
	name: "Byt namn p Winsock-filer";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15790, 14561);
	MS_label: fixunobs;
	MS_cost_fix = 12.00;
	HNodeHd: "Har du flera versioner av Winsock-filerna\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Windows innehller <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_winsock\">Winsock-filer (Windows Sockets)</a>, som anvnds fr att ansluta till Internet.</p>", " <p>Om andra program som anvnder Winsock installerar andra versioner av dessa filer kanske inte Windows kan ansluta till Internet p rtt stt.</p>", " <p>Om du har flera versioner av Winsock-stdfilerna p datorn byter du namn p de extra kopiorna s att Windows inte anvnder dem.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr hittar du dubletter av Winsock-filer och byter namn p dem</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Sk</b> och sedan p <b>Sk efter filer eller mappar</b>.</li>", "<li>Klicka p den disk som Windows r installerat p under <b>Leta i</b>.</li>", "<li>Klicka p <b> Avancerade alternativ</b>.</li>", "<li>Markera kryssrutan <b>Sk i systemmappar</b>.</li>", "<li>Markera kryssrutan <b>Sk igenom dolda filer och mappar</b>.</li>", "<li>I rutan <b>Sk efter filer eller mappar med fljande namn</b> skriver du:<br/>", "<b>winsock.dll</b></li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>Om resultatet innehller fler n en fil med det hr namnet byter du namn p alla versioner av filen som inte finns i mappen Windows\\System32\\dllcache eller Windows\\System64\\dllcache.</li>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr byter du namn p en fil</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "   <ol type=\"a\">", "<li>Hgerklicka p filen i resultatlistan och klicka sedan p <b>Byt namn</b>.</li>", "<li>Skriv in ett nytt namn p filen.<br/><br/>ndra till exempel filnamnstillgget frn .dll till .lld.</li>", "<li>Tryck p RETUR.</li>", "</ol>", "   </p>", "</div>", " <li>Upprepa steg 6 och 7 tre gnger. I steg 6 skriver du <b>winsock32.dll</b> frsta gngen, <b>wsock.vxd</b> andra gngen och slutligen <b>wsock32.vxd</b>.</li>", "<li>Starta om datorn.</li>", "  </ol>", "</p>", "</div>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa program krver srskilda versioner av Winsock-filerna. Om ett program som hade egna Winsock-filer inte lngre fungerar efter att du bytt namn p kopiorna kontaktar du tillverkaren fr att f mer hjlp.</li>", "</ul>", "  <p class=\"finalq\">Kan du visa webbsidor nu nr du har bytt namn p dubletterna av Winsock-filerna\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte visa webbsidor.";
	HStNormTxt: "Ja, nu kan jag visa webbsidor.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte visa webbsidor.", "Ja, nu kan jag visa webbsidor."];
	MulStSrch: ["  "];
}

node Busy
{
	name: "Servern r upptagen";
	type: discrete[2] =
	{
		"Korrigerade inte",
		"Korrigerade"
	};
	position: (16990, 16646);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 8.01;
	HNodeHd: "r servern upptagen\?";
	HNodeTxt: ["<p>Ett ovanligt stort antal frfrgningar efter en viss webbsida kan orsaka att den server som hanterar platsen blir verbelastad och inte kan bearbeta ytterligare frfrgningar. Detta r vanligast med mycket populra webbplatser eller platser vars innehll endast finns under en begrnsad tid, som sndningar av live-evenemang.</p>", " <p>Frsk att beska sidan vid en annan tidpunkt eller under en annan dag.</p>", " <p class=\"finalq\">Kan du visa sidan\?</p>"];
	HStAbTxt: "Nej, jag har provat vid olika tidpunkter och p olika dagar, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har provat vid olika tidpunkter och p olika dagar, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node CannotViewAnyPage
{
	name: "kan inte visa ngra sidor";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10690, 17306);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node CchFllOrTSmll
{
	name: "Cache-minnet fullt eller fr litet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16044, 15176);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 8.00;
	HNodeHd: "r cache-minnet fr litet eller fullt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Cache-minnet r den del av hrddisken dr de webbsidor som du besker sparas under en viss tid. Om en webbsida sparas i cache-minnet visar Internet Explorer sidan fortare nr du besker den, eftersom Internet Explorer redan har hmtat informationen.</p>", " <p>Om den kopia av sidan som finns i cache-minnet r skadad kan det orsaka problem nr du frsker visa sidan. Tm cache-minnet fr att lsa problemet.</p>", " <p>Om cache-minnet inte har tillrckligt mycket ledigt utrymme fr att spara den sida som du frsker visa kan det visas ett meddelande om mappen Tillflliga Internet-filer. Om du vill lsa det hr problemet gr du ngot av fljande:</p>", "<ul>", "<li>ka storleken p cache-minnet.</li>", "<li>Tm cache-minnet. Detta kan orsaka att webbsidor som du besker ofta hmtas lngsammare n vanligt nsta gng du besker dem.<br/><br/>", "Om det fortfarande inte finns tillrckligt med utrymme efter att du tmt cache-minnet kan du behva ta bort en del favoritsidor som du har sparat fr offlinevisning. Dessa sidor r d inte tillgngliga offline frrn du besker dem igen och markerar dem som favoriter som ska vara tillgngliga offline. Ta inte bort offlineinnehll om du vill behlla offlinefavoriter som inte lngre finns online.</li>", "<li>Flytta cache-minnet till en strre disk.</li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kar du storleken p cache-minnet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Instllningar</b> p fliken <b>Allmnt</b>.</li>", "<li>Flytta skjutreglaget under <b>Mngd diskutrymme som ska anvndas</b> till hger fr att ka storleken p cache-minnet.<br/><br/>", "I rutan visas det antal megabyte (MB) diskutrymme som r tilldelade till cache-minnet.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tmmer du cache-minnet</a></p>", "<div CLASS=\"expand\">", "<p><ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Ta bort filer</b> p fliken <b>Allmnt</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort favoriter som du har sparat fr offlinevisning</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Ta bort filer</b> p fliken <b>Allmnt</b>.</li>", "<li>Markera kryssrutan <b>Ta bort allt offlineinnehll</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "   </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr flyttar du cache-minnet till en strre disk eller partition</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Skapa en ny mapp p en disk eller partition som har mer ledigt utrymme.</li>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr skapar du en ny mapp</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol type=\"a\">", "<li>Klicka p <b>Start</b> och sedan p <b>Den hr datorn</b>.</li>", "<li>Dubbelklicka p den disk som du vill skapa den nya mappen p.</li>", "<li>Peka p <b>Nytt</b> p <b>Arkiv</b>-menyn och klicka sedan p <b>Mapp</b>.</li>", "<li>Ge mappen ett namn och tryck p RETUR.</li>", "</ol>", "   </p>", "</div>", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Instllningar</b> p fliken <b>Allmnt</b>.</li>", "<li>Klicka p <b>Flytta mapp</b>.</li>", "<li>Leta upp och klicka p den mapp som du skapade i steg&nbsp;1 i dialogrutan <b>Vlj mapp</b>.</li>", "<li>Klicka p <b>OK</b> och sedan p <B>Ja</B>.fr att starta om datorn.</li> </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "</p>", "</div>", " <p class=\"finalq\">Kan du visa webbsidan nu nr du har skapat ett strre cache-minne\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte visa webbsidan.";
	HStNormTxt: "Ja, nu kan jag visa webbsidan.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte visa webbsidan.", "Ja, nu kan jag visa webbsidan."];
	MulStSrch: ["  "];
}

node ClrAt_slctEncdng
{
	name: "Avmarkera automatiskt vald kodning";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10120, 10151);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r kodningsalternativet instllt p att vlja automatiskt\?";
	HNodeTxt: ["<p><b>S hr ndrar du kodningsalternativet</b></p>", "<ol>", "<li>Peka p <b>Kodning</b> p <b>Visa</b>-menyn i Internet Explorer och klicka sedan p <b>Unicode (UTF-8)</b>.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du ndrade kodningsalternativet\?</p>"];
	HStAbTxt: "Nej, kodningsalternativet r inte instllt p att vlja automatiskt, men Internet Explorer skriver fortfarande ut tomma sidor.";
	HStNormTxt: "Ja, det lser problemet.";
	MulStLongName: ["Nej, kodningsalternativet r inte instllt p att vlja automatiskt, men Internet Explorer skriver fortfarande ut tomma sidor.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node CnntVwSmPgs
{
	name: "kan inte visa vissa sidor";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13990, 17936);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node Connectoid
{
	name: "terskapa anslutning";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15294, 13856);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r fjrranslutningen skadad eller felaktigt konfigurerad\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du anvnder ett modem fr att ansluta till Internet-leverantren skapar du en ny fjrranslutning och kontrollerar att:</p>", "<ul>", "<li>Du anvnder korrekt protokollinformation fr att ansluta till din Internet-leverantr.</li>", "<li>Din anslutning inte r skadad.</li>", "</ul>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr skapar du en ny anslutning</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Starta guiden Ny anslutning genom att klicka p <b>Instllningar</b> p fliken <b>Anslutningar</b>.</li>", "<li>Klicka p <b>Jag vill konfigurera Internet-anslutningen manuellt, eller ansluta via ett lokalt ntverk (LAN)</b> och sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Jag ansluter till Internet via telefonlinjen och ett modem</b> och sedan p <b>Nsta</b>.</li>", "<li>Om du har fler n ett modem installerat ombeds du ange det modem som du vill anvnda. Klicka p det modem som du vill anvnda i listan.</li>", "<li>Ange korrekta instllningar fr att ringa till din Internet-leverantr.<br/><br/>", "Om Internet-leverantren gav dig srskild <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adressinformation</a> som du ska anvnda nr du ansluter:</li>", "<ol type=\"a\">", "<li>Klicka p <b>Avancerat</b>.</li>", "<li>Skriv in den IP-adressinformation som du fick av Internet-leverantren p fliken <b>Adresser</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", "<li>Klicka p <b>Nsta</b>.</li>", "<li>Skriv in det anvndarnamn (eller medlems-ID) och lsenord som krvs fr att logga in hos din Internet-leverantr och klicka sedan p <b>Nsta</b>.</li>", "<li>Skriv in ett nytt namn p anslutningen och klicka p <b>Nsta</b>.</li>", "<li>Klicka p <b>Nej</b>, <b>Nsta</b> och sedan p <b>Slutfr</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "   </p>", "</div>  <p>Nr du har skapat den nya anslutningen anger du den som standardanslutning fr Internet Explorer.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr anger du en ny anslutning som standardanslutning</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p den nya anslutningen under <b>Uppringningsinstllningar</b> p fliken <b>Anslutningar</b>.</li>", "<li>Klicka p <b>Standard</b>.</li>", "<li>Klicka p antingen <b>Ring upp nr anslutning till ett ntverk saknas</b> eller <b>Ring alltid upp min standardanslutning</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "</p>", "</div>  <p>Anvnd den nya anslutningen fr att ansluta till Internet-leverantren och frsk sedan att visa en webbsida.</p>", " <p class=\"finalq\">Kan du visa webbsidor nu nr du har skapat en ny anslutning\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte visa webbsidor.";
	HStNormTxt: "Ja, nu kan jag visa webbsidor.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte visa webbsidor.", "Ja, nu kan jag visa webbsidor."];
	MulStSrch: ["  "];
}

node ContentAdvisor
{
	name: "Klassificering av innehll";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13150, 15956);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node EnterPassword
{
	name: "Ange lsenord";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13030, 16691);
	MS_label: fixobs;
	MS_cost_fix = 7.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Ombeds du skriva in ett lsenord fr klassificering av innehll fr att f visa sidan\?";
	HNodeTxt: ["<p>Skriv in det lsenord fr den klassificeringsansvarige som du skapade nr du aktiverade klassificering av innehll.</p>", "\t", "<p>Om du inte kan det lsenordet kontaktar du Microsofts produktsupporttjnster s fr du hjlp. Information om hur du kontaktar Microsofts produktsupporttjnster fr du p webbplatsen", " <a ID=\"extUrl\" HREF=\"http://www.microsoft.com/support/\">Microsoft Product Support</a> (http://www.microsoft.com/support).</p>", "<div CLASS=\"reuse2\" ID=\"tshoot36\"></div> <p class=\"finalq\">Kan du visa sidan nr du har angett lsenord fr klassificering av innehll\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte visa webbsidan. Eller, jag ombeds inte ange ngot sdant lsenord.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte visa webbsidan. Eller, jag ombeds inte ange ngot sdant lsenord.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node FailedImport
{
	name: "Anvnd guide";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12400, 12926);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har du problem att importera favoriter frn ett annat program eller frn en ldre version av Internet Explorer\?";
	HNodeTxt: ["<p>Nr du uppgraderar frn en ldre version av Internet Explorer importeras dina favoriter automatiskt, frutsatt att du inte har flyttat p mappen Favoriter.</p>", " <p>Om du vill importera favoriter frn ett annat program anvnder du Import-/exportguiden.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Internet Explorer importerar och exporterar favoritlistor som sparas i srskilt formaterade HTML-dokument som kallas bokmrkesfiler. Internet Explorer kan inte importera individuella favoriter av filtypen \"Internet-genvg\" och med filnamnstillgget \".url\".  Om du vill kopiera favoriter frn en annan dator eller en annan version av Internet Explorer mste du frst exportera dessa till en bokmrkesfil.</li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr exporterar du favoriter frn Internet Explorer 5.0 eller 6.0 med Import-/exportguiden</a></p>", "<div CLASS=\"expand\">\t", "   <p><ol>", "<li>Klicka p <b>Importera och exportera</b> p <b>Arkiv</b>-menyn i Internet Explorer.</li>", "<li>Klicka p <b>Nsta</b>, <b>Exportera favoriter</b> och sedan p <b>Nsta</b> igen.</li>", "<li>Leta upp och klicka p den mapp som du vill exportera favoriter frn och flj instruktionerna p skrmen.</li>", "  </ol></p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr importerar du favoriter med Import-/exportguiden</a></p>", "<div CLASS=\"expand\">\t", "   <p><ol>", "<li>Klicka p <b>Importera och exportera</b> p <b>Arkiv</b>-menyn i Internet Explorer.</li>", "<li>Klicka p <b>Nsta</b>, <b>Importera favoriter</b> och sedan p <b>Nsta</b> igen.</li>", "<li>Klicka p <b>Blddra</b> och leta upp och klicka p den fil som innehller de favoriter (eller bokmrken) som du vill importera och klicka sedan p <b>Spara</b>.</li>", "  </ol></p>", "</div>", " <p class=\"finalq\">Visas dina favoriter nu nr du har anvnt Import-/exportguiden fr att importera dem\?</p>"];
	HStAbTxt: "Nej, mina favoriter saknas fortfarande.";
	HStNormTxt: "Ja, nu visas mina favoriter.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, mina favoriter saknas fortfarande.", "Ja, nu visas mina favoriter."];
	MulStSrch: ["  "];
}

node IncmptblDwnldMngr
{
	name: "Inaktivera filverfringshanterare";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (16164, 10586);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Anvnder du en filverfringshanterare som inte stder 32-bitars Winsock\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<p>Funktionen fr automatisk frnkoppling avslutar Internet-anslutningen efter en frinstlld tids inaktivitet fr att frhindra att du r ansluten till Internet-leverantren av misstag.</p>", " <p>Funktionen fr automatisk frnkoppling vervakar bara program som anvnder 32-bitars versionen av <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_Winsock\">Winsock (Windows Sockets)</a>. Om du anvnder ett program som inte stder 32-bitars Winsock kan funktionen felaktigt anta att hmtning av en stor fil innebr inaktivitet och rekommendera frnkoppling.</p>", " <p>Om du anvnder ett program fr filverfringshantering kan du prova med att inaktivera det under hmtningen. Om datorn inte lngre kopplar frn under hmtningen kontaktar du programtillverkaren fr att hra om det finns en uppdatering som stder 32-bitars Winsock.</p>", " <p class=\"finalq\">Kan du hmta filer nu nr du har inaktiverat filverfringshanteraren\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Eller, jag anvnder inte ngon filverfringshanterare.";
	HStNormTxt: "Ja, problemet lstes nr jag inaktiverade filverfringshanteraren. Jag kontaktar tillverkaren.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, jag anvnder inte ngon filverfringshanterare.", "Ja, problemet lstes nr jag inaktiverade filverfringshanteraren. Jag kontaktar tillverkaren."];
	MulStSrch: ["  "];
}

node JustOnePage_
{
	name: "Bara en sida\?";
	type: discrete[2] =
	{
		"visa inga",
		"visa vissa"
	};
	position: (10270, 17957);
	MS_label: informational;
	MS_cost_observe = 0.05;
	HNodeHd: "Har du problem med fler n en webbplats\?";
	HStAbTxt: "Nej, jag har bara problem att visa en viss webbplats.";
	HStNormTxt: "Ja, jag har provat flera olika webbplatser och kan inte visa ngon av dem.";
	MulStLongName: ["Ja, jag har provat flera olika webbplatser och kan inte visa ngon av dem.", "Nej, jag har bara problem att visa en viss webbplats."];
	MulStSrch: ["  "];
}

node Leaker
{
	name: "leaker";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17365, 12761);
}

node LowerColorDepth
{
	name: "Lgre frgdjup";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10075, 11681);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r frgdjupet fr stort\?";
	HNodeTxt: ["<p><b>S hr minskar du frgdjupet</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(DESK_CPL)\">Egenskaper fr Bildskrm</a> p Kontrollpanelen.</li>", "<li>Klicka p ett mindre antal frger under <b>Frgkvalitet</b> p fliken <b>Instllningar</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot54\"></div>", " <p class=\"finalq\">Lstes problemet nr du minskade frgdjupet\?</p>"];
	HStAbTxt: "Nej, frgdjupet r instllt p lgsta mjliga instllning, men meddelandet visas fortfarande.";
	HStNormTxt: "Ja, problemet lstes nr jag minskade frgdjupet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, frgdjupet r instllt p lgsta mjliga instllning, men meddelandet visas fortfarande.", "Ja, problemet lstes nr jag minskade frgdjupet."];
	MulStSrch: ["  "];
}

node NetwrkngProblem
{
	name: "ntverksproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13660, 14546);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NoViewError_
{
	name: "Fel\?";
	type: discrete[3] =
	{
		"cache-minne",
		"innehll",
		"ntverk"
	};
	position: (12700, 14351);
	MS_label: informational;
	MS_cost_observe = 6.50;
	HNodeHd: "Vad hnder nr du frsker visa en webbsida\?";
	HStAbTxt: "Det visas ett meddelande om klassificering av innehll.";
	HStNormTxt: "Det visas ett meddelande som brjar med &quot;Det gr inte att ppna C:\\WINDOWS\\Tillflliga Internet-filer\\&quot; eller ngot liknande.";
	MulStLongName: ["Det visas ett meddelande som brjar med &quot;Det gr inte att ppna C:\\WINDOWS\\Tillflliga Internet-filer\\&quot; eller ngot liknande.", "Det visas ett meddelande om klassificering av innehll.", "Inga av dessa meddelanden visas."];
	MulStSrch: ["   "];
}

node NoisyLine
{
	name: "Strningar p linjen";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16960, 11096);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r det strningar p telefonlinjen\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om datorn kopplar frn under en filverfring kanske du har strningar p telefonlinjen.</p>", "\t", "<p><b>S hr testar du om det finns strningar</b></p>", "<ol>", "<li>Se till att du inte r ansluten till Internet. Koppla frn telefonsladden frn datorn och anslut den till en telefon.</li>", "<li>Anvnd telefonen fr att ringa ett samtal till ngon bekant.</li>  <li>Lyssna p kvaliteten under telefonsamtalet.<br/><br/>Hr du ngot brus eller andra strningar\?  (Till exempel andra samtal som ocks hrs p din linje.) Detta kan tyda p ett problem med telefonlinjen eller sladden som gr frn telefonjacket till modemet.</li> </ol>", " <p>Om du mrker av ngra strningar provar du med en annan telefonsladd. Om detta inte lser problemet kontaktar du ditt telefonbolag fr att f ledningarna kontrollerade.</p>", " <p>Som en tillfllig lsning kan du prova med att snka modemets anslutningshastighet. Detta kan minska eller helt avhjlpa frnkopplingsproblemet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr snker du modemets anslutningshastighet</a></p>", "<div CLASS=\"expand\">\t", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MODEM_CPL)\">Telefoner och modem</a> p Kontrollpanelen.</li>", "<li>Klicka p det modem som du anvnder fr att ansluta till Internet p fliken <b>Modem</b> och sedan p <B>Egenskaper</B>.</li>", "<li>Klicka p en lgre anslutningshastighet i listan <b>Hgsta hastighet</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot23\"></div>", "</p>", "</div>", " <p class=\"finalq\">Lstes problemet av att strningarna frsvann eller av att du minskade anslutningshastigheten\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Eller, jag mrkte inga strningar.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, jag mrkte inga strningar.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node NotSecure
{
	name: "inte sker";
	type: discrete[2] =
	{
		"Korrigerade inte",
		"Korrigerade"
	};
	position: (16165, 17336);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node Ping
{
	name: "Anslutningsproblem";
	type: discrete[2] =
	{
		"Kan skicka ping.",
		"Kan inte skicka ping."
	};
	position: (10225, 16316);
	MS_label: fixobs;
	MS_cost_fix = 0.01;
	MS_cost_observe = 0.01;
	HCauseSequence: "1";
	HNodeDct: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<p>Den hr felskaren har upptckt att datorn inte kan <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_ping\">skicka ping</A> till din <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=glos_glo_bacg\">standard-gateway</A>.", "Detta antyder att du inte r ansluten till Internet.</p>", " <p>Om du vill visa webbsidor mste du vara ansluten till Internet via ett ntverkskort eller ett modem.</p>", " <p>Om du vill ha hjlp med att felska Internet-anslutningen gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshomenet.htm\">Ntverksfelskaren</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till en annan felskare lmnar du Felskaren fr Internet Explorer.</li>", "</ul>", " <p class=\"finalq\">Gr det att skicka ping till din standard-gateway\?</p>"];
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "r du ansluten till Internet\?";
	HNodeManualSniffText: "<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script><script language=\"JScript\" src=\"shortcut.js\"></script>Klicka p <b>Undersk</b> om du vill att felskaren ska kontrollera detta t dig. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "No";
	HNodeMaySniffOnStartup: "No";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return pingDfltGateway();"];
	HNodeTxt: ["<p>Om du vill visa webbsidor mste du vara ansluten till Internet via ett ntverkskort eller ett modem.</p>", " <p>Fr att kontrollera att du har en aktiv Internet-anslutning skickar du ping till <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adressen</a> fr din <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_domain_namesystem\">DNS</a>-server.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr faststller du IP-adressen till DNS-servern</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna ett <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:runShortCut(CMD_EXE)\">kommandotolk</a>-fnster.</li>", "<li>P kommandoraden skriver du:", "<br/><b>ipconfig /all</b>.</li>", "<li>Tryck p RETUR.", "<li>Den frsta adressen under <b>DNS-servrar</b> r din primra DNS-server.</li>", "</ol> </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr skickar du ping till din DNS-server</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna ett <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:runShortCut(CMD_EXE)\">kommandotolk</a>-fnster.</li>", "<li>P kommandoraden skriver du:", "<br/><b>ping</b> <i>adress</i><br/>", "dr <i>adress</i> r IP-adressen till din DNS-server.</li>", "<li>Tryck p RETUR.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot25\"></div>", "</p>", "</div>", " <p>Ping-kommandot skickar fyra paket med information till den adress du anger, vntar p svar och visar sedan resultatet. I den nedre delen av Kommandotolkens fnster visas en sammanfattning som ser ut ungefr s hr:</p>", "<p><code><nobr>", "Pingstatistik fr 207.46.142.46:<br/>", " Paket: Skickade = 4, Mottagna = 3, Frlorade = 1 (25% frlust),", "</nobr></code></p>", " <p>Om tre eller fyra paket tas emot fungerar Internet-anslutningen.</p>", " <p>Om alla fyra paket frsvinner r du inte ansluten till Internet.</p>", " <p>Om tv eller tre paket frsvinner fungerar Internet-anslutningen inte korrekt. Det kan bero p problem med maskinvaran som ansluter datorn till Internet-leverantren eller det lokala ntverket.</p>", " <p>Om du vill ha hjlp med att felska Internet-anslutningen gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshomenet.htm\">Ntverksfelskaren</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till en annan felskare lmnar du Felskaren fr Internet Explorer.</li>", "</ul>", " <p class=\"finalq\">Gr det att skicka ping till din DNS-server\?</p>"];
	HStAbTxt: "Ja, Internet-anslutningen fungerar, men problemet kvarstr.";
	HStNormTxt: "Nej. Jag provar att anvnda en annan felskare fr att rtta till Internet-anslutningsproblemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, Internet-anslutningen fungerar, men problemet kvarstr.", "Nej. Jag provar att anvnda en annan felskare fr att rtta till Internet-anslutningsproblemet."];
	MulStSrch: ["  "];
}

node ProxySettings
{
	name: "Kontrollera proxyinstllningar";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13270, 13796);
	MS_label: fixobs;
	MS_cost_fix = 8.50;
	MS_cost_observe = 2.00;
	HNodeHd: "r proxyinstllningarna felaktiga\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>En proxyserver fungerar som en brandvgg eller skerhetssprr mellan Internet och ditt intrant eller din Internet-leverantrs intrant. Det hindrar andra Internet-anvndare frn att f tillgng till dina konfidentiella uppgifter.</p>", " <p><b>S hr kontrollerar du proxyinstllningarna</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p den anslutning som du anvnder fr att ansluta till Internet under <b>Uppringningsinstllningar</b> p fliken <b>Anslutningar</b> och klicka sedan p <b>Instllningar</b>.<br/><br/>", "Om du ansluter till Internet med ett ntverkskort eller lokalt ntverk klickar du p <b>LAN-instllningar</b> under <b>Instllningar fr lokalt ntverk (LAN)</b>.</li>", "<li>Kontrollera att informationen under <b>Proxyserver</b> r korrekt.<br/><br/>", "Om inte din Internet-leverantr eller ntverksadministratr har sagt till dig att anvnda en proxyserver avmarkerar du kryssrutan <b>Anvnd en proxyserver</b>.<br/><br/>", "Om du har blivit tillsagd att anvnda en proxyserver markerar du den hr kryssrutan och kontrollerar att rutan <b>Adress</b> innehller den <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adress</a>", " eller det namn fr proxyservern som du fick, och att rutan <b>Port</b> innehller korrekt portnummer (vanligtvis <b>80</b>).</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", " <p class=\"finalq\">Kan du visa webbsidor nu nr du har ndrat proxyinstllningarna\?</p>"];
	HStAbTxt: "Nej, mina proxyinstllningar r korrekta, men jag kan fortfarande inte visa webbsidor.";
	HStNormTxt: "Ja, nu kan jag visa webbsidor.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, mina proxyinstllningar r korrekta, men jag kan fortfarande inte visa webbsidor.", "Ja, nu kan jag visa webbsidor."];
	MulStSrch: ["  "];
}

node RecreateRatingsPol
{
	name: "Skadade instllningar";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15025, 15806);
	MS_label: fixunobs;
	MS_cost_fix = 8.00;
	HNodeHd: "Prova med att reparera instllningarna fr klassificering av innehll.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p class=\"important\">Viktigt!</p>", "<ul>", "<li>Du mste knna till lsenordet fr den klassificeringsansvarige fr klassificering av innehll i Internet Explorer fr att kunna reparera dessa instllningar. Om du inte kan det lsenordet kontaktar du Microsofts produktsupporttjnster s fr du hjlp.<br/><br/>", "Information om hur du kontaktar Microsofts produktsupporttjnster fr du p webbplatsen", " <a ID=\"extUrl\" HREF=\"http://www.microsoft.com/support\">Microsoft Product Support</a> (http://www.microsoft.com/support).", "<div CLASS=\"reuse2\" ID=\"tshoot37\"></div>  </li>", "</ul>", " <p>Instllningarna fr klassificering av innehll kan vara skadade eller saknas.</p>", " <p><b>S hr reparerar du instllningarna</b></p>", " <ol>", "<li>Avsluta Internet Explorer.</li> <li>Klicka p <b>Start</b>, <b>Sk</b> och sedan p <b> Sk efter filer eller mappar</b>.</li>", "<li>Klicka p den disk som Windows r installerat p under <b>Leta i</b>.</li>", "<li>I rutan <b> Sk efter filer eller mappar med fljande namn</b> skriver du:<br/>", "<br/><b>ratings.pol</b></li>", "<li>Klicka p <b> Avancerade alternativ</b>.</li>", "<li>Markera kryssrutan <b>Sk i systemmappar</b>.</li>", "<li>Markera kryssrutan <b>Sk igenom dolda filer och mappar</b>.</li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>Om en fil som heter Ratings.pol hittas hgerklickar du p den, klickar p <b>Byt namn</b>, skriver <b>ratings.old</b> och trycker p RETUR.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Instllningar</b> under <b>Klassifiering av innehll</b> p fliken <b>Innehll</b>.</li>", "<li>Ange den klassificeringsansvariges lsenord och klicka sedan p <b>OK</b>.</li> <li>Vlj nskade alternativ och klicka sedan p <b>OK</b>.</li>", "<li>Starta Internet Explorer.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot44\"></div></li>", "</ul>", " <p class=\"finalq\">Kan du visa webbsidor nu nr du har reparerat instllningarna fr klassificering av innehll\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte visa webbsidor.";
	HStNormTxt: "Ja, nu kan jag visa webbsidor.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte visa webbsidor.", "Ja, nu kan jag visa webbsidor."];
	MulStSrch: ["  "];
}

node ReinstallDrivers
{
	name: "Installera om drivrutiner";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10136, 12296);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Installera om drivrutinerna fr grafikkortet.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", "<p>Om Windows inte startar, eller om frvrngd eller olsbar text visas p skrmen, kan det vara fel p grafikkortets drivrutin. Installera om den.", "Om grafikkortet r av Plug and Play-typ kan du gra detta genom att starta om datorn i felskert lge, avinstallera drivrutinen och sedan starta om datorn.</p>", " <div CLASS=\"reuse2\" ID=\"tshoot19\"></div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr avinstallerar du drivrutinen</a></p>", "<div CLASS=\"expand\"><p><ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> p Kontrollpanelen.</li>", "<li>Dubbelklicka p <b>Grafikkort</b>.</li>", "<li>Om kortet finns med och r tillgngligt hgerklickar du p det och klickar sedan p <b>Avinstallera</b>.</li> <li>Nr du ombeds bekrfta att du vill ta bort enheten klickar du p <b>OK</b>.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol> <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    <div CLASS=\"reuse2\" ID=\"tshoot56\"></div>", "    </li>", "    <li>Om du inte kan starta Windows i felskert lge, eller om bildskrmen fortfarande inte r lsbar, mste du starta om med hjlp av terstllningskonsolen.", "Avsnittet <a HREF=\"ms-its:bootcons.chm::/recovery_console_overview.htm\">Hjlp- och supporttjnster</a> innehller mer information om terstllningskonsolen.</li>", "</ul>", " </p></div>", " <p class=\"finalq\">Lstes problemet nr du installerade om drivrutinen fr grafikkortet\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Eller, grafikkortet r inte av Plug and Play-typ.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, grafikkortet r inte av Plug and Play-typ.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node SSL20And30
{
	name: "Anvnd SSL 2.0 och 3.0";
	type: discrete[2] =
	{
		"Korrigerade inte",
		"Korrigerade"
	};
	position: (13090, 17306);
	MS_label: fixobs;
	MS_cost_fix = 8.00;
	MS_cost_observe = 8.00;
	HNodeHd: "r Internet Explorer konfigurerat fr SSL 2.0 och 3.0 fr skra anslutningar\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr konfigurerar du Internet Explorer fr SSL (Secure Sockets Layer) 2.0 och 3.0</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(INETCPL_CPL)\">Internet-egenskaper</a> p Kontrollpanelen.</li>", "<li>Markera kryssrutorna <b>Anvnd SSL&#x00A0;2.0</b> och <b>Anvnd SSL&#x00A0;3.0</b> under <b>Skerhet</b> p fliken <b>Avancerat</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot53\"></div>", "<p class=\"finalq\">Lste detta problemet\?</p>"];
	HStAbTxt: "Nej, Internet Explorer r konfigurerat fr SSL 2.0 och 3.0, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, Internet Explorer r konfigurerat fr SSL 2.0 och 3.0, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node SaveAs
{
	name: "Spara som";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17860, 12011);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Hmtar du ett tomt dokument med fel filnamn\?";
	HNodeTxt: ["<p>I stllet fr den fil som visas i lnken kanske du fr en tom fil som heter <i>kllsida</i>.htm, dr <i>kllsida</i> r namnet p HTML-filen fr den sida som lnken finns p. Detta kan orsakas av att webbsidan r skriven p ett visst stt.</p>", " <p><b>S hr lser du problemet</b></p>", "<ol>", "<li>Hgerklicka p lnken till filen och klicka p <b>Spara ml som</b>.</li>", "<li>Fortstt sedan att hmta filen som vanligt.</li>", "</ol>", " <p class=\"finalq\">Kan du hmta rtt fil p det hr sttet\?</p>"];
	HStAbTxt: "Nej, det r fortfarande fel fil eller s r inte detta problemet.";
	HStNormTxt: "Ja, nu kan jag hmta filen.";
	MulStLongName: ["Nej, det r fortfarande fel fil eller s r inte detta problemet.", "Ja, nu kan jag hmta filen."];
	MulStSrch: ["  "];
}

node TypSt
{
	name: "Typ av plats\?";
	type: discrete[2] =
	{
		"inte sker",
		"sker"
	};
	position: (16480, 17966);
	MS_label: informational;
	MS_cost_observe = 5.00;
	HNodeHd: "r den sida eller plats som du inte kan visa sker\?";
	HStAbTxt: "Ja, sidan eller platsen r sker.";
	HStNormTxt: "Nej, den sida som jag inte kan visa r inte sker.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Nej, den sida som jag inte kan visa r inte sker.", "Ja, sidan eller platsen r sker."];
	MulStSrch: ["  "];
}

node TypeOfDifficulty_
{
	name: "Typ av problem\?";
	type: discrete[2] =
	{
		"Kopplar frn",
		"Fel fil"
	};
	position: (15940, 12161);
	MS_label: informational;
	MS_cost_observe = 0.05;
	HNodeHd: "Vad hnder nr du frsker hmta en fil\?";
	HStAbTxt: "Jag klickar p en lnk till en fil p en webbplats, men fr fel fil.";
	HStNormTxt: "Modemet kopplar frn under filverfringar.";
	MulStLongName: ["Modemet kopplar frn under filverfringar.", "Jag klickar p en lnk till en fil p en webbplats, men fr fel fil."];
	MulStSrch: ["  "];
}

node Typo
{
	name: "Felskriven adress";
	type: discrete[2] =
	{
		"Korrigerade inte",
		"Korrigerade"
	};
	position: (14740, 16481);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Skrev du adressen rtt\?";
	HNodeTxt: ["<p>Om du skriver in adressen felaktigt orsakar det ett flertal problem nr du ansluter till en webbsida. Skriv in adressen igen, och kontrollera att den r korrekt och att den inte innehller ngra extra tecken i slutet.</p>", " <p class=\"finalq\">Kan du visa sidan nu\?</p>"];
	HStAbTxt: "Nej, jag anvnder rtt adress, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder rtt adress, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node UnlockToolbars
{
	name: "Ls upp verktygsflt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10510, 13556);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r verktygsflten lsta\?";
	HNodeTxt: ["<p>Verktygsflten i Internet Explorer 6 r som standard lsta.</p>", " <p><b>S hr lser och lser du upp verktygsflten</b>", "<ul>", "<li>Hgerklicka p verktygsfltet och klicka sedan p <b>Ls verktygsflten</b>.<br/><br/>", "Om det visas en bock bredvid det hr kommandot r verktygsflten lsta. Om det inte visas ngon bock r de inte lsta.</li>", "</ul></p>", " <p class=\'finalq\'>Kan du ndra verktygsflten nu nr du har lst upp dem\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, nu kan jag ndra verktygsflten.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, nu kan jag ndra verktygsflten."];
	MulStSrch: ["  "];
}

node UpdateDrivers
{
	name: "Uppdatera drivrutiner";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10746, 12911);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Installera en uppdaterad bildskrmsdrivrutin manuellt.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om grafikkortet inte finns med i Enhetshanteraren, eller om du har installerat om drivrutinen fr kortet och fortfarande har problem, skaffar du en uppdaterad drivrutin och anvnder guiden Lgg till maskinvara fr att installera den manuellt.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr skaffar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\"><p><ol>", "<li>Kontrollera om det finns en uppdaterad drivrutin fr grafikkortet p webbsidan Windows Update. Om du vill g till webbsidan Windows Update klickar du p <b>Start</b>, pekar p <b>Alla&nbsp;program</b> och klickar sedan p <b>Windows Update</b>.</li>", "<li>Om Windows Update inte har ngon kompatibel drivrutin kontaktar du korttillverkaren, eller besker deras webbplats, fr att f en drivrutin som r kompatibel med Windows.</li>", "<li>Om du inte kan f tag i en uppdaterad drivrutin installerar du om drivrutinen som levererades tillsammans med grafikkortet manuellt.</li>", "</ol>", "</p></div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du en drivrutin manuellt</a></p>", "<div CLASS=\"expand\"><p><ol>", "<li>Starta om datorn i felskert lge. Om du inte kan starta Windows i felskert lge, eller om bildskrmen fortfarande inte r lsbar, mste du starta om med hjlp av terstllningskonsolen.", "Avsnittet <a HREF=\"ms-its:bootcons.chm::/recovery_console_overview.htm\">Hjlp- och supporttjnster</a> innehller mer information om terstllningskonsolen.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista (avancerat)</b> och sedan p <b>Nsta</b>.</li>", "<li>Flj anvisningarna i guiden. Du mste antingen knna till kortets namn, modell och tillverkare eller ha en diskett med drivrutinen.</li>", "<li>Nr guiden Lgg till maskinvara r klar ppnar du <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> p Kontrollpanelen och dubbelklickar p <b>Grafikkort</b>.</li>", "<li>Om Enhetshanteraren visar ngra kopior av bildskrmsdrivrutinen med ett rtt \'X\' eller ett utropstecken (!) i en gul cirkel tar du bort dessa:", "<ul>", "<li>Hgerklicka p drivrutinen, klicka p <b>Avinstallera</b> och klicka sedan p <b>OK</b>.</li>", "</ul></li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol> <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    <div CLASS=\"reuse2\" ID=\"tshoot45\"></div>", "    </li>", "    <li>", "    <div CLASS=\"reuse2\" ID=\"tshoot56\"></div>", "    </li>", " </ul>", " </p></div>", " <p class=\"finalq\">Lstes problemet nr du uppdaterade drivrutinen fr grafikkortet\?</p>"];
	HStAbTxt: "Nej, det lser inte problemet.";
	HStNormTxt: "Ja, det lser problemet.";
	MulStLongName: ["Nej, det lser inte problemet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node a_CannotViewPage
{
	name: "Kan inte visa sida";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11875, 17981);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Meddelandet &quot;Sidan kan inte visas&quot; visas. Eller, jag har ngot annat problem som gr att jag inte kan visa webbsidor.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node b_DownloadProblem
{
	name: "verfringsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15460, 13226);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem att verfra filer frn Internet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node c_IPFInMSHTMLDLL
{
	name: "IPF i MSHTML.DLL";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11965, 11621);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det visas ett meddelandet om internt sidfel i MSHTML.DLL.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node d_AtDscnxDrngDL
{
	name: "Frnkoppling under filverfring";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13975, 11591);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node d_FavoritesMissing
{
	name: "Favoriter saknas";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13720, 13076);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Mina favoriter visas inte p <b>Favoriter</b>-menyn.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node e_ErrrWhnUsAddrssBr
{
	name: "Fel vid anvndning av adressfltet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10120, 15626);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det visas ett meddelande nr jag frsker skriva in en adress i adressfltet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node f_PrntsBlnkPgsOrHdrs
{
	name: "Skriver ut tomma sidor eller endast rubriker";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10060, 10946);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Internet Explorer skriver ut tomma sidor eller skriver bara ut rubriken och sidfoten fr en sida, eller dessa problem syns i Frhandsgranska.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node g_CnntMdfyTlbrs
{
	name: "Kan inte ndra verktygsflt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10286, 14216);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte ndra verktygsflten i Internet Explorer.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node h_Hangs
{
	name: "Svarar inte";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13165, 10916);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Datorn svarar inte nr jag rullar igenom en webbsida.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node notAOL
{
	name: "kan skicka ping";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12880, 15206);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}



probability(AdjustSetings)
{
	0.917634, 0.0823656;
}

probability(AutoComplete)
{
	0.796947, 0.203053;
}

probability(Bad3DVideoAdapter)
{
	0.5, 0.5;
}

probability(BadMenu)
{
	0.596641, 0.403359;
}

probability(BadWinsockDll)
{
	0.958469, 0.0415305;
}

probability(Busy)
{
	0.936108, 0.0638922;
}

probability(CannotViewAnyPage | Ping, notAOL)
{
	function: max;
	(0, 0): 0.993359, 0.00664128;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(CchFllOrTSmll)
{
	0.903588, 0.0964117;
}

probability(ClrAt_slctEncdng)
{
	0.749313, 0.250687;
}

probability(CnntVwSmPgs | TypSt, NotSecure, SSL20And30)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 0.989466, 0.0105344;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 0.989466, 0.0105344;
	(1, 1, 1): 0, 1;
}

probability(Connectoid)
{
	0.964275, 0.0357249;
}

probability(ContentAdvisor | RecreateRatingsPol, EnterPassword)
{
	function: max;
	(0, 0): 0.990763, 0.00923668;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(EnterPassword)
{
	0.968474, 0.0315258;
}

probability(FailedImport)
{
	0.695878, 0.304122;
}

probability(IncmptblDwnldMngr)
{
	0.836107, 0.163893;
}

probability(JustOnePage_)
{
	0.5, 0.5;
}

probability(Leaker | SaveAs)
{
	(0): 0.987099, 0.0129008;
	(1): 0, 1;
}

probability(LowerColorDepth)
{
	0.85481, 0.14519;
}

probability(NetwrkngProblem | BadWinsockDll, Connectoid, ProxySettings)
{
	function: max;
	(0, 0, 0): 0.987099, 0.0129008;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(NoViewError_)
{
	0.32983, 0.332557, 0.337614;
}

probability(NoisyLine)
{
	0.748626, 0.251374;
}

probability(NotSecure | CchFllOrTSmll, Typo, Busy)
{
	function: max;
	(0, 0, 0): 0.993664, 0.0063359;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Ping)
{
	0.603207, 0.396793;
}

probability(ProxySettings)
{
	0.957024, 0.0429762;
}

probability(RecreateRatingsPol)
{
	0.9771, 0.0229001;
}

probability(ReinstallDrivers)
{
	0.896413, 0.103587;
}

probability(SSL20And30)
{
	0.882139, 0.117861;
}

probability(SaveAs)
{
	0.88, 0.12;
}

probability(TypSt)
{
	0.500447, 0.499553;
}

probability(TypeOfDifficulty_)
{
	0.5, 0.5;
}

probability(Typo)
{
	0.925497, 0.0745028;
}

probability(UnlockToolbars)
{
	0.5, 0.5;
}

probability(UpdateDrivers)
{
	0.907558, 0.0924419;
}

probability(a_CannotViewPage | JustOnePage_, CannotViewAnyPage, CnntVwSmPgs)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(b_DownloadProblem | TypeOfDifficulty_, d_AtDscnxDrngDL, Leaker)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(c_IPFInMSHTMLDLL | ReinstallDrivers, LowerColorDepth, UpdateDrivers)
{
	function: max;
	(0, 0, 0): 0.987558, 0.0124425;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(d_AtDscnxDrngDL | AdjustSetings, IncmptblDwnldMngr, NoisyLine)
{
	function: max;
	(0, 0, 0): 0.993359, 0.00664131;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(d_FavoritesMissing | FailedImport, BadMenu)
{
	function: max;
	(0, 0): 0.994733, 0.00526718;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(e_ErrrWhnUsAddrssBr | AutoComplete)
{
	(0): 0.991298, 0.00870231;
	(1): 0, 1;
}

probability(f_PrntsBlnkPgsOrHdrs | ClrAt_slctEncdng)
{
	(0): 0.988931, 0.0110687;
	(1): 0, 1;
}

probability(g_CnntMdfyTlbrs | UnlockToolbars)
{
	(0): 0.993359, 0.00664069;
	(1): 0, 1;
}

probability(h_Hangs | Bad3DVideoAdapter)
{
	(0): 0.987405, 0.0125949;
	(1): 0, 1;
}

probability(notAOL | CchFllOrTSmll, NoViewError_, NetwrkngProblem, ContentAdvisor)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 1, 0;
	(0, 0, 1, 1): 1, 0;
	(0, 1, 0, 0): 1, 0;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 1, 0;
	(0, 1, 1, 1): 0, 1;
	(0, 2, 0, 0): 1, 0;
	(0, 2, 0, 1): 1, 0;
	(0, 2, 1, 0): 0, 1;
	(0, 2, 1, 1): 0, 1;
	(1, 0, 0, 0): 0, 1;
	(1, 0, 0, 1): 0, 1;
	(1, 0, 1, 0): 0, 1;
	(1, 0, 1, 1): 0, 1;
	(1, 1, 0, 0): 1, 0;
	(1, 1, 0, 1): 0, 1;
	(1, 1, 1, 0): 1, 0;
	(1, 1, 1, 1): 0, 1;
	(1, 2, 0, 0): 1, 0;
	(1, 2, 0, 1): 1, 0;
	(1, 2, 1, 0): 0, 1;
	(1, 2, 1, 1): 0, 1;
}

