network "Windows&#x00A0;XP Input Devices Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: real;
	type HNodeSniffLanguage: real;
	type HTKAbSrch: real;
	type HTKNormSrch: real;
	type MulStSrch: array of string;
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: real;
	type HNodeExpensiveSniffHd: real;
	type HNodeHd: string;
	type HProbHd: string;
	type HXBYEHd: string;
	type HXFAILHd: string;
	type HXIMPHd: string;
	type HXSERHd: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string;
	type HTKNextBtn: string;
	type HTKStartBtn: string;
	type HNodeExpensiveSniffText: real;
	type HNodeManualSniffText: real;
	type HNodeSniffScript: real;
	type HNodeTxt: array of string;
	type HProbTxt: string;
	type HStAbTxt: array of string;
	type HStNormTxt: array of string;
	type HStUknTxt: string;
	type HXFAILTxt: array of string;
	type HXIMPTxt: array of string;
	type HXSERTxt: array of string;
	type HXTITLETxt: string;
	type MS_plateHeight: array of real, "height of plates";
	type HNodeMaySniffManually: real;
	type HNodeMaySniffOnFly: real;
	type HXSERAb: string;
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HProbSpecial: real;
	type HNodeMaySniffOnStartup: real;
	type DTASDG_Notes: array of string, "Notes on the diagram";
	type HNetShowBES: string;
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNodeExpensive: real;
	type HNodeMayResniff: real;
	type HXFAILNorm: string;
	type HXSERNorm: string;
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HNetShowBES: "Nej";
	HProbHd: "Vad har du fr typ av problem\?";
	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXBYEHd: "Tack fr att du anvnder felskaren fr indataenheter.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXFAILNorm: "Ok, jag frsker f hjlp p annat stt.";
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Ok, jag frsker f hjlp p annat stt.";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXTITLETxt: "Felskaren fr indataenheter";
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node A
{
	name: "a";
	type: discrete[2] =
	{
		"Parallell",
		"SCSI"
	};
	position: (18910, 16075);
}

node AlgnInfrrdDvc
{
	name: "Justera IR-enheten";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16870, 10180);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 0.01;
	HNodeHd: "r enheterna justerade\?";
	HNodeTxt: ["<p>Om du inte kan upprtta IR-kommunikation mellan tv enheter beror detta ofta p enheternas placering. Kontrollera att:</p>", " <ul>", "<li>De tv enheterna r hgst en meter frn varandra.</li>", "<li>De infrarda portarna p de tv enheterna r vnda mot varandra och att det inte finns ngra hinder mellan portarna.</li>", "<li>De bda enheterna inte utstts fr direkt solljus. Starkt solljus kan pverka det IR-ljus som skickas mellan de tv enheterna.</li>", "</ul>", " <p>Om du fortfarande inte kan upprtta ngon kommunikation flyttar du enheterna nrmare varandra. Vissa enheter mste placeras mindre n 30 centimeter frn varandra fr att fungera.</p>", " <p>Beroende p instllningarna visas en bildskrmsikon fr IR-kommunikation i Aktivitetsfltet nr enheterna r korrekt placerade och IR-enheten hittats. P s stt kan du avgra om en enhet hittats.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du Windows s att denna ikon visas nr en IR-enhet hittats</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>.</li>", "<li>Dubbelklicka p <b>Trdls anslutning</b>. Om det alternativet inte visas klickar du p <b>Vxla till klassiskt lge</b>.</li>", "<li>Klicka p fliken <b>IR</b> och markera sedan kryssrutan <b>Visa ikonen fr vervakaren i aktivitetsfltet</b>.</li>", "</ol>", "   </p>", "</div>", " <p class=\"finalq\">Kan du upprtta en anslutning nr du ndrat enheternas placering\?</p>"];
	HStAbTxt: ["Nej, jag kan inte ansluta IR-enheten."];
	HStNormTxt: ["Ja, jag kan ansluta IR-enheten."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan inte ansluta IR-enheten.", "Ja, jag kan ansluta IR-enheten."];
	MulStSrch: ["  "];
}

node B
{
	name: "b";
	type: discrete[2] =
	{
		"Seriell",
		"USB"
	};
	position: (16165, 16225);
}

node C
{
	name: "c";
	type: discrete[2] =
	{
		"USB",
		"annan"
	};
	position: (14770, 13045);
}

node CameraOff
{
	name: "Aktivera enheten";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14500, 16930);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har du slagit p och anslutit maskinvaran p rtt stt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "  <p>Vissa typer av maskinvara kan inte anslutas p rtt stt om de inte r pslagna. Mer information finns i dokumentationen till maskinvaran.</p>", " <p>Kontrollera att du har rtt typ av kabel och att den r inkopplad i rtt <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a> p bde maskinvaruenheten och datorn. Mer information finns i dokumentationen till skannern eller kameran.</p>", " <p class=\"finalq\">Fungerar maskinvaran nr den r ansluten och pslagen\?</p>"];
	HStAbTxt: ["Nej, maskinvaran fungerar inte."];
	HStNormTxt: ["Ja, nu fungerar maskinvaran."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, maskinvaran fungerar inte.", "Ja, nu fungerar maskinvaran."];
	MulStSrch: ["  "];
}

node CameraProblem
{
	name: "Problem med kameran";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10915, 16645);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med kameran.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CheckMouseSettings
{
	name: "Kontrollera musinstllningarna";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13166, 10300);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 4.00;
	HNodeHd: "Mste du ndra musinstllningarna\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om musen beter sig underligt eller inte fungerar som den ska mste du kanske ndra musinstllningarna.</p>", " <p>Du behver kanske kontrollera dokumentationen fr datorn eller musen fr att se om tillverkaren rekommenderar en viss instllning.</p>", " <p><b>S hr ndrar du musinstllningarna</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MAIN_CPL)\"> Egenskaper fr Mus</a> p Kontrollpanelen.</li>", "<li>Vlj nskade instllning p flikarna <b>Knappar</b>, <b>Pekare</b>, <b>Pekaralternativ</b>, <b>Hjul</b> och <b>Maskinvara</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot40\"></div>", " <p class=\"finalq\">Frsvinner problemet nr du ndrar musinstllningarna\?</p>"];
	HStAbTxt: ["Nej, jag har fortfarande problem med musen."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med musen.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node DeviceStatus_
{
	name: "Enhetsstatus\?";
	type: discrete[2] =
	{
		"Inaktiverad",
		"Aktiverad"
	};
	position: (21340, 12040);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Visas enheten i Enhetshanteraren\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr kontrollerar du Enhetshanteraren</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>IR-enheter</b> och kontrollera om enheten finns med.</li>", "<li>Om enheten finns med hgerklickar du p den, och klickar sedan p <B>Egenskaper</b>.</li>", "<li>Ls meddelandena under <b>Enhetsstatus</b> p fliken <b>Allmnt</b>.", "Om en felkod fr enheten visas klickar du p knappen <b>Felsk</b>, s visas fler felskningsfrslag.</li>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</ol>", " <p class=\"finalq\">Vad finns det i Enhetshanteraren\?</p>"];
	HStAbTxt: ["IR-enheten visas och <b>Enhetsstatus</b> anger <b>Enheten fungerar</b>."];
	HStNormTxt: ["Enheten finns inte med. Eller s visar <b>Enhetsstatus</b> att det finns problem i enheten."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Enheten finns inte med. Eller s visar <b>Enhetsstatus</b> att det finns problem i enheten.", "IR-enheten visas och <b>Enhetsstatus</b> anger <b>Enheten fungerar</b>."];
	MulStSrch: ["  "];
}

node Disabled
{
	name: "Inaktiverad";
	type: discrete[2] =
	{
		"Aktiverad",
		"Inaktiverad"
	};
	position: (20425, 11050);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node FaultyUnit
{
	name: "Fel p enheten";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13270, 18385);
	MS_label: fixobs;
	MS_cost_fix = 75.00;
	MS_cost_observe = 40.00;
	HNodeHd: "r kameran eller skannern felaktig\?";
	HNodeTxt: ["<p>Du kan ha ett problem som r speciellt fr din skanner eller kamera.</p>", "<p>Om du har tillgng till en annan dator som du kan testa kameran eller skannern p kan du avgra om problemet finns i datorn eller i enheten. Om problemet finns i enheten kontaktar du tillverkaren om du vill ha service eller mer information.</p>", " <p class=\"finalq\">r det fel p kameran eller skannern\?</p>"];
	HStAbTxt: ["Nej, det r inget fel p enheten. Eller, jag har inte tillgng till en annan dator."];
	HStNormTxt: ["Ja, det verkar vara fel p enheten. Jag ska kontakta tillverkaren fr att f mer hjlp."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det r inget fel p enheten. Eller, jag har inte tillgng till en annan dator.", "Ja, det verkar vara fel p enheten. Jag ska kontakta tillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node HCLCompatability
{
	name: "HCL-kompatibilitet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13435, 17575);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 6.00;
	HNodeHd: "Stder Windows maskinvaran\?";
	HNodeTxt: ["<p>Du kan ta reda p om maskinvaran stds av Windows&#x00A0;XP i listan ver <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">Windows-kompatibel maskinvara </a> p Microsofts webbplats.</p>", "<p class=\"note\">Kommentarer</p>", "<ul>", "    <li>", "    Om du fljer den hr lnken mste du brja frn brjan igen nr du gr tillbaka till den hr felskaren och besvara alla frgorna p samma stt som frsta gngen.", "    </li>", "    <li>", "    Kontakta tillverkarn av enheten om du inte har tillgng till Internet men vill veta om enheten r kompatibel med Windows&#x00A0;XP.", "    </li>", "</ul>", " <p>Om maskinvaran inte finns med i listan kan Microsoft inte garantera att den fungerar med Windows&#x00A0;XP. Kontakta maskinvarutillverkaren om du vill f uppdaterade drivrutiner och mer hjlp.</p>", " <p class=\"finalq\">Finns maskinvaran med i kompatibilitetslistan\?</p>"];
	HStAbTxt: ["Ja, maskinvaran finns med i kompatibilitetslistan. Eller, jag har redan kontaktat tillverkaren och installerat uppdaterade drivrutiner men har fortfarande problem."];
	HStNormTxt: ["Nej, maskinvaran finns inte med i kompatibilitetslistan. Jag ska kontakta tillverkaren fr att f mer hjlp."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, maskinvaran finns med i kompatibilitetslistan. Eller, jag har redan kontaktat tillverkaren och installerat uppdaterade drivrutiner men har fortfarande problem.", "Nej, maskinvaran finns inte med i kompatibilitetslistan. Jag ska kontakta tillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node IncompatibleDevice
{
	name: "Inkompatibel enhet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21910, 11185);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 10.00;
	HNodeHd: "r den enhet som du frsker ansluta kompatibel med Windows\?";
	HNodeTxt: ["<p>Det kan vara ett kompatibilitetsproblem med den enhet du frsker ansluta. Vanliga problem r bland annat:</p>", " <ul>", "<li>Fjrrenheten r en Windows CE-enhet med en inkompatibel version av Windows CE Services.<br/><br/>", "Du mste uppgradera till en version av Windows CE Services eller Microsoft ActiveSync som r kompatibel med Windows&#x00A0;XP.</li>", "<li>Fjrrenheten r en Windows NT 4.0-enhet.<br/><br/>", "Windows NT 4.0 stder inte IR-kommunikation. Om din Windows&nbsp;NT&nbsp;4.0-enhet har infrard programvara installerad kontaktar du tillverkaren av programvaran om du vill f hjlp.</li>", "<li>Du anvnder guiden Ny anslutning om du vill ansluta direkt till en enhet som inte kr Windows&#x00A0;XP.<br/><br/>", "Du kan inte anvnda guiden Ny anslutning fr att upprtta direkta IR-anslutningar mellan en dator som kr Windows&#x00A0;XP och en enhet med ett annat Windows-operativsystem.</li>", "</ul>", " <p>Om du har ngot av dessa problem kan du inte upprtta en IR-anslutning till fjrrenheten om du inte uppgraderar den eller ndrar dess konfiguration.</p>", " <p class=\"finalq\">Frsker du ansluta till en inkompatibel enhet\?</p>"];
	HStAbTxt: ["Nej, IR-enheten r kompatibel med Windows&#x00A0;XP."];
	HStNormTxt: ["Ja, det hr frklarar felet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, IR-enheten r kompatibel med Windows&#x00A0;XP.", "Ja, det hr frklarar felet."];
	MulStSrch: ["  "];
}

node IncrrctlyInstlld
{
	name: "Felaktig drivrutin";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15850, 13060);
	MS_label: fixunobs;
	MS_cost_fix = 12.00;
	HNodeHd: "r det problem med drivrutinen fr musen eller tangentbordet\? ";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">Drivrutinen</a> fr musen eller tangentbordet r kanske inte kompatibel med Windows&#x00A0;XP, eller s r den kanske skadad. Du kan frska lsa problemet genom att ta bort och installera om den gamla drivrutinen eller ska efter en uppdaterad drivrutin.</p>", " <p>Frsk frst att ta bort och installera om den gamla drivrutinen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort den aktuella drivrutinen fr enheten</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p kategorin <b>Mus</b> eller <b>Tangentbord</b>.</li>", "<li>Hgerklicka p den enhet du vill avinstallera och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> i dialogrutan <b>Bekrfta borttagning av enhet</b>.</li>", "<li>Om ett meddelande visas dr du ombeds starta om datorn klickar du p <b>Ja</b>.</li>", "</ol>", " <p class=\"note\">Kommentarer</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot56\"></div></li>", "<li>Om du vill ha information om hur du vljer kommandon och alternativ med hjlp av tangentbordet sker du efter <b>kortkommandon</b> i Hjlp och support.</li>", "</ul>", "</p>", "</div>", " <p>Nr du tar bort en befintlig drivrutin och drefter startar om datorn br Windows automatiskt hitta maskinvaran och visa en guide som hjlper dig att installera drivrutinerna fr den.", "Om guiden inte visas installerar du en ny drivrutin manuellt.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du om drivrutinen manuellt</a></p>", "<div CLASS=\"expand\">", "<p> <ol>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning grs efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-maskinvara.</li>", "<li>Om ingen Plug and Play-maskinvara hittas visas en lista med maskinvarutyper. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Mus</b> eller <b>Tangentbord</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.<br/><br/>", "Om du inte ser <b>Mus</b> eller <b>Tangentbord</b> i listan klickar du p <b>Visa alla enheter</b>.</li>", "<li>Klicka p tillverkaren av enheten i listan <b>Tillverkare</b> och klicka sedan p modellnamnet i listan <b>Modeller</b>.<br/><br/>", "Eller klicka p <b>Diskett finns</b> om du har en uppdaterad drivrutin eller en drivrutin frn tredjepart som du kan installera fr enheten.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna p skrmen fr att slutfra installationen.</li>", "</ol>", "</p>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</div>", " <p>Om det inte gr att installera om drivrutinen kontrollerar du om det finns en uppdaterad drivrutin fr enheten tillgnglig som kan lsa ditt problem. Du kommer troligen att behva en uppdaterad drivrutin om problemen med enheten uppstod direkt efter att du uppgraderade till Windows&#x00A0;XP.<br/><br/> Prova att ska efter en uppdaterad drivrutin p ngot av fljande stt:</p>", " <ul>", "<li>Kontrollera om det finns en uppdaterad drivrutin p webbplatsen Windows Update. G till webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av enheten eller besk tillverkarens\\ webbplats och kontrollera om det finns ngon uppdaterad drivrutin tillgnglig.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du installerade om eller uppdaterade drivrutinen\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr. Eller, det finns ingen uppdaterad drivrutin fr musen eller tangentbordet."];
	HStNormTxt: ["Ja, nu fungerar musen eller tangentbordet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, det finns ingen uppdaterad drivrutin fr musen eller tangentbordet.", "Ja, nu fungerar musen eller tangentbordet."];
	MulStSrch: ["  "];
}

node InfraredProblem
{
	name: "IR-problem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19420, 12850);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med att ansluta en IR-enhet.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node InfrrdDsbldInBS
{
	name: "IR r inaktiverat i BIOS";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21550, 10240);
	MS_label: fixunobs;
	MS_cost_fix = 25.00;
	HNodeHd: "Har IR-maskinvaran inaktiverats i BIOS\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p class=\"warning\">Varning</p>", "<ul>", "<li>", "Den hr proceduren innebr att datorns BIOS-instllningar ska anvndas. Om du anvnder det hr verktyget fel kan det orsaka att datorn inte fungerar korrekt.", "Microsoft kan inte garantera att problem som uppstr p grund av att BIOS-instllningarna ndras felaktigt gr att lsa. Det hr verktyget anvnds p egen risk.", "Innan du gr ngra ndringar antecknar du de ursprungliga instllningarna s att du kan terstlla dem om det behvs.", "</li>", "</ul>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Vissa tillverkare levererar sina datorer med IR-maskinvaran inaktiverad i <A ID=\"wPopup\" HREF=\"HELP=tshoot.hlp TOPIC=bios\" >BIOS</a>. Om du vill aktivera den mste du anvnda det verktyg fr BIOS-instllning som finns i datorn.</p>", "<p>Olika datortillverkare anvnder olika verktyg fr BIOS-instllning. Nedanstende steg ger en versikt over den typiska procedur som anvnds fr att aktivera IR-maskinvara. Mer detaljerade instruktioner finns i dokumentationen till datorn.</p>", " <p><b>S hr ndrar du BIOS-instllningarna</b></p> <ol>", "<li>Om det finns ett srskilt verktyg fr att konfigurera IR-maskinvara anvnder du det.</li>", "<li>Starta om datorn.</li>", "<li>Direkt efter att Windows stngs och datorn startas om br en skrm visas som anger att du kan trycka p en viss tangent om du vill komma in i konfigurationsverktyget. Tryck p den tangenten.</li>", "<li>Nr konfigurationsverktyget visas sker du efter en post fr IR-enheter.", "Posten kan finnas i en mer vergripande kategori, till exempel <b>Integrerad kringutrustning</b> (Integrated Peripherals) och finns vanligtvis intill konfigurationen fr serieporten.</li>", "<li>Om det finns en instllning fr det infrarda lget anger du den till <b>IrDA</b> eller <b>FASTIR</b>.</li>", "<li>Stng verktyget och spara ndringarna.</li>", "<li>Frsk ansluta IR-enheten nr Windows startas om.</li>", "</ol>", " <p class=\"finalq\">Kan du ansluta IR-enheten nr du har aktiverat IR-maskinvaran i datorn\?</p>"];
	HStAbTxt: ["Nej, jag kan inte ansluta IR-enheten. Eller, IR-enheten r redan aktiverad i BIOS."];
	HStNormTxt: ["Ja, jag kan ansluta IR-enheten."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan inte ansluta IR-enheten. Eller, IR-enheten r redan aktiverad i BIOS.", "Ja, jag kan ansluta IR-enheten."];
	MulStSrch: ["  "];
}

node InstallSoftware
{
	name: "Installera programvara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11365, 10690);
	MS_label: fixobs;
	MS_cost_fix = 6.00;
	MS_cost_observe = 4.00;
	HNodeHd: "Har programvaran fr musen eller tangentbordet installerats\?";
	HNodeTxt: ["<p>Vissa mus- och tangentbordsenheter behver kras med speciell programvara (inte en drivrutin). Om du inte installerar den programvaran kanske enheten inte fungerar alls, eller s kanske vissa funktioner fungerar felaktigt.</p>", " <p>Om din enhet levererades tillsammans med programvara fljer du tillverkarens\\ instruktioner och installerar den. Om du just har uppgraderat till en ny Windows-version kanske du ocks behver en uppdatering av programvaran.</p>", " <p>Kontakta tillverkaren av enheten eller besk tillverkarens\\ webbplats och kontrollera om det finns ngon programuppdatering tillgnglig.</p>", " <p class=\"finalq\">Lstes problemet nr du installerade rtt version av programvaran fr musen eller tangentbordet\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node InterruptConflict
{
	name: "Avbrottskonflikt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10300, 12565);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Upprepas ljud oavbrutet efter att du tryckt p en tangent\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du har aktiverat ljudeffekter fr tangentbordet (till exempel Lstangenter i Hjlpmedel) och ett ljud upprepas oavbrutet efter att du tryckt p en tangent har det kanske uppsttt en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_IRQ\">avbrottskonflikt</a> i datorn, eller s har kanske en tangent fastnat.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avgr du om en tangent har fastnat</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ul>", "<li>Prova med att trycka ned flera tangenter p tangentbordet fr att ta reda p om en av dem har fastnat.</li>", "<li>Om du har ett annat tangentbord tillgngligt stnger du av datorn, ansluter det andra tangentbordet och startar om datorn. Om detta lser problemet lmnar du in det trasiga tangentbordet till en godknd reparatr om du vill ha service.</li>", "</ul>", "   </p>", "</div>", " <p>Om det inte verkar vara en tangent som fastnat kontrollerar du om det r en maskinvarukonflikt med ljudkortet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du om det r en maskinvarukonflikt</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Hgerklicka p ljudkortet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera p fliken <b>Resurser</b> att inga konflikter visas i listan <b>Enheter i konflikt</b>.<br/><br/>", "Om det finns en konflikt gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">felskaren fr maskinvara</a> och vljer <b>Jag mste lsa en maskinvarukonflikt i datorn</b>.</li>", "<p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr maskinvara lmnar du felskaren fr indataenheter.</li>", "</ul>", "</p>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "  </div>", " <p class=\"finalq\">Frsvann problemet nr du bekrftat att det inte berodde p att en tangent fastnat eller nr du hade ndrat avbrottsinstllningen\?</p>"];
	HStAbTxt: ["Nej, ljuden upprepas fortfarande nr jag tryckt p en tangent. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, ljuden upprepas fortfarande nr jag tryckt p en tangent. Eller, det r inte det som r felet.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node KeyboardProblem
{
	name: "Tangentbordsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12205, 12865);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med tangentbordet.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node MouseProblem
{
	name: "Musproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13360, 11290);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med musen. ";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node PortDisabled
{
	name: "Inaktiverad port";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19645, 14320);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 6.00;
	HNodeHd: "r porten inaktiverad\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Maskinvaran r kanske ansluten till en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a> som r inaktiverad. En seriell port r till exempel ofta inaktiverad fr att ett internt modem ska fungera.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr avgr du om en port r inaktiverad</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Portar (COM &#x0026; LPT)</b>.</li>", "<li>Hgerklicka p porten som kameran eller skannern r ansluten till och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera i rutan <b>Enhetsstatus</b> att den hr porten fungerar som den ska och se till att alternativet <b>Anvnd den hr enheten (aktivera)</b> r markerat i listan <b>Anvndning av enhet</b>.</li>", "</ol>", "</p>", "</div>", " <p>Om porten du anvnder r inaktiverad byter du antingen till en annan port eller aktiverar den port som maskinvaran r ansluten till.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr anvnder du en annan port</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Stng av datorn och anslut sedan maskinvaran till en annan tillgnglig port.</li>", "<li>Starta om datorn.</li>", "</ol>", "<p>Om ndringen inte upptcks av Windows och drivrutinerna fr den nya porten inte installeras automatiskt byter du port manuellt.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr byter du portar manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Skrivare och annan maskinvara</b> och sedan p <b>Scannrar och kameror</b>.</li>", "<li>Hgerklicka p kameran eller skannern och klicka sedan p <b>Egenskaper</b>.</li>", "<li>I rutan <b>Port</b> visas den port som maskinvaran r installerad p.  Anteckna detta och klicka sedan p <b>OK</b>.</li>", "<li>Hgerklicka p kameran eller skannern och klicka sedan p <b>Ta bort</b>.</li>", "<li>Dubbelklicka p <b>Lgg till enhet</b> om du vill starta guiden Installera skanner och kamera och klicka sedan p <b>Nsta</b>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p maskinvarutillverkaren. I listan <b>Modeller</b> klickar du p skanner- eller kameramodellen och sedan p <b>Nsta</b>.</li>", "<li>Klicka p den port du vill anvnda fr maskinvaran i listan <b>Tillgngliga portar</b> och slutfr processen genom att flja instruktionerna p skrmen.</li>", "</ol>", "</p>", "</div>", "</p>", "</div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr aktiverar du den aktuella porten</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Portar</b>.</li>", "<li>Hgerklicka p den port som du anvnder och klicka sedan <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Anvnd den hr enheten (aktivera) </b> i listan <b>Anvndning av enhet</b> p fliken <b>Allmnt</b>.</li>", "<li>Om du fr ytterligare frgor slutfr du processen genom att flja instruktionerna p skrmen.</li>", "</ol>", "</p>", "</div>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Fungerar kameran eller skannern nr du ansluter den till en port som aktiverats\?</p>"];
	HStAbTxt: ["Nej, maskinvaran fungerar inte. Eller, maskinvaran r redan ansluten till en port som r aktiverad."];
	HStNormTxt: ["Ja, maskinvaran fungerar."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, maskinvaran fungerar inte. Eller, maskinvaran r redan ansluten till en port som r aktiverad.", "Ja, maskinvaran fungerar."];
	MulStSrch: ["  "];
}

node Ports
{
	name: "parallell";
	type: discrete[2] =
	{
		"Parallell",
		"SCSI"
	};
	position: (17875, 14500);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node PrtSttngDsntMtch
{
	name: "Portinstllningen matchar inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19165, 14980);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 6.00;
	HNodeHd: "r drivrutinen instlld fr rtt port\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Kontrollera att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutinen</a> fr kameran eller skannern r instlld fr porten som skannern eller kameran r fysiskt ansluten till.</p>", " <p><b>S hr avgr du vilken port drivrutinen anvnder</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Skrivare och annan maskinvara</b> och sedan p <b>Scannrar och kameror</b>.</li>", "<li>Hgerklicka p skannern eller kameran och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera instllningen fr <b>Port</b> p fliken <b>Allmnt</b>.</li>", "<ul>", "<li>Om instllningen r <b>AUTO</b> gr du ingenting. Portinstllningen r korrekt.</li>", "<li>Om instllningen r fr en viss port (till exempel COM1) kontrollerar du att skannern eller kameran r ansluten till just den porten.</li>", "</ul>", "</ol>", " <p class=\"finalq\">Fungerar maskinvaran nr du har ndrat portinstllning\?</p>"];
	HStAbTxt: ["Nej, maskinvaran fungerar inte. Eller, jag behver inte ndra portinstllning."];
	HStNormTxt: ["Ja, maskinvaran fungerar."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, maskinvaran fungerar inte. Eller, jag behver inte ndra portinstllning.", "Ja, maskinvaran fungerar."];
	MulStSrch: ["  "];
}

node ReinstallDriver
{
	name: "Installera om drivrutinen";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21625, 13015);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Har maskinvaran installerats korrekt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><p>IR-maskinvaran i datorn kanske inte r installerad p rtt stt. Kontrollera fljande:</p>", " <ul>", "<li>Om du anvnder en extern IR-enhet som r ansluten till datorn med en seriell kabel kontrollerar du att den r ansluten till rtt COM-", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a>.", "Speciella instruktioner finns i dokumentationen till enheten.</li>", "<li>Om kategorin <b>IR-enheter</b> inte finns med i Enhetshanteraren, eller om enheten inte finns med, har IR-maskinvaran inte installerats korrekt. Du mste installera <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutinen</a> fr enheten manuellt.", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du drivrutinerna manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Stng alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning grs efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter.<br/><br/>Om enheten r Plug and Play, installeras den automatiskt.</li>", "<li>Om ingen Plug and Play-enhet hittas visas en lista med enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b>.</li>", "<li>Klicka p <b>IR-enheter</b>, klicka p <b>Nsta</b> och slutfr sedan installationen genom att flja instruktionerna p skrmen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p>", "</div></li>", " <li>Kontrollera att enheten r aktiverad i den aktuella maskinvaruprofilen.", "<p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr aktiverar du en enhet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>IR-enheter</b>.</li>", "<li>Hgerklicka p den enhet som du frsker ansluta till och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Se till att <b>Anvnd den hr enheten (aktivera)</b> r markerad i <b>Anvndning av enhet</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>  </p>", "</div></li>", "</ul>", " <p class=\"finalq\">Kan du ansluta IR-enheten nr du har lst problemen med installationen\?</p>"];
	HStAbTxt: ["Nej, jag kan inte ansluta IR-enheten. Eller, maskinvaruinstallationen fungerar."];
	HStNormTxt: ["Ja, jag kan ansluta IR-enheten."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan inte ansluta IR-enheten. Eller, maskinvaruinstallationen fungerar.", "Ja, jag kan ansluta IR-enheten."];
	MulStSrch: ["  "];
}

node Rmv_RttchDvc
{
	name: "Ta bort och terinstallera enheten";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (11605, 15160);
	MS_label: fixunobs;
	MS_cost_fix = 8.00;
	HNodeHd: "r drivrutinen skadad\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutinen</a> fr enheten r skadad kan du frska lsa problemet genom att ta bort och sedan installera om drivrutinen.</p>", " <p><b>S hr tar du bort och installerar om drivrutinen</b></p>", "<ol>", "<li>Koppla frn enheten frn USB-porten.</li>", "<li>Stng av strmmen till enheten om den har separat strmfrsrjning.</li>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p lmplig enhetskategori.</li>", "<li>Hgerklicka p USB-enheten och klicka sedan p <b>Avinstallera</b>.<br/><br/>", "Om enheten inte visas betyder det att den avinstallerades automatiskt nr du kopplade ifrn enheten. Fortstt till nsta steg.</li>", "<li>Starta om datorn.</li>", "<li>Sl till strmmen igen fr enheten, om detta behvs, och anslut enheten till USB-porten.<br/><br/>", "Datorn identifierar enheten och installerar om drivrutinen fr den.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Om datorn inte installerar om drivrutinen automatiskt, installerar du den med hjlp av guiden Lgg till maskinvara.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du om drivrutinen med hjlp av guiden Lgg till maskinvara</a></p>", "<div CLASS=\"expand\">", "<p> <ol>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning grs efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-maskinvara.", "USB-enheten installeras automatiskt.</li>", "</ol>", "</p>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</div>", " <p class=\"finalq\">Lstes problemen nr du tog bort och installerade om drivrutinen fr enheten\?</p>"];
	HStAbTxt: ["Nej, jag har fortfarande problem med enheten."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med enheten.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node RollBackDriver
{
	name: "terstll tidigare drivrutin";
	type: discrete[2] =
	{
		"Detta lser inte problemet.",
		"Detta lste problemet."
	};
	position: (17380, 12355);
	MS_label: fixobs;
	MS_cost_fix = 6.00;
	MS_cost_observe = 4.00;
	HNodeHd: "Har du nyligen installerat en ny drivrutin\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om du brjade f problem efter att ha installerat en ny drivrutin kan du terstlla tidigare drivrutin med hjlp av funktionen fr drivrutinsterstllning i Windows &#x00A0;XP.</p>", " <p><b>S hr terstller du en tidigare drivrutin</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p enhetskategorin och dubbelklicka sedan p enheten.</li>", "<li>Klicka p fliken <b>Drivrutin</b> och klicka sedan p <b>terstll tidigare drivrutin</b>.</li>", "<li>Om du fr frgan om du vill terstlla tidigare drivrutin klickar du p <b>Ja</b>.<br/><br/>", "Ett meddelande visas om ingen tidigare drivrutin r tillgnglig.</li>", "<div class=\"reuse2\" id=\"tshoot55\"></div>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du terstllde en tidigare drivrutin\?</p>"];
	HStAbTxt: ["Nej, problemet kvarstr."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node SCSChnNtTrmntd
{
	name: "SCSI-kedja inte avslutad";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21594, 17170);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r SCSI-kedjan avslutad\?";
	HNodeTxt: ["<p>SCSI-enheter kan ha antingen en eller tv anslutningar.</p>", " <p>Interna SCSI-enheter har vanligen en anslutning som kopplas in p en bandkabel med flera kontakter. Externa SCSI-enheter har vanligen tv anslutningar: en till datorn (eller fregende enhet i kedjan), och en till nsta enhet i kedjan.</p>", " <p>Om den sista enheten i en kedja har en andra anslutning mste du stta en SCSI-avslutare i den anslutningen. Avslutaren visar att det inte finns ngra fler enheter i SCSI-kedjan. ven om du bara har en SCSI-enhet r den nd den sista enheten i kedjan och mste avslutas.</p>", " <p>Om den sista enheten i SCSI-kedjan inte r avslutad stter du en avslutare i den tomma kontakten.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa SCSI-enheter r avsedda att installeras som sista enhet i en kedja och har en inbyggd avslutare. Kontakta tillverkaren eller se efter i dokumentationen till enheten om du vill ta reda p om en enhet har en inbyggd avslutare.</li>", "</ul>", " <p class=\"finalq\">Fungerar kameran eller skannern nr du avslutar SCSI-kedjan\?</p>"];
	HStAbTxt: ["Nej, SCSI-kedjan r korrekt avslutad, men min kamera eller skanner fungerar inte."];
	HStNormTxt: ["Ja, problemet lses nr jag avslutar SCSI-kedjan."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, SCSI-kedjan r korrekt avslutad, men min kamera eller skanner fungerar inte.", "Ja, problemet lses nr jag avslutar SCSI-kedjan."];
	MulStSrch: ["  "];
}

node SCSI
{
	name: "SCSI";
	type: discrete[2] =
	{
		"SCSI",
		"Parallell"
	};
	position: (20020, 16030);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node SCSIAdapterProblem
{
	name: "Problem med SCSI-kort";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (20814, 17815);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 15.00;
	HNodeHd: "r det problem med SCSI-kortet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du inte kan f ngon SCSI-enhet att fungera, och har provat alla tidigare steg i den hr felskaren kanske SCSI-kortet inte r korrekt installerat.</p>", " <p>Kontrollera att SCSI-kortet sitter korrekt i datorn och att det r anslutet. Om detta inte lser problemet, tar du bort och installerar om drivrutinerna fr kortet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du bort installerade drivrutiner fr SCSI-kortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>SCSI- och RAID-styrenheter</b>.</li>", "<li>Hgerklicka p det kort som du vill ta bort och klicka sedan p <b>Ta bort</b>.</li>", "<li>Klicka p <b>OK</b> i dialogrutan <b>Bekrfta borttagning av enhet</b>.</li>", "</ol>", "<div class=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du en drivrutin manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Stng alla ppna program.</li>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning grs efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter.</li>", "<li>Om ingen Plug and Play-enhet hittas visas en lista med enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>SCSI- och RAID-styrenheter</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p tillverkaren av SCSI-kortet i listan <b>Tillverkare</b> och klicka sedan p modellnamnet i listan <b>Modeller</b></b>.", "Eller klicka p <b>Diskett finns</b> om du har en uppdaterad drivrutin eller en drivrutin frn tredjepart fr enheten.</li>", "<li>Klicka p <b>Nsta</b> och slutfr sedan installationen genom att flja instruktionerna p skrmen.</li>", "</ol>", "<div class=\"reuse2\" ID=\"tshoot22\"></div>", "</p>", "</div>", " <p class=\"finalq\">Hjlper den hr information dig att lsa problemet\?</p>"];
	HStAbTxt: ["Nej, kameran eller skannern fungerar fortfarande inte. Eller, andra SCSI-enheter fungerar med SCSI-kortet."];
	HStNormTxt: ["Ja, nu fungerar kameran eller skannern."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, kameran eller skannern fungerar fortfarande inte. Eller, andra SCSI-enheter fungerar med SCSI-kortet.", "Ja, nu fungerar kameran eller skannern."];
	MulStSrch: ["  "];
}

node SCSICableFault
{
	name: "Problem med SCSI-anslutning";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21640, 15910);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 4.00;
	HNodeHd: "r SCSI-kabeln rtt ansluten\?";
	HNodeTxt: ["<p>Kontrollera att kabeln r rtt ansluten och att den inte r skadad. Om du anvnder SCSI 2-kablar undersker du stiften i kontakterna mycket noga, och byter ut de kablar vars kontakter har bjda stift.</p>", "<p>Om du anvnder en adapter fr att byta mellan SCSI 2 och SCSI 3 kontrollerar du att du anvnder en adapter som rekommenderas fr maskinvaran. Det r inte alla adaptrar som omvandlar anslutningen korrekt.</p>", " <p class=\"finalq\">Fungerar kameran eller skannern nr du har bytt ut trasiga kablar eller kort\?</p>"];
	HStAbTxt: ["Nej, kameran eller skannern fungerar inte. Eller, det r inget fel p kablarna eller korten."];
	HStNormTxt: ["Ja, nu fungerar kameran eller skannern."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, kameran eller skannern fungerar inte. Eller, det r inget fel p kablarna eller korten.", "Ja, nu fungerar kameran eller skannern."];
	MulStSrch: ["  "];
}

node SCSIDevice_
{
	name: "SCSI-enhet\?";
	type: discrete[3] =
	{
		"Parallell",
		"SCSI",
		"USB"
	};
	position: (17650, 16945);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Vilken typ av skanner anvnder du\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Vissa skannrar ansluts till en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</a>-port eller en parallellport p datorn,", " medan andra anvnder en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_SCSI\">SCSI</a>-anslutning.</p>", " <p>Det r inte lika vanligt med SCSI-maskinvara som med IDE-maskinvara (Integrated Device Electronics). Om du inte vet om du anvnder en SCSI-enhet eller inte gr du frmodligen inte det. Kontrollera tillhrande dokumentation</p>", " <p>En SCSI-anslutning innebr att du kan ansluta flera enheter till ett enda kort i datorn. SCSI-enheterna r sammankopplade i en \"kedja.\" Upp till 16 SCSI-enheter, inklusive SCSI-kortet, kan anslutas till datorn.</p>", "  <p class=\"finalq\">Vilken typ av skanner anvnder du\?</p>"];
	HStAbTxt: ["Jag anvnder en SCSI-skanner."];
	HStNormTxt: ["Jag anvnder en skanner som r ansluten till parallellporten."];
	MulStLongName: ["Jag anvnder en skanner som r ansluten till parallellporten.", "Jag anvnder en SCSI-skanner.", "Jag anvnder en USB-enhet."];
	MulStSrch: ["   "];
}

node SCSIIDConflict
{
	name: "SCSI-ID-konflikt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21415, 15250);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Finns det en SCSI-ID-konflikt\?";
	HNodeTxt: ["<p>Varje enhet i en SCSI-kedja mste ha ett unikt ID-nummer mellan 0 och 7. Siffran 7 r vanligen reserverad fr SCSI-kortet och 0 tilldelas vanligen enheten lngst bort frn kortet, i slutet av kedjan.</p>", " <p>Om tv enheter har samma ID kanske den ena eller bda fungerar dligt eller inte hittas av datorn.</p>", " <p>Kontrollera SCSI-ID fr alla enheter i kedjan. Om du hittar en konflikt byter du ID fr en av de enheter som berrs av konflikten till ett ID som fr nrvarande inte anvnds.</p>", " <p>Ls i dokumentationen som medfljde enheten, hur du kontrollerar och ndrar dess SCSI-ID. Vanligen byter du ID fr en enhet genom att ndra en vippkontakt p enheten. Du kan eventuellt bara vlja mellan tv olika ID fr varje enhet.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa SCSI-enheter r inkompatibla med varandra, ven om de har unika SCSI-ID.", "<p><b>S hr identifierar du en SCSI-enhetskonflikt</b></p>", "<ol>", "<li>Ta bort alla andra SCSI-enheter frn kedjan och prova sedan enheten igen.</li>", "<li>Om enheten fungerar lgger du till en enhet i taget i kedjan, nda tills du hittar den som orsakar konflikten.</li>", "</ol>", "<p>Om du upptcker en konflikt kontaktar du tillverkarna av de enheter som r berrda och tar reda p om det finns en lsning.</p></li>", "</ul>", " <p class=\"finalq\">Fungerar kameran eller skannern nr du lst SCSI-ID-konflikter\?</p>"];
	HStAbTxt: ["Nej, kameran eller skannern fungerar inte. Eller, det finns inga ID-konflikter."];
	HStNormTxt: ["Ja, nu fungerar kameran eller skannern."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, kameran eller skannern fungerar inte. Eller, det finns inga ID-konflikter.", "Ja, nu fungerar kameran eller skannern."];
	MulStSrch: ["  "];
}

node SCSINoPower
{
	name: "SCSI-enheten behver strm";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21880, 16540);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Behver SCSI-kortet eller en enhet i kedjan strm\?";
	HNodeTxt: ["<p>Vissa SCSI-kort och enheter behver strm frn en extern klla. ven om kameran eller skannern frses med strm kanske den inte kan kommunicera med datorn om SCSI-kortet eller en annan enhet i kedjan inte fr ngon strm.</p>", " <p>Vanligen behver endast externa SCSI-enheter extern strm. Ett SCSI-kort installeras inuti datorn och frses med strm av datorns\\ strmfrsrjning. P samma stt frses en intern SCSI-enhet med strm av datorns\\ strmfrsrjning.</p>", " <p>Kontrollera i dokumentationen till SCSI-kortet och SCSI-enheterna om de behver extern strm och hur du ska tillfra den.</p>", " <p class=\"finalq\">Fungerar kameran eller skannern nr alla SCSI-komponenter fr all strm de behver\?</p>"];
	HStAbTxt: ["Nej, kameran eller skannern fungerar inte."];
	HStNormTxt: ["Ja, kameran eller skannern fungerar."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, kameran eller skannern fungerar inte.", "Ja, kameran eller skannern fungerar."];
	MulStSrch: ["  "];
}

node Scanner
{
	name: "Skannerproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (18415, 18085);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med skannern.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ScnnrDrvrNtInstlld
{
	name: "Drivrutin inte installerad";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (18775, 13705);
	MS_label: fixunobs;
	MS_cost_fix = 9.00;
	HNodeHd: "r det problem med drivrutinen fr kameran eller skannern\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">Drivrutinen</a> fr kameran eller skannern r kanske inte kompatibel med Windows&#x00A0;XP, eller s r den kanske skadad. Du kan frska lsa problemet genom att ta bort och installera om den gamla drivrutinen eller installera en uppdaterad drivrutin.</p>", " <p>Frsk frst att ta bort och installera om den gamla drivrutinen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort en drivrutin</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Skrivare och annan maskinvara</b> och sedan p <b>Scannrar och kameror</b>.</li>", "<li>Om enheten finns med hgerklickar du p den, och klickar sedan p <B>Ta bort</b>. Klicka p <b>Ja</b> nr du ombeds bekrfta att du vill ta bort enheten.</li>", "<li>Klicka p <b>OK</b> om du vill stnga fnstret <b>Egenskaper fr Scannrar och kameror</b>.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du om en drivrutin</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">guiden Lgg till maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning grs efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-maskinvara.</li>", "<li>Om ingen Plug and Play-maskinvara hittas visas en lista med maskinvarutyper. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Kamera</b> eller <b>Skanner</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.<br/><br/>", "Om du inte ser <b>Kamera</b> eller <b>Skanner</b> i listan klickar du p <b>Visa alla enheter</b>.</li>", "<li>Klicka p tillverkaren av enheten i listan <b>Tillverkare</b> och klicka sedan p modellnamnet i listan <b>Modeller</b>.<br/><br/>", "Eller klicka p <b>Diskett finns</b> om du har en uppdaterad drivrutin eller en drivrutin frn tredjepart som du kan installera fr enheten.</li>", "<li>Klicka p <b>Nsta</b> och slutfr sedan installationen genom att flja instruktionerna p skrmen.</li>", "</ol>", "</p><div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</div>", " <p>Om det inte gr att installera om drivrutinen kontrollerar du om det finns ngon uppdaterad drivrutin tillgnglig fr enheten. Du kommer troligen att behva en uppdaterad drivrutin om problemen med enheten uppstod direkt efter att du hade uppgraderat till Windows&#x00A0;XP.<br/><br/> Prova att ska efter en uppdaterad drivrutin p ngot av fljande stt:</p>", " <ul>", "<li>Kontrollera om det finns en uppdaterad drivrutin p webbplatsen Windows Update. G till webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av maskinvaran eller besk tillverkarens\\ webbplats och kontrollera om det finns ngon uppdaterad drivrutin tillgnglig.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du installerade om eller uppdaterade drivrutinen\?</p>"];
	HStAbTxt: ["Nej, kameran eller skannern fungerar fortfarande inte."];
	HStNormTxt: ["Ja, kameran eller skannern fungerar."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, kameran eller skannern fungerar fortfarande inte.", "Ja, kameran eller skannern fungerar."];
	MulStSrch: ["  "];
}

node SerialOrUSB_
{
	name: "Seriell eller USB\?";
	type: discrete[3] =
	{
		"Seriell",
		"USB",
		"Trdls"
	};
	position: (14095, 15895);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Vilken typ av kamera anvnder du\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Kameror ansluts oftast till den seriella <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">porten</a> eller till <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</a>-porten p datorn.</p>", " <p>Se efter i dokumentationen som medfljde kameran om du inte r sker p vilken typ du har.</p>", " <p class=\"finalq\">Vilken typ av kamera anvnder du\?</p>"];
	HStNormTxt: ["Jag anvnder en kamera som r ansluten till serieporten."];
	MulStLongName: ["Jag anvnder en kamera som r ansluten till serieporten.", "Jag anvnder en kamera som r ansluten till USB-porten.", "Jag anvnder en kamera som verfr bilder med trdls anslutning."];
	MulStSrch: ["   "];
	HStAbTxt: ["Jag anvnder en kamera som r ansluten till USB-porten."];
}

node Status
{
	name: "status";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19825, 11980);
}

node USB
{
	name: "USB";
	type: discrete[2] =
	{
		"SCSI",
		"USB"
	};
	position: (15685, 15115);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node USBDeviceProblem
{
	name: "Problem med USB-enheten";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13390, 14530);
	MS_label: fixunobs;
	MS_cost_fix = 25.00;
	HNodeHd: "Frsk med felskaren fr USB.";
	HNodeTxt: ["<p>Om inget av de tidigare frslagen i den hr felskaren hjlper hittar du mer hjlp om du fljer den hr lnken till <a href=\"hcp://help/tshoot/tsUSB.htm\"  id=\"specLoc\">felskaren fr USB</a>.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr USB lmnar du felskaren fr indataenheter.</li>", "</ul>", " <p class=\"finalq\">Fick du hjlp att lsa problemet i felskaren fr USB\?</p>"];
	HStAbTxt: ["Nej, problemet kvarstr. Eller, jag har inte en USB-enhet."];
	HStNormTxt: ["Ja, felskaren fr USB hjlpte mig att lsa problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, jag har inte en USB-enhet.", "Ja, felskaren fr USB hjlpte mig att lsa problemet."];
	MulStSrch: ["  "];
}

node USBDevice_
{
	name: "USB-enhet\?";
	type: discrete[2] =
	{
		"USB",
		"annan"
	};
	position: (15565, 12025);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Anvnder du en USB-enhet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om musen eller tangentbordet r en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</a>-enhet r den ansluten till datorns USB-<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a>.</p>", " <p>Om musen eller tangentbordet inte r en USB-enhet r den ansluten till en annan port, till exempel serieporten eller parallellporten.</p>", " <p>Om du inte r sker p vilken slags enhet du har kontrollerar du dokumentationen som hr till enheten.</p>", " <p class=\"finalq\">r musen eller tangentbordet en USB-enhet\?</p>"];
	HStAbTxt: ["Nej, jag har en annan typ av enhet."];
	HStNormTxt: ["Ja, jag har en USB-enhet."];
	MulStLongName: ["Ja, jag har en USB-enhet.", "Nej, jag har en annan typ av enhet."];
	MulStSrch: ["  "];
}

node UpdateDriver
{
	name: "Uppdatera drivrutin";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15985, 14290);
	MS_label: fixunobs;
	MS_cost_fix = 15.00;
	HNodeHd: "Finns det en uppdaterad drivrutin fr enheten\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om det inte gr att installera om enheten kontrollerar du om det finns en uppdaterad <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> tillgnglig fr enheten som kan lsa ditt problem. Du kommer troligen att behva en uppdaterad drivrutin om problemen med enheten uppstod direkt efter att du hade uppgraderat till Windows&#x00A0;XP.<br/><br/> Prova att ska efter en uppdaterad drivrutin p ngot av fljande stt:</p>", " <ul>", "<li>Kontrollera om det finns en uppdaterad drivrutin p webbplatsen Windows Update. G till webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av maskinvaran eller besk tillverkarens\\ webbplats och kontrollera om det finns ngon uppdaterad drivrutin tillgnglig.</li>", "</ul>", " <p>Om du fr en uppdaterad drivrutin installerar du den med hjlp av guiden Uppdatera maskinvara.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p kategorinamnet s visas alla enheter i kategorin.</li>", "<li>Hgerklicka under kategorin p den enhet som du vill uppdatera och klicka sedan p <b>Uppdatera drivrutin</b>.</li>", "<li>Flj instruktionerna i guiden Uppdatera maskinvara.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p class=\"finalq\">Lstes problemet nr du uppdaterade drivrutinen\?</p>"];
	HStAbTxt: ["Nej, problemet kvarstr. Eller, det finns ingen uppdaterad drivrutin fr enheten."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, det finns ingen uppdaterad drivrutin fr enheten.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node WorkingOK
{
	name: "Fungerar";
	type: discrete[2] =
	{
		"Aktiverad",
		"Inaktiverad"
	};
	position: (18325, 11050);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node WrongPort
{
	name: "Fel port";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10886, 11575);
	MS_label: fixobs;
	MS_cost_fix = 9.00;
	MS_cost_observe = 6.00;
	HNodeHd: "r enheten ansluten till rtt port\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Kontrollera dokumentationen fr musen eller tangentbordet fr att se vilken<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a> den ska anslutas till.</p>", " <ul>", "<li>Om du anvnder en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</a>-enhet, kanske du mste ansluta den till bde PS/2-porten och USB-porten.</li>", "<li>Musen mste kanske anslutas till COM-porten med ett seriellt kort och inte till PS/2-porten.</li>", "</ul>", " <p><b>S hr ndrar du portanslutning</b></p>", "<ol>", "<li>Stng av datorn och anslut sedan enheten till rtt port.</li>", "<li>Kontrollera att stickproppen r ordentligt isatt i kontakten p datorn.</li>", "<li>Starta om datorn.</li>", "</ol>", " <p>Windows br upptcka ndringen och installera drivrutinerna fr den nya porten automatiskt.</p>", " <p class=\"finalq\">Frsvinner problemet nr du ndrar portanslutning\?</p>"];
	HStAbTxt: ["Nej, jag har fortfarande problem med musen eller tangentbordet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med musen eller tangentbordet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Wireless
{
	name: "Trdls";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16570, 16930);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Mste du aktivera IR-kommunikationen\?";
	HNodeTxt: ["<p>Se till att rtt protokoll fr IR-kommunikation valts i instllningarna fr trdls anslutning.</p>", " <p><b>S hr aktiverar du IR-kommunikation fr kameran</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Trdls anslutning</b>.</li>", "<li>Klicka p <b>Anvnd en trdls anslutning fr att verfra bilder frn en digitalkamera till datorn</b> p fliken <b>Bildverfring</b>.</li>", "<li>Klicka p <b>Verkstll</b>.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du aktiverade IR-kommunikation\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, problemet kvarstr."];
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lste problemet."];
}



probability(A | SCSIDevice_, SCSI, Ports, USB)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 1, 1): 0, 1;
	(0, 1, 0, 0): 1, 0;
	(0, 1, 0, 1): 1, 0;
	(0, 1, 1, 0): 0, 1;
	(0, 1, 1, 1): 0, 1;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 1, 0;
	(1, 0, 1, 0): 1, 0;
	(1, 0, 1, 1): 1, 0;
	(1, 1, 0, 0): 0, 1;
	(1, 1, 0, 1): 0, 1;
	(1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0): 1, 0;
	(2, 0, 0, 1): 0, 1;
	(2, 0, 1, 0): 1, 0;
	(2, 0, 1, 1): 0, 1;
	(2, 1, 0, 0): 1, 0;
	(2, 1, 0, 1): 0, 1;
	(2, 1, 1, 0): 1, 0;
	(2, 1, 1, 1): 0, 1;
}

probability(AlgnInfrrdDvc)
{
	0.26397, 0.73603;
}

probability(B | USB, Ports, SerialOrUSB_, Wireless)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 1, 0;
	(0, 0, 1, 1): 1, 0;
	(0, 0, 2, 0): 1, 0;
	(0, 0, 2, 1): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 1, 0;
	(0, 1, 1, 1): 1, 0;
	(0, 1, 2, 0): 1, 0;
	(0, 1, 2, 1): 0, 1;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 1, 0;
	(1, 0, 1, 0): 0, 1;
	(1, 0, 1, 1): 0, 1;
	(1, 0, 2, 0): 1, 0;
	(1, 0, 2, 1): 0, 1;
	(1, 1, 0, 0): 0, 1;
	(1, 1, 0, 1): 0, 1;
	(1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1): 0, 1;
	(1, 1, 2, 0): 1, 0;
	(1, 1, 2, 1): 0, 1;
}

probability(C | USBDevice_, IncrrctlyInstlld, USB)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(CameraOff)
{
	0.826718, 0.173282;
}

probability(CameraProblem | CameraOff, HCLCompatability, FaultyUnit, B)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(CheckMouseSettings)
{
	0.805344, 0.194656;
}

probability(DeviceStatus_)
{
	0.0986261, 0.901374;
}

probability(Disabled | InfrrdDsbldInBS, IncompatibleDevice)
{
	function: max;
	(0, 0): 0.984427, 0.0155726;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(FaultyUnit)
{
	0.992366, 0.0076336;
}

probability(HCLCompatability)
{
	0.849237, 0.150763;
}

probability(IncompatibleDevice)
{
	0.611145, 0.388855;
}

probability(IncrrctlyInstlld)
{
	0.756794, 0.243206;
}

probability(InfraredProblem | Status, ReinstallDriver, RollBackDriver)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(InfrrdDsbldInBS)
{
	0.969237, 0.0307626;
}

probability(InstallSoftware)
{
	0.82687, 0.17313;
}

probability(InterruptConflict)
{
	0.945649, 0.0543506;
}

probability(KeyboardProblem | InterruptConflict, WrongPort, InstallSoftware, C, HCLCompatability)
{
	function: max;
	(0, 0, 0, 0, 0): 0.992214, 0.0077859;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(MouseProblem | CheckMouseSettings, WrongPort, InstallSoftware, C, HCLCompatability)
{
	function: max;
	(0, 0, 0, 0, 0): 0.981528, 0.0184716;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(PortDisabled)
{
	0.961222, 0.0387785;
}

probability(Ports | PortDisabled, PrtSttngDsntMtch, ScnnrDrvrNtInstlld, RollBackDriver)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(PrtSttngDsntMtch)
{
	0.961985, 0.0380151;
}

probability(ReinstallDriver)
{
	0.843359, 0.156641;
}

probability(Rmv_RttchDvc)
{
	0.763359, 0.236641;
}

probability(RollBackDriver)
{
	0.895649, 0.104351;
}

probability(SCSChnNtTrmntd)
{
	0.948626, 0.0513739;
}

probability(SCSI | SCSIIDConflict, SCSICableFault, SCSINoPower, SCSChnNtTrmntd, SCSIAdapterProblem)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(SCSIAdapterProblem)
{
	0.984427, 0.0155726;
}

probability(SCSICableFault)
{
	0.949924, 0.0500761;
}

probability(SCSIDevice_)
{
	0.326336, 0.307558, 0.366106;
}

probability(SCSIIDConflict)
{
	0.949389, 0.0506106;
}

probability(SCSINoPower)
{
	0.948092, 0.0519082;
}

probability(Scanner | CameraOff, HCLCompatability, FaultyUnit, A)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(ScnnrDrvrNtInstlld)
{
	0.810076, 0.189924;
}

probability(SerialOrUSB_)
{
	0.5, 0.5, 0.333333;
}

probability(Status | DeviceStatus_, WorkingOK, Disabled)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(USB | Rmv_RttchDvc, USBDeviceProblem, UpdateDriver)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(USBDeviceProblem)
{
	0.931298, 0.0687023;
}

probability(USBDevice_)
{
	0.5, 0.5;
}

probability(UpdateDriver)
{
	0.847328, 0.152672;
}

probability(WorkingOK | AlgnInfrrdDvc)
{
	function: max;
	(0): 0.980535, 0.0194651;
	(1): 0, 1;
}

probability(WrongPort)
{
	0.900763, 0.0992366;
}

probability(Wireless)
{
	0.854962, 0.145038;
}

