network "Windows XP E-mail Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type MulStSrch: array of string;
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string;
	type HProbHd: string;
	type HXBYEHd: string;
	type HXFAILHd: string;
	type HXIMPHd: string;
	type HXSERHd: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string;
	type HTKNextBtn: string;
	type HTKStartBtn: string;
	type HNodeTxt: array of string;
	type HProbTxt: string;
	type HStAbTxt: array of string;
	type HStNormTxt: array of string;
	type HStUknTxt: string;
	type HXBYETxt: array of string;
	type HXFAILTxt: array of string;
	type HXIMPTxt: array of string;
	type HXSERTxt: array of string;
	type HXTITLETxt: string;
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string;
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string;
	type HXSERNorm: string;
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HProbHd: "Vad har du fr typ av problem\?";
	HTKStartBtn: "Brja om";
	HTKNextBtn: "Nsta";
	HTKBackBtn: "Fregende";
	HXBYEHd: "Tack fr att du anvnder felskaren fr e-post.";
	HXTITLETxt: "Felskaren fr e-post";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	MS_plateCount: 0;
		MS_cost_fix: 555.00;
}

node Antivirus
{
	name: "Virusskyddprogram";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (11035, 16675);
	MS_label: fixobs;
	MS_cost_fix = 16.00;
	MS_cost_observe = 0.50;
	HNodeHd: "Anvnder du programvara fr virusskydd\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Dr. Solomon\'s Anti-Virus Deluxe NetGuard och Norton AntiVirus 2000 kan gra att det blir problem med att skicka och ta emot meddelanden.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du anvnder Dr. Solomon\'s Anti-Virus Deluxe NetGuard</a></p>", "<div CLASS=\"expand\">", "<p>", "<p>Om antivirusprogrammet r konfigurerat fr att ska igenom filer som hmtas frn Internet, skapar programmet nya standardkonton fr <nobr>e-post</nobr> och diskussionsgrupper i Outlook Express. Det hr kan orsaka problem och kan medfr att du inte kan skicka eller ta emot <nobr>e-post</nobr>.</p>", " <p>Kontakta Dr. Solomon fr mer information om en lsning p problemet.</p>", " <p>Du kan lsa problemet tillflligt genom att ange dina vanliga konton fr <nobr>e-post</nobr> och diskussionsgrupper som standardkonton.</p>", " <p><b>S hr anger du dina ursprungliga konton som standardkonton</b></p>", "<ol>", "<li>Klicka p <b>Konton</b> p <b>Verktyg</b>-menyn.</li>", "<li>Klicka p fliken <b>E-post</b>.<br/><br/>Om listan innehller ett konto med namnet 127.0.0.1 fljt av ordet \"standard\" inom parenteser, betyder det att antivirusprogramvara har skapat det hr kontot och angett det som standard.</li>", "<li>Klicka p det konto som ska vara standardkonto fr <nobr>e-post</nobr> och klicka sedan p <b>Ange som standard</b>.</li>", "<li>Klicka p fliken <b>Diskussionsgrupper</b> och klicka p det konto som ska vara standardkonto fr diskussionsgrupper. Klicka sedan p <b>Ange som standard</b>.</li>", "<li>Klicka p <b>Stng</b>.</li>", "<li>Avsluta Outlook Express och starta sedan om programmet.</li>", "</ol>", " </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du har installerat Norton AntiVirus 2000</a></p>", "<div CLASS=\"expand\">", "<p>", " <p>Du kan eventuellt lsa problemet genom att ndra serverinstllningarna fr <nobr>e-postkontot</nobr>.</p>", " <p><b>S hr korrigerar du serverinstllningarna</b></p>", "<ol>", "<li>Klicka p <b>Konton</b> p <b>Verktyg</b>-menyn.</li>", "<li>Klicka p fliken <b>E-post</b> och klicka p ditt konto fr <nobr>e-post</nobr>, och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Servrar</b> och se om servern fr inkommande e-post (POP3) r 127.0.0.1. r den det tar du bort den servern och erstter det med namnet eller <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adressen</a> till den server som du anvnder fr inkommande <nobr>e-post</nobr>.<br/><br/>", "Mer information om vilket namn eller vilken adress som du ska anvnda finns i den dokumentation som du har ftt frn din Internet-leverantr.</li>", "<li>Ta bort all information som finns i rutan <b>Kontonamn</b> och skriv in ditt inloggningsnamn fr <nobr>e-postkontot</nobr> i rutan.</li>", "<li>Ta bort all information som finns i rutan <b>Lsenord</b> och skriv in ditt lsenord fr <nobr>e-postkontot</nobr> i rutan.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>Stng</b>.</li>", "<li>Avsluta Outlook Express och starta sedan om programmet.</li>", "  </ol>", "<p>Om det hr inte hjlper, kan du kontakta Norton fr mer information om hur du lser problemet.</p>", " </p>", "</div>", " <div CLASS=\"reuse2\" ID=\"tshoot13\"></div>", " <p class=\"finalq\">Kan du skicka och ta emot <nobr>e-post</nobr> nr du har fljt de hr instruktionerna\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr. Eller, jag anvnder inte ngot av de hr programmen."];
	HStNormTxt: ["Ja, nu kan jag skicka och ta emot <nobr>e-post</nobr>."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, jag anvnder inte ngot av de hr programmen.", "Ja, nu kan jag skicka och ta emot <nobr>e-post</nobr>."];
	MulStSrch: ["  "];
}

node BadRule
{
	name: "Regel fr e-postmeddelande";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (12505, 13825);
	MS_label: fixobs;
	MS_cost_fix = 14.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Finns det en regel fr meddelanden som orsakar problemet\?";
	HNodeTxt: ["<p>Om du anvnder en regel som frhindrar att Outlook Express hmtar vissa typer av meddelanden, kan du f felmeddelandet <nobr>&quot;Ogiltigt sidfel&quot;</nobr> nr du startar Outlook Express eller tar emot <nobr>e-post</nobr>.</p>", " <p><b>S hr stnger du av de regler som kan orsaka problemet</b></p>", "<ol>", "<li>Koppla frn Internet-anslutningen.</li>", "<li>Starta Outlook Express.<br/><br/> Om du fr en frga om du vill ansluta till Internet, klickar du p <b>Avbryt</b>.</li>", "<li>Peka p <b>Regler fr meddelande</b> p <b>Verktyg</b>-menyn och klicka sedan p&aring; <b>E-post</b>.</li>", "<li>Klicka p varje regel och ls informationen i rutan <b>Regelbeskrivning</b>.  Avmarkera kryssrutan bredvid de regler som bestr av ngon av nedanstende villkor och tgrder.", " <p><table CELLSPACING=\"2\" CELLPADDING=\"2\" BORDER=\"1\">", "<tr>", "<td><b>Villkor</b></TD>", "</tr>", "<tr>", "<td>Dr meddelandetexten innehller \'<i>text</i>\'</TD>", "</tr>", "<tr>", "<td>Dr meddelandet r undertecknat</TD>", "</tr>", "<tr>", "<td>Dr meddelandet r krypterat</TD>", "</tr>", "<tr>", "<td>Dr meddelandet har en bifogad fil</TD>", "</tr>", "<tr>", "<td><b>tgrder</b></TD>", "</tr>", "<tr>", "<td>Hmta inte frn servern</TD>", "</tr>", "<tr>", "<td>Ta bort det frn servern</TD>", "</tr>", "</table></p></li>", "</ol>", " <p class=\"finalq\">Kunde du lsa problemet genom att stnga av reglerna fr meddelanden\?</p>"];
	HStAbTxt: ["Nej, jag fr fortfarande felmeddelandet &quot;Ogiltigt sidfel&quot;. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag fr fortfarande felmeddelandet &quot;Ogiltigt sidfel&quot;. Eller, det r inte det som r felet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node BadWab
{
	name: "Skadad WAB-fil";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (14710, 12685);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r Adressboken skadad\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om Outlook Express automatiskt fyller i namnen du skriver i rutan <b>Till</b> i nya meddelanden, men det inte syns ngra kontakter i Adressboken, kan det bero p att filen Wab32.dll har skadats.</p>", " <p>Om filen Wab32.dll har skadats kan ocks ett av fljande felmeddelanden visas nr du frsker skicka <nobr>e-post</nobr>:</p>", " <blockquote>", "&quot;Outlook Express: Det gick inte att ppna meddelandet.<br/>", "Ett fel har uppsttt.&quot;<br/><br/>", " &quot;Det gick inte att ladda adressboken p grund av att Outlook Express inte r korrekt konfigurerat. Installera om Outlook Express.&quot;<br/><br/>", " &quot;Meddelandet kunde inte skickas. Ngra av mottagarna av meddelandet r inte giltiga. Kontrollera namnen.&quot;", "</blockquote>", " <p>Om du fr problem av den hr typen, ndrar du namn p den gamla adressboken, erstter filen Wab32.dll och importerar sedan kontakterna frn den gamla adressboken till en ny.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ndrar du namn p den gamla adressboken</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Stng Adressboken och avsluta Outlook Express.</li>", "<li>Klicka p <b>Start</b>, klicka p <b>Sk</b> och klicka sedan p <b>Filer eller mappar</b>.</li>", "<li>Klicka p den hrddisk dr Windows r installerat under <b>Sk i</b>.</li>", "<li>I rutan <b>Sk efter filer eller mappar med fljande namn</b> skriver du:", "<br/><b>*.wab</b></li>", "<li>Klicka p <b>Fler avancerade alternativ</b>.</li>", "<li>Markera kryssrutan <b>Sk i systemmappar</b>.</li>", "<li>Markera kryssrutan <b>Sk igenom dolda filer och mappar</b>.</li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>I resultatlistan hgerklickar du p adressboksfilen, klickar p <b>Byt namn</b> och skriver:", "<br/><b>gammal.wab</b></li>", "<li>Tryck p RETUR.</li>", "<li>Hgerklicka p adressboksfilen igen och klicka p <b>Egenskaper</b>.</li>", "<li>Anteckna filens plats som str p under <b>Plats</b> p fliken <b>Allmnt</b>.<br/><br/>Om du inte kan se hela skvgen fr du muspekaren ver den del av skvgen som du kan se.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr erstter du filen Wab32.dll</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Stt in Windows CD:n i <nobr>CD-ROM-</nobr>enheten.</li>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b><br/> och klickar sedan p <b>OK</b>.</li>", "<li>Klicka p <b>Expandera fil</b> p fliken <b>Allmnt</b>.</li>", "<li>I rutan <b>Fil som ska terstllas</b> skriver du:", "<br/><b>wab32.dll</b></li>", "<li>I <b>terstll frn</b> skriver du:", "<br/><nobr><i>CD</i><b>:\\win9x\\win_14</b></nobr> dr <i>CD</i> r enhetsbokstaven fr <nobr>CD-ROM</nobr>-enheten (oftast D).</li>", "<li>I rutan <b>Spara filen i</b> skriver du:", "<br/><nobr><i>enhet</i><b>:\\program\\delade filer\\system</b></nobr> dr <i>enhet</i> r enhetsbokstaven fr den hrddisk dr programfilerna finns (oftast C).</li>", "<li>Klicka p <b>Expandera</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr importerar du kontakterna frn den gamla adressboken till den nya</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta Outlook Express.</li>", "<li>Peka p <b>Importera</b> p <b>Arkiv</b>-menyn och klicka sedan p <b>Adressbok</b>.</li>", "<li>Leta rtt p och klicka p den gamla adressboken (den som du tidigare ndrade namn p till gammal.wab).<br/><br/>", "Den hr filen finns oftast i mappen C:\\Windows\\Application Data\\Microsoft\\Address Book.</li>", "<li>Klicka p <b>ppna</b>.</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Lste det hr problemet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, felet kvarstr. Eller, jag har inte de problem som beskrivs ovan."];
	MulStLongName: ["Nej, felet kvarstr. Eller, jag har inte de problem som beskrivs ovan.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lser problemet."];
}

node DisplayAll
{
	name: "Visa alla meddelanden";
	type: discrete[2] =
	{
		"Lstes inte",
		"Lstes"
	};
	position: (17696, 15790);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r Outlook Express konfigurerat fr att bara visa meddelanden som inte har lsts\?";
	HNodeTxt: ["<p>Om de meddelanden som du redan har lst inte verkar finnas i ngon av mapparna i Outlook Express, kan det bero p att du mste konfigurera programmet s att lsta meddelanden inte dljs.</p>", " <p><b>S hr visar du alla meddelanden</b></p>", "<ol>", "<li>Klicka p den mapp som du har problem med.</li>", "<li>Peka p <b>Aktuell vy</b> p <b>Visa</b>-menyn och klicka sedan p <b>Visa alla meddelanden</b>.</li>", "<li>Om du har samma problem med fler n en mapp, upprepar du steg&nbsp;1 och 2 fr varje mapp.</li>", "</ol>", " <p class=\"finalq\">Kan du se alla meddelanden nu\?</p>"];
	HStAbTxt: ["Nej, jag kan fortfarande inte lsa alla meddelanden."];
	HStNormTxt: ["Ja, det lser problemet."];
	MulStLongName: ["Nej, jag kan fortfarande inte lsa alla meddelanden.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Drivespace
{
	name: "Slut p diskutrymme";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (11186, 12670);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r hrddisken full\?";
	HNodeTxt: ["<p>Om det hrddiskutrymmet brjar ta slut, kan ett av fljande meddelanden visas nr du hmtar nya meddelanden:</p>", " <blockquote>", "&quot;Det gick inte allokera minne. Det finns inget ledigt minne p systemet.&quot;<br/><br/>", "&quot;Ett oknt fel har uppsttt nr nya meddelanden skulle hmtas.<br/>", "Kontrollera kontoinstllningarna, ntanslutningen och TCP/IP-konfigurationen.&quot;", "</blockquote>", " <p>Det hr problemet kan ocks gra att fljande meddelande visas i frhandsgranskningen nr du lser diskussionsmeddelanden, ven om frhandsgranskningsfnstret redan r aktivt:</p>", " <blockquote>", "&quot;Tryck p &#x003C;BLANKSTEG&#x003E; fr att visa det markerade meddelandet. Du kan ocks ange att meddelanden automatiskt ska visas i frhandsgranskningsfnstret med Alternativ-kommandot.&quot;", "</blockquote>", " <p>Om du trycker p BLANKSTEG visas meddelandet igen. Om du dubbelklickar p meddelandet fr att ppna det, visas fljande felmeddelande:</p>", " <blockquote>", "&quot;Det gick inte att ppna meddelandet.&quot;", "</blockquote>", " <p>Om du fr det hr felmeddelandet, kan du frska att frigra utrymme p hrddisken. Ett stt att gra det r att anvnda verktyget Diskrensning.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kr du Diskrensning</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>Klicka p <b>Start </b>och sedan p <b>Den hr datorn</b>.</li>", "<li>Hgerklicka p den disk eller diskett som du vill frigra utrymme p och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Diskrensning</b> p fliken <b>Allmnt</b>.</li>", "<li>I listan <b>Filer att ta bort</b> markerar du kryssrutan bredvid varje filtyp som du ska raderas, och klickar sedan p <b>OK</b>.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om du klickar p en post i rutan <b>Filer att ta bort</b> visas information om den filtypen i rutan <b>Beskrivning</b>.</li>", "</ul>", "    </p>", "</div>", " <p>Om det inte gr att frigra tillrckligt mycket utrymme med Diskrensning, kan du behva ta bort dokument eller program frn hrddisken.</p>", " <p class=\"finalq\">Kunde du lsa problemet genom att ta bort filer frn hrddisken\?</p>"];
	HStAbTxt: ["Nej, ett av felmeddelandena ovan visas fortfarande. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, ett av felmeddelandena ovan visas fortfarande. Eller, det r inte det som r felet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Folders_dbx
{
	name: "Bygg om folders.dbx";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (11590, 13270);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Filen Folders.dbx kan vara skadad.";
	HNodeTxt: ["<p>Om du fr ett av fljande felmeddelanden, kan det bero p att filen Folders.dbx r skadad eller skrivskyddad:</p>", " <blockquote>", "&quot;MSIMN orsakade ett ogiltigt sidfel i modulen Directdb.dll&quot;<br/><br/>", "&quot;MSIMN orsakade undantaget C0000006h i modulen Directdb.dll&quot;", "</blockquote>", " <p><b>S hr gr du fr att bygga om Folders.dbx, eller ta bort skrivskyddet</b></p>", "<ol>", "<li>Avsluta Outlook Express.</li>", "<li>Klicka p <b>Start</b>, klicka p <b>Sk</b> och klicka sedan p <b>Filer eller mappar</b>.</li>", "<li>Klicka p den hrddisk dr Windows r installerat under <b>Sk i</b>.</li>", "<li>I rutan <b>Sk efter filer eller mappar med fljande namn</b> skriver du:", "<br/><b>folders.dbx</b></li>", "<li>Klicka p <b>Fler avancerade alternativ</b>.</li>", "<li>Markera kryssrutan <b>Sk i systemmappar</b>.</li>", "<li>Markera kryssrutan <b>Sk igenom dolda filer och mappar</b>.</li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>I resultatlistan hgerklickar du p <b>Mappar</b> eller <b>Folders.dbx</b> och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Om kryssrutan <b>Skrivskydd</b> r markerad, avmarkerar du den och fortstter med steg&nbsp;13.<br/><br/>", "Om kryssrutan <b>Skrivskydd</b> inte r markerad klickar du p <b>Avbryt</b>.</li>", "<li>Hgerklicka p <b>Mappar</b> eller <b>Folders.dbx</b>, klicka p <b>Byt namn</b> och skriv:", "<br/><b>folder.bak</b></li>", "<li>Tryck p RETUR.</li>", "<li>Starta om Outlook Express.</li>", "</ol>", " <p class=\"finalq\">Kunde du lsa problemet genom att flja de hr stegen\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, felmeddelandet visas fortfarande. Eller, det r inte det som r felet."];
	MulStLongName: ["Nej, felmeddelandet visas fortfarande. Eller, det r inte det som r felet.", "Ja, det hjlpte att erstta Folder.dbx eller att ta bort skrivskyddet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det hjlpte att erstta Folder.dbx eller att ta bort skrivskyddet."];
}

node HostNotFound_
{
	name: "Kan inte hitta vrden\?";
	type: discrete[2] =
	{
		"Hittade vrden",
		"Hittade inte vrden"
	};
	position: (12235, 15565);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Fr du ett felmeddelande dr det str att det inte gick att hitta vrden\?";
	HStAbTxt: ["Jag fr ett sdant felmeddelande."];
	HStNormTxt: ["Nej, jag fr inte ett sdant felmeddelande."];
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Nej, jag fr inte ett sdant felmeddelande.", "Jag fr ett sdant felmeddelande."];
	MulStSrch: ["  "];
}

node Imagehlp_dll
{
	name: "Reparera Imagehlp.dll";
	type: discrete[2] =
	{
		"Lstes inte",
		"Lstes"
	};
	position: (15850, 15040);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk att reparera filen Imagehlp.dll.";
	HNodeTxt: ["<p>Om filen Imagehlp.dll saknas eller r skadad, kan det gra att det tar lng tid att starta Outlook Express.</p>", "<div CLASS=\"reuse2\" ID=\"tshoot8\"></div>", "<p><b>S hr reparerar du Imagehlp.dll</b></p>", "<ol>", "<li>Stt in Windows CD:n i <nobr>CD-ROM-</nobr>enheten.</li>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b><br/> och klickar sedan p <b>OK</b>.</li>", "<li>Klicka p <b>Expandera fil</b> p fliken <b>Allmnt</b>.</li>", "<li>I rutan <b>Fil som ska terstllas</b> skriver du:", "<br/><b>imagehlp.dll</b></li>", "<li>I <b>terstll frn</b> skriver du:", "<br/><nobr><i>CD</i><b>:\\win9x\\win_11</b></nobr> dr <i>CD</i> r enhetsbokstaven fr <nobr>CD-ROM</nobr>-enheten (oftast D).</li>", "<li>I rutan <b>Spara filen i</b> skriver du:", "<br/><nobr><i>enhet</i><b>:\\winnt\\system32</b></nobr>", "dr <i>enhet</i> r enhetsbokstaven fr den hrddisk dr programfilerna finns (oftast C).</li>", "<li>Klicka p <b>Expandera</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", "   <p class=\"finalq\">Gr det snabbare att starta Outlook Express nr du har reparerat Imagehlp.dll\?</p>"];
	HStAbTxt: ["Nej, det tar fortfarande lika lng tid att starta Outlook Express."];
	HStNormTxt: ["Ja, det lser problemet."];
	MulStLongName: ["Nej, det tar fortfarande lika lng tid att starta Outlook Express.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node OffcNtInstlld_
{
	name: "Installera Office stavningskontroll";
	type: discrete[2] =
	{
		"installerat",
		"inte installerat"
	};
	position: (16435, 11260);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Har du installerat stavningskontrollen i Microsoft Office\?";
	HNodeTxt: ["<p>Outlook Express anvnder den stavningskontroll som fljer med Microsoft Office.</p>", " <p>Om du inte har installerat Office och stavningskontrollen, gr det inte att stavningskontrollera i Outlook Express. Nr du skriver nya meddelanden r kommandot <b>Stavning</b> p <b>Verktyg</b>-menyn inte tillgngligt.</p>", " <p class=\"finalq\">r stavningskontrollen i Office installerad\?</p>"];
	HStAbTxt: ["Ja, men jag har nd problem med stavningskontrollen."];
	HStNormTxt: ["Nej. Jag ska installera stavningskontrollen eller klara mig utan att stavningskontrollera."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, men jag har nd problem med stavningskontrollen.", "Nej. Jag ska installera stavningskontrollen eller klara mig utan att stavningskontrollera."];
	MulStSrch: ["  "];
}

node Protocol
{
	name: "Instllningar fr e-postprotokoll";
	type: discrete[2] =
	{
		"Lstes inte",
		"Lstes"
	};
	position: (13226, 16660);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 0.50;
	HNodeHd: "Kontrollera instllningarna fr e-postprotokollet.";
	HNodeTxt: ["<p>Om du fr ett felmeddelande dr det str att det inte gick att hitta POP3- eller SMTP-vrden, kan det bero p att instllningarna fr POP3 (Post Office Protocol) eller SMTP (Simple Mail Transfer Protocol) r felaktiga.</p>", " <p><b>S hr kontrollerar du instllningarna fr POP3 och SMTP</b></p>", "<ol>", "<li>Klicka p <b>Konton</b> p <b>Verktyg</b>-menyn.</li>", "<li>Klicka p det konto som du anvnde nr du fick felmeddelandet p fliken <b>E-post</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Servrar</b> och kontrollera att instllningarna innehller det fullstndiga namnet p servrarna. Servernamnet fr du frn Internet-leverantren.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du korrigerade instllningarna fr e-postprotokoll\?</p>"];
	HStAbTxt: ["Nej, instllningarna r korrekta, men det visas fortfarande ett felmeddelande fr POP3 eller SMTP. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, instllningarna r korrekta, men det visas fortfarande ett felmeddelande fr POP3 eller SMTP. Eller, det r inte det som r felet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ReadOnly
{
	name: "Skrivskyddad .DBX-fil";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (10105, 12115);
	MS_label: fixobs;
	MS_cost_fix = 18.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r postldefilen skrivskyddad\?";
	HNodeTxt: ["<p>Det kan visas ett felmeddelande i Outlook Express nr programmet startas eller nr en mapp ppnas i frhandsgranskningsfnstret om ngon av de filer som anvnds fr att lagra <nobr>e-post</nobr> r skrivskyddad.</p>", " <p><b>S hr kontrollerar du att postldefilerna inte r skrivskyddade</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, klicka p <b>Sk</b> och klicka sedan p <b>Filer eller mappar</b>.</li>", "<li>Klicka p den hrddisk dr Windows r installerat under <b>Sk i</b>.</li>", "<li>I rutan <b>Sk efter filer eller mappar med fljande namn</b> skriver du:", "<br/><b>*.dbx</b></li>", "<li>Klicka p <b>Fler avancerade alternativ</b>.</li>", "<li>Markera kryssrutan <b>Sk i systemmappar</b>.</li>", "<li>Markera kryssrutan <b>Sk igenom dolda filer och mappar</b>.</li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>Hgerklicka p den frsta filen i resultatlistan, klicka p <b>Egenskaper</b>, avmarkera kryssrutan <b>Skrivskydd</b> och klicka sedan p <b>OK</b>.</li>", "<li>Upprepa steg 8 fr alla filer i resultatlistan.</li>", "</ol>", " <p class=\"finalq\">Hjlpte det att ta bort skrivskyddet frn postldefilerna\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, felmeddelandet visas fortfarande. Eller, postldefilerna r inte skrivskyddade."];
	MulStLongName: ["Nej, felmeddelandet visas fortfarande. Eller, postldefilerna r inte skrivskyddade.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lser problemet."];
}

node SpellOption
{
	name: "Knappen Alternativ r inte tillgnglig";
	type: discrete[2] =
	{
		"OK",
		"Anvnd Alternativ-menyn"
	};
	position: (17110, 14080);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Har du problem med att ange instllningar fr stavningskontrollen\?";
	HNodeTxt: ["<p>Om knappen <b>Alternativ</b> inte r tillgnglig nr du kontrollerar stavningen i ett meddelande, kan du gra instllningarna innan du pbrjar ett nytt meddelande. Instllningarna kommer sedan att anvndas som standard nr du stavningskontrollerar nya meddelanden.</p>", " <p><b>S hr anger du instllningar fr stavningskontrollen innan du pbrjar ett nytt meddelande</b></p>", "<ol>", "<li>Klicka p <b>Verktyg</b>-menyn i huvudfnstret i Outlook Express (inte i det fnster dr du skriver meddelandet) och klicka p <b>Alternativ</b>.</li>", "<li>Klicka p fliken <b>Stavning</b> och ange dina instllningar, klicka p <b>Verkstll</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", " <p class=\"finalq\">Kan du gra dina instllningar p det hr sttet\?</p>"];
	HStAbTxt: ["Nej, jag kan fortfarande inte ndra alternativen fr stavningskontrollen. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, nu gr det att ndra instllningarna."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte ndra alternativen fr stavningskontrollen. Eller, det r inte det som r felet.", "Ja, nu gr det att ndra instllningarna."];
	MulStSrch: ["  "];
}

node Spellcheck
{
	name: "Installera om stavningskontrollen";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (15684, 13360);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Du kan behva installera om stavningskontrollen.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du fr ett felmeddelande nr du stavningskontrollerar meddelanden, eller nr du skickar meddelanden och kryssrutan <b>Gr alltid stavningskontroll innan meddelandet skickas</b> i dialogrutan <b>Alternativ</b> r markerad, kan det bero p att en eller flera filer som anvnds vid stavningskontrollen r skadade eller saknas.</p>", " <p>Om du fr den hr typen av problem, kan du frska att erstta filen Csapi3t1.dll, och sedan ta bort och installera om stavningskontrollen i Microsoft Office.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr erstter du Csapi3t1.dll</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Stt in Windows CD:n i <nobr>CD-ROM-</nobr>enheten.</li>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b><br/> och klickar sedan p <b>OK</b>.</li>", "<li>Klicka p <b>Expandera fil</b>.</li>", "<li>I rutan <b>Fil som ska terstllas</b> skriver du:", "<br/><b>csapi3t1.dll</b></li>", "<li>I <b>terstll frn</b> skriver du:", "<br/><nobr><i>CD</i><b>:\\win9x\\win_10</b></nobr>", "dr <i>CD</i> r enhetsbokstaven fr <nobr>CD-ROM</nobr>-enheten (oftast D).</li>", "<li>I rutan <b>Spara filen i</b> skriver du:", "<br/><nobr><i>enhet</i><b>:\\program\\outlook express</b></nobr>", "dr <i>enhet</i> r enhetsbokstaven fr den hrddisk dr programfilerna finns (oftast C).</li>", "<li>Klicka p <b>Expandera</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort och installerar om stavningskontrollen</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>ndra eller ta bort program</b>.</li>", "<li>Klicka p din version av Microsoft Office i listan, och klicka sedan p <b>ndra</b>.</li>", "<li>Klicka p <b>Lgg till eller ta bort</b>.</li>", "<li>Dubbelklicka p <b>Office-verktyg</b> och dubbelklicka sedan p <b>Sprkverktyg</b>.</li>", "<li>Lgg mrke till ikonen till vnster om <b>Stavningskontroll</b>.</li>", "<li>Klicka p <b>Stavningskontroll</b> och sedan p <b>Inte tillgngligt</b>.</li>", "<li>Klicka p <b>Uppdatera nu</b>.</li>", "<li>Nr du sedan ska installera om stavningskontrollen, upprepar du steg&nbsp;1 till 8, med den skillnaden att du i steg&nbsp;7 klickar p den ikon som visades i steg&nbsp;6.</li> </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p>", "</div>", " <p class=\"finalq\">Lstes felet nr du installerade om stavningskontrollen\?</p>"];
	HStAbTxt: ["Nej, jag fr fortfarande ett felmeddelande nr jag stavningskontrollerar. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag fr fortfarande ett felmeddelande nr jag stavningskontrollerar. Eller, det r inte det som r felet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Tilde
{
	name: "Kort mappnamn";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (12282, 10555);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r namnet p Outlook Express-mappen avkortat\?";
	HNodeTxt: ["<p>Programfilerna fr Outlook Express ska finnas i en mapp med namnet Outlook Express.", "Om mappen har ett annat namn, som till exempel <nobr>Outloo~1</nobr>, kan det gra att du inte kan starta programmet eller att du inte kan ppna adressboken i Outlook Express. Du kan ocks f fljande felmeddelande:</p>", " <blockquote>", "&quot;MSIMN orsakade ett ogiltigt sidfel i modulen WAB32.dll&quot;", "</blockquote>", " <p><b>S hr kontrollerar du att mappen har rtt namn</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, klicka p <b>Sk</b> och klicka sedan p <b>Filer eller mappar</b>.</li>", "<li>Klicka p den hrddisk dr Windows r installerat under <b>Sk i</b>.</li>", "<li>I rutan <b> Sk efter filer eller mappar med fljande namn</b> skriver du:", "<br/><b>outloo*</b></li>", "<li>Klicka p <b>Fler avancerade alternativ</b>.</li>", "<li>Markera kryssrutan <b>Sk i systemmappar</b>.</li>", "<li>Markera kryssrutan <b>Sk igenom dolda filer och mappar</b>.</li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>Leta rtt p mappen som finns i mappen Program i resultatlistan.<br/><br/>", "Om mappens namn r Outlook Express, klickar du p <b>Nej</b> lngst ner p den hr sidan och klickar sedan p <b>Nsta</b>.<br/><br/>", "Om mappen har ett annat namn, som till exempel <nobr>Outloo~1</nobr>, fljer du instruktionerna nedan.</li>", "<li>Hgerklicka p mappen som finns i mappen Program, klicka p <b>Byt namn</b> och skriv:", "<br/><b>Outlook Express</b></li>", "<li>Tryck p RETUR.</li>", "<li>Starta om Outlook Express.</li>", "</ol>", " <p class=\"finalq\">Gick det att lsa problemet genom att ndra namn p mappen med programfilerna till Outlook Express\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, mappens namn r Outlook Express och jag har fortfarande problem."];
	MulStLongName: ["Nej, mappens namn r Outlook Express och jag har fortfarande problem.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lser problemet."];
}

node ViewSettings
{
	name: "Visa mappar och grupper";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (15768, 10540);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r adressboken instlld fr att visa mappar och grupper\?";
	HNodeTxt: ["<p>Om du inte kan se kontakterna i adressboken, kan det bero p att de r ordnade i mappar eller grupper.</p>", " <p><b>S hr visar du mappar och grupper</b></p>", " <ol>", "<li>Klicka p <b>Adresser</b> i verktygsfltet.</li>", "<li>Klicka p <b>Mappar och grupper</b> p <b>Visa</b>-menyn i Adressboken, om alternativet inte r markerat med en bock.</li>", "<li>Klicka p mapparna och grupperna i listan till vnster fr att visa innehllet till hger.</li>", "</ol>", " <p class=\"finalq\">r dina kontakter ordnade i mappar eller grupper\?</p>"];
	HStAbTxt: ["Nej, jag har inga mappar eller grupper. Eller, kontakterna finns inte i ngon av mapparna eller grupperna."];
	HStNormTxt: ["Ja, nu har jag hittat mina kontakter."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har inga mappar eller grupper. Eller, kontakterna finns inte i ngon av mapparna eller grupperna.", "Ja, nu har jag hittat mina kontakter."];
	MulStSrch: ["  "];
}

node VrsScrtySttngs
{
	name: "Instllningar fr virusskydd";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12730, 14695);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r det skerhetsinstllningarna som gr att du inte kan hmta bifogade filer\?";
	HNodeTxt: ["<p>Virusskyddet i Outlook Express kan blockera <nobr>e-postmeddelanden</nobr> med vissa typer av innehll, som till exempel skript och ActiveX-kontroller.  Bifogade filer av den hr typen som kommer frn oknda avsndare kan innehlla virus.</p>", " <p class=\'caution\'>Varning!</p>", "<ul><li>Om du snker skerhetsnivn kan det ka risken fr att du drabbas av ett datavirus, vilket i sin tur kan leda till datafrluster.</li></ul>", " <p><b>S hr snker du skerhetsnivn</b></p>", "<ol>", "<li>Klicka p <b>Alternativ</b> p <b>Verktyg</b>-menyn.</li>", "<li>Klicka p fliken <b>Skerhet</b>, och klicka p <b>Zonen Internet</b> under <b>Vlj vilken skerhetszon som ska anvndas</b>.</li>", "<li>Avmarkera kryssrutan <b>Tillt inte att bifogade filer som kan vara virus sparas eller ppnas</b>.</li>", "</ol>", " <p class=\"finalq\">Kan du skicka och ta emot <nobr>e-post</nobr> med bifogade filer nr du har fljt de hr instruktionerna\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr."];
	HStNormTxt: ["Ja, nu kan jag skicka och ta emot <nobr>e-post</nobr> med bifogade filer."];
	MulStLongName: ["Nej, felet kvarstr.", "Ja, nu kan jag skicka och ta emot <nobr>e-post</nobr> med bifogade filer."];
	MulStSrch: ["  "];
}

node a_startup
{
	name: "Startproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11440, 11485);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det gr inte att starta Outlook Express, eller ocks fr jag problem med en gng nr programmet har startats.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node b_dnld
{
	name: "Nedladdningsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10105, 15565);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr problem nr jag frsker hmta meddelanden frn servern.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node c_Send
{
	name: "Problem med att skicka e-post";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13975, 15625);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr problem nr jag frsker skicka <nobr>e-postmeddelanden</nobr>.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
}

node d_addressbook
{
	name: "Problem med Adressboken";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14050, 11275);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag hittar inte mina kontakter. Eller, jag har problem med Adressboken.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node e_spellcheck
{
	name: "Stavningskontrollen fungerar inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16255, 12085);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr problem nr jag ska stavningskontrollera.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node f_Read
{
	name: "Problem med att lsa meddelanden";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17395, 16660);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "En del av mina meddelanden saknas.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node g_Slow_startup
{
	name: "Lngsam programstart";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16090, 16660);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det gr vldigt lngsamt att starta Outlook Express.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(Antivirus)
{
	0.962978, 0.0370222;
}

probability(BadRule)
{
	0.91, 0.09;
}

probability(BadWab)
{
	0.95, 0.05;
}

probability(DisplayAll)
{
	0.8, 0.2;
}

probability(Drivespace)
{
	0.9, 0.1;
}

probability(Folders_dbx)
{
	0.95, 0.05;
}

probability(HostNotFound_ | Antivirus, Protocol)
{
	(0, 0): 0.987863, 0.0121374;
	(0, 1): 0, 1;
	(1, 0): 0, 1;
	(1, 1): 0, 1;
}

probability(Imagehlp_dll)
{
	0.5, 0.5;
}

probability(OffcNtInstlld_)
{
	0.750458, 0.249542;
}

probability(Protocol)
{
	0.949926, 0.0500742;
}

probability(ReadOnly)
{
	0.93, 0.07;
}

probability(SpellOption)
{
	0.801756, 0.198244;
}

probability(Spellcheck)
{
	0.96, 0.04;
}

probability(Tilde)
{
	0.88, 0.12;
}

probability(ViewSettings)
{
	0.66626, 0.33374;
}

probability(VrsScrtySttngs)
{
	0.939162, 0.0608384;
}

probability(a_startup | Tilde, Drivespace, ReadOnly, BadRule, Folders_dbx)
{
	function: max;
	(0, 0, 0, 0, 0): 0.993893, 0.00610694;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(b_dnld | Protocol, Antivirus, Drivespace, ReadOnly, BadRule, Folders_dbx, VrsScrtySttngs)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(c_Send | Antivirus, Protocol, Spellcheck, BadWab)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(d_addressbook | Tilde, BadWab, ViewSettings)
{
	function: max;
	(0, 0, 0): 0.990153, 0.00984746;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(e_spellcheck | OffcNtInstlld_, Spellcheck, SpellOption)
{
	function: max;
	(0, 0, 0): 0.988779, 0.0112212;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(f_Read | DisplayAll)
{
	(0): 0.988703, 0.0112973;
	(1): 0, 1;
}

probability(g_Slow_startup | Imagehlp_dll)
{
	(0): 0.987099, 0.0129008;
	(1): 0, 1;
}

