network "Windows&#x00A0;XP Modem Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: string;
	type HNetGenerateResultsPage: string;
	type HNetSniffLanguage: string;
	type HNodeSniffLanguage: string;
	type HProbSequence: string;
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: array of string;
	type HNetCheckSniffingCheckbox: string;
	type HNetTextSniffAlertBox: string;
	type HNetResniffPolicy: string;
	type HNetExpensiveSniffHd: string;
	type HNetSniffFailHd: string;
	type HNodeExpensiveSniffHd: string;
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type HNetTextSniffOneNode: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNetAllowSniffingText: array of string;
	type HNetExpensiveSniffText: string;
	type HNetHistTableSniffedText: string;
	type HNetSniffExternalScript: string;
	type HNetSniffFailTxt: array of string;
	type HNodeExpensiveSniffText: string;
	type HNodeManualSniffText: string;
	type HNodeSniffExternalScript: string;
	type HNodeSniffScript: array of string;
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this belief network (the problem still exists)";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this belief network (the problem has been resolved)";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HNetMaySniffManually: string;
	type HNetMaySniffOnFly: string;
	type HNodeMaySniffManually: string;
	type HNodeMaySniffOnFly: string;
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HProbSpecial: string, "Set value to hide for all nodes that you don\'t want to appear on the problem page";
	type HNetMaySniffOnStartup: string;
	type HNodeMaySniffOnStartup: string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNetSniffActiveX: string;
	type HNodeExpensive: string;
	type HNodeMayResniff: string;
	type HNetSniffFailNorm: string;
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXBYEHd: "Tack fr att du anvnder felskaren fr modem.";
	HXTITLETxt: "Felskare fr modem";
	HProbHd: "Vad har du fr typ av problem\?";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HNetSniffExternalScript: "wmiwcon.js";
	HNetSniffLanguage: "JavaScript";
	HNetMaySniffManually: "Yes";
	HNetMaySniffOnStartup: "Yes";
	HNetMaySniffOnFly: "Yes";
	HNetResniffPolicy: "Yes";
	HNetCheckSniffingCheckbox: "true";
	HNetSniffFailHd: "Den hr felskaren kan inte hitta orsaken till problemet.";
	HNetSniffFailTxt: ["Felskaren har underskt datorn, men kunde inte hitta ngonting som kan ha orsakat ditt problem.", " Om du vill felska felet manuellt, klickar du p <b>Brja om</b>, avmarkerar kryssrutan <b>Jag vill att felskaren ska underska datorns instllningar</b>,", " klickar p problemet och sedan p <b>Nsta</b>."];
	HNetSniffFailNorm: "Jag frsker f hjlp p annat stt.";
	HNetHistTableSniffedText: "(Underskt)";
	HNetAllowSniffingText: ["Jag vill att felskaren ska underska datorns instllningar."];
	HNetTextSniffOneNode: "Undersk";
	HNetTextSniffAlertBox: "Felskaren kunde inte hmta de instllningar som krvs fr underskningen. Flj de terstende instruktionerna p den hr sidan fr att slutfra felskningen manuellt.";
	HCauseSequence: "1";
	HNetGenerateResultsPage: "Yes";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 500.00;
}

node CallingCardNotSet
{
	name: "Telefonkort har inte angetts";
	type: discrete[2] =
	{
		"Ja",
		"Nej"
	};
	position: (18144, 15508);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r instllningarna fr telefonkortet felaktiga\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du frsker anvnda ett telefonkort, br du kontrollera att instllningarna fr kortet r korrekta.</p>", " <p><b>S hr ndrar du instllningarna fr telefonkort</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p din fjrranslutning och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera kryssrutan <b>Anvnd uppringningsregler</b> p fliken <b>Allmnt</b> och klicka sedan p <b>Uppringningsregler</b>.</li>", "<li>Klicka p den plats du ringer frn i listan <b>Platser</b> och klicka sedan p <b>Redigera</b>.</li>", "<li>Klicka p fliken <b>Telefonkort</b>.</li>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du inte anvnder ett telefonkort</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>Klicka p <b>Ingen</b> under <b>Korttyper</b>.</li>", "  <li>Klicka p <b>OK</b> tre gnger.</li>", "  </ol>", "   </p>", "</div>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du anvnder ett telefonkort</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>Klicka p din typ av telefonkort under <b>Korttyper</b>, och klicka sedan p <b>Redigera</b>.<br/><br/>", "  Om ditt telefonkort inte finns i listan klickar du p <b>Nytt</b>.</li>", "  <li>Ange rtt siffror i flten <b>Kontonummer</b> och <b>Home Edition ID Nummer (PIN)</b> p fliken <b>Allmnt</b>.</li>", "<li>Skriv in kortets namn i fltet <b>Telefonkortsnamn</b>.</li>", "<li>P fliken <b>Fjrrsamtal</b> skriver du in rtt nummer i fltet <b>tkomstnummer fr fjrrsamtal</b>.</li>", "<li>Klicka p stegen under <b>Uppringningssteg fr telefonkortet</b> i exakt samma ordning som de str p telefonkortet.</li>", "<li>Upprepa steg 4 till 5 p flikarna <b>Utlandssamtal</b> och <b>Lokalsamtal</b> om det behvs.</li>", "<li>Klicka p <b>OK</b> fyra gnger.</li>", "   </ol>", "   </p>", "</div>", " <p class=\"note\">Obs!</p>", "<ul><li>Information om hur du anvnder telefonkortet finns oftast p baksidan av kortet. Om du inte kan hitta informationen kontaktar du utgivaren av kortet eller terfrsljaren.</li></ul>", " </ol>", " <p class=\"finalq\">Kunde du lsa problemet genom att ndra instllningarna fr telefonkortet\?</p>"];
	HStAbTxt: "Nej, instllningarna fr telefonkortet r korrekta, men problemet kvarstr. Eller, jag anvnder inte ett telefonkort.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, instllningarna fr telefonkortet r korrekta, men problemet kvarstr. Eller, jag anvnder inte ett telefonkort.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node CheckSettings
{
	name: "Kontrollera instllningarna";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (25421, 19677);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Fungerar DNS-namnmatchningen p rtt stt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du upprepade gnger fr ett felmeddelande nr du frsker ansluta till en fjrrdator, kan det bero p att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_domain_namesystem\">DNS-matchningen (Domain Name System)</a> inte fungerar som den ska.</p>", " <p>Du kan testa DNS-matchningen genom att pinga DNS-serverns IP-adress, och sedan pinga en Internet-servers FQDN-namn (Fully Qualified Domain Name).</p>", " <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr pingar du p DNS-serverns IP-adress</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>Ta reda p DNS-serverns adress.</li>", "  <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p DNS-serverns adress</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol type=\"a\">", "  <li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "  <li>I <b>&Ouml;ppna </b>skriver du: <br/>", "  <b>cmd</b></li>", "  <li>Tryck p <b>RETUR</b>.</li>", "  <li>P kommandoraden skriver du:<br/>", "  <b>ipconfig /all</b></li>", "  <li>Tryck p <b>RETUR</b>.</li>", "  <li>Anteckna DNS-serverns IP-adress.</li>", "  </ol>", "   </p>", "</div>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "  <li>I <b>&Ouml;ppna </b>skriver du: <br/>", "  <b>cmd</b></li>", "  <li>Tryck p <b>RETUR</b>.</li>", "  <li>P kommandoraden skriver du:<br/>", "  <b>Ping</b> <i>x.x.x.x</i><br/><br/>", "  dr <i>x.x.x.x</i> r DNS-serverns IP-adress.</li>", "  <li>Tryck p <b>RETUR</b>.</li>", "  <li>Om allt fungerar som det ska fr du fyra meddelanden som brjar med <b>Svar frn</b>.<br/><br/>", "  Om du inte fr fyra <b>Svar frn</b>-meddelanden, kontaktar du din Internet-leverantr fr information om adressen till DNS-servern, och anger sedan DNS-serverns IP-adress manuellt.</li>", "  </ol>", "   </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr pingar du ett FQDN-namn</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "  <li>Klicka p <b>Start</b>, klicka p <b>Kr</b> och skriv sedan:</br> <b>cmd</b>.</li>", "<li>P kommandoraden skriver du:", "<br/><b>ping</b> <i>adress</i><br/>", "dr <i>adress</i> r ett <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_FQDN\">FQDN-namn</a> p en webbplats som du knner till.</li>", "  <li>Om allt fungerar som det ska fr du fyra meddelanden som brjar med <b>Svar frn</b>.<br/><br/>", "Om du kan pinga DNS-serverns IP-adress, men inte FQDN-namnet, kan det bero p att DNS-servern har problem med namnmatchningen.  Kontakta din Internet-leverantr fr mer information eller adressen till en annan DNS-server. Om du fr en ny IP-adress frn din leverantr, anger du den nya adressen manuellt.</li>", " <P class=\"note\">Obs!</p>", "<UL>", "    <LI>", "    En del webbplatser, som till exempel www.microsoft.com, skickar inte svarsmeddelanden nr webbplatsen pingas. Om du fr ett &quot;timeout&quot;-meddelande kan du frska med andra adresser.     </li>", "</UL>", "</p>", "</div>", "   <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr anger du en ny DNS-adress manuellt</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol type=\"a\">", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p ikonen fr den anslutning som du vill ndra och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Anvnd fljande DNS-serveradresser</b>.</li>", "<li>Skriv in den nya DNS-adressen i rutan <b>nskad DNS-server</b>.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Om du inte vet vilken DNS-adress du ska anvnda, kontaktar du din Internet-leverantr.", "    </li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot18\"></div></li>", "</ul>", "</p>", "</div>", "  <p class=\"finalq\">Lste det hr problemet\?</p>"];
	HStAbTxt: "Nej, DNS-instllningarna r korrekta, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	MulStLongName: ["Nej, DNS-instllningarna r korrekta, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ComPortDisabled
{
	name: "COM-porten inaktiverad";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (9708, 12267);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HCauseSequence: "1";
	HNodeDct: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<STYLE> H4 {font-size: 100%; font-weight: normal; margin-bottom: 0em} </STYLE>", "<b>Felskaren har hittat en COM-port som kan vara inaktiverad. Det hr kan vara orsaken till problemet. Flj instruktionerna nedan.</b>", "<p><b>S hr aktiverar du COM-porten</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> p Kontrollpanelen.</li>", "<li>Visa listan ver COM-portarna genom att dubbelklicka p <b>Portar (COM &amp; LPT)</b>.</li>", "<li>Hgerklicka p den port som modemet anvnder och klicka sedan <b>Egenskaper</b>. <br/><br/>", "Om alternativet <b>Aktivera</b> inte finns p snabbmenyn, betyder det att COM-porten r aktiverad.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "  <p class=\"finalq\">Lstes felet nr du aktiverade COM-porten\?</p>"];
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "<FONT STYLE=\"font-weight: bold\"> r COM-porten avstngd\? </font>";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> om du vill att felskaren ska ta reda p det. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "Yes";
	HNodeMaySniffOnStartup: "Yes";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return checkSerialPort();"];
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "  <p>Kontrollera att COM-porten inte r avstngd.</p>", " <p><b>S hr stter du p en COM-port</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Portar (COM &amp; LPT)</b>, hgerklicka p den port som modemet anvnder och klicka p <b>Aktivera</b>. <br/><br/>", "Om alternativet <b>Aktivera</b> inte finns p menyn, betyder det att COM-porten r pslagen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "  <p class=\"finalq\">Lstes felet nr du satte p COM-porten\?</p>"];
	HStAbTxt: "Nej, COM-porten r pslagen, men jag har fortfarande problem.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, COM-porten r pslagen, men jag har fortfarande problem.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node CommsProgFailure
{
	name: "Fel i kommunikationsprogrammet";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (10090, 16284);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Kommunikationsprogrammen p datorn, som till exempel guiderna Konfigurera ntverk och Ny anslutning, fungerar inte.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DialingProblem
{
	name: "Uppringningsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (18340, 11200);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr problem nr jag ska anvnda modemet fr att ansluta till Internet.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DialsProtOk
{
	name: "Uppringningsprotokoll ok";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (19576, 13151);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node Dials_
{
	name: "Ringer upp\?";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (18674, 10197);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Lter modemet nr du frsker anvnda det\?";
	HNodeTxt: ["<p>Nr modemet ringer upp en fjrrdator, lter det nr modemet lyfter luren, vntar p kopplingston och slr numret, ungefr som en vanlig telefon.</p>", "<p>Om du kan hra att modemet frsker ansluta, beror problemet med anslutningen antagligen p att instllningarna r felaktiga. Om modemet r helt tyst, har modemet antagligen inte installerats korrekt.</p>", "<p>Om du kan hra ljud, men inte vet om det kommer frn modemet, eller om du inte tror att ditt modem lter nr det ringer upp, klickar du p <b>Jag vet inte</b> nedan.</p>", " <p class=\"finalq\">Lter modemet nr du frsker anvnda det\?</p>"];
	HStAbTxt: "Nej, modemet lter inte.";
	HStNormTxt: "Ja, modemet lter nr jag frsker anvnda det.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Ja, modemet lter nr jag frsker anvnda det.", "Nej, modemet lter inte."];
	MulStSrch: ["  "];
}

node DltRcrtCnnctns
{
	name: "Ta bort/terskapa anslutningar";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (19882, 10797);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Ta bort dina befintliga anslutningar och skapa en ny anslutning. ";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>terskapa dina fjrranslutningar fr att vara sker p att:</p>", "<ul>", "<li>Du anvnder rtt protokollskonfiguration fr Windows-klientens anslutning till Internet-leverantren.</li>", "<li>Inga anslutningar r skadade.</li>", "</ul>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du bort alla befintliga anslutningar</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p en fjrranslutning och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Anteckna alla instllningar p de olika flikarna och klicka sedan p <b>OK</b>.</li>", "<li>Hgerklicka p anslutningen och klicka sedan p <b>Ta bort</b>.</li>", "<li>Upprepa steg 2 till 4 fr varje fjrranslutning.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", "</p>", "</div>", "<p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr skapar du en ny anslutning</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Dubbelklicka p <b>Ny anslutning</b>.</li>", "<li>Flj instruktionerna p skrmen fr att terskapa fjrranslutningen till din Internet-leverantr.</li>", "<li>Hgerklicka p den nya anslutningen och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Ange instllningarna p fliken <b>Ntverk</b>, klicka p <b>Internet Protocol (TCP/IP)</b> och klicka sedan p <B>Egenskaper</B>.</li>", "<li>G till fliken <b>Allmnt</b>, ange instllningarna och klicka sedan p <b>OK</b>.</li>", "<li>Ange instllningarna p flikarna <b>Skerhet</b> och <b>Alternativ</b>.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>De hr instllningarna fr du frn din Internet-leverantr, och du kan kontakta leverantren fr att bekrfta instllningarna.</li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot18\"></div></li>", "</ul>", "</p>", "</div>", " <p class=\"finalq\">Lstes problemet nr du terskapade anslutningen\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det hjlpte att skapa en ny anslutning.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det hjlpte att skapa en ny anslutning."];
	MulStSrch: ["  "];
}

node DoesntDial
{
	name: "Ringer inte";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (16544, 10541);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node DplctCmptrNm
{
	name: "Datornamnet inte unikt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19197, 19931);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Anvnder du ett datornamn som redan finns i ntverket\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om din dator har samma namn som en annan dator i ntverket, kan det gra att du fr felmeddelanden.</p>", " <p><b>S hr ndrar du datorns namn</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Systemegenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Datornamn</b> och sedan p <b>ndra</b>.</li>", "<li>Skriv ett nytt namn fr datorn i rutan <b>Datornamn</b>, och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot26\"></div>", "<p class=\"finalq\">Kunde du lsa problemet genom att ndra datorns namn\?</p>"];
	HStAbTxt: "Nej, det finns ingen annan dator med samma namn, men jag har fortfarande problem.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	MulStLongName: ["Nej, det finns ingen annan dator med samma namn, men jag har fortfarande problem.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node Error_NoDialTone
{
	name: "Fel: ingen kopplingston";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (24440, 12296);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr fljande felmeddelande: &quot;Det finns ingen kopplingston. Kontrollera att modemet r korrekt anslutet till Internet och telefonlinjen. Om du vill ha mer information klickar du p Hjlp.&quot;";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Errr_CmptrUnvlbl
{
	name: "Fel: datorn inte tillgnglig";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (24618, 18191);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr fljande felmeddelande: &quot;Den dator som du frsker ansluta till r inte tillgnglig fr tillfllet. Frsk igen senare. Om du vill ha mer information klickar du p Hjlp.&quot;";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Errr_DNCnntCnnct
{
	name: "Fel: DUN kan inte ansluta";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (22072, 19827);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr fljande felmeddelande: &quot;Fjrranslutning kunde inte skapa anslutningen. Klicka p Hjlp fr att tgrda problemet.&quot;";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Errr_NDNCnnctn
{
	name: "Fel: ingen DUN-anslutning";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (22902, 14770);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr fljande felmeddelande: \"Den dator som du ringer upp kan inte upprtta en fjrranslutning.  Kontrollera lsenordet och frsk igen.\"";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node FaultyPortOrModem
{
	name: "Fel p port eller modem";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (11578, 11696);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r COM-porten, modemet eller kabeln skadad\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du anvnder ett externt modem kan du frska att anvnda en annan kabel eller ansluta modemet till en annan COM-<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a>.", "Om du anvnder ett internt modem kan du frska att uppgradera modemets <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a>.</p>", " <p>Ett internt modem sitter inne i datorns chassi. Anvnder du ett internt modem ansluter du telefonkabeln direkt till datorn. Ett externt modem r en egen separat enhet som ansluts till en av datorns COM-portar.</p>", "  <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr frsker du med en annan port fr det externa modemet</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>Koppla frn modemet frn baksidan p datorn och koppla sedan in det p en annan COM-port (om det finns en port till).</li>", "<li>ppna guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till ny maskinvara</a> p Kontrollpanelen och flj instruktionerna p skrmen.</li>", "<li>Om modemet verkar identifieras och lggas till automatiskt frsker du anvnda det.<br/><br/>", "Om modemet fungerar r den COM-port som du anvnde tidigare frmodligen skadad.<br/><br/>", "Om modemet inte fungerar, kan det bero p att modemet r trasigt.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p></div>", "  <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr uppgraderar du BIOS fr det interna modemet</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>Kontakta modemtillverkaren och ta reda p om det finns en ny uppgradering av modemets BIOS.</li>", "<li>Nr du har uppgraderat modemets BIOS frsker du anvnda modemet.</p>", "<p>Om du redan anvnder den senaste BIOS-versionen, kan problemet bero p att modemet r skadat.</li>", "  </ol>", "</p></div>", "   <p class=\"finalq\">Fungerar modemet nr du tgrdar problem med trasig maskinvara eller uppgraderar modemets BIOS\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, det r inget fel p modemet och BIOS-versionen r uppdaterad.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, det r inget fel p modemet och BIOS-versionen r uppdaterad.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node GeneralStuff
{
	name: "Allmnt";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (19193, 14455);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node GlblTCPIPSttngs2
{
	name: "Globala TCP/IP-instllningar";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (10988, 17590);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det globala TCP/IP-instllningar i Ntverksegenskaper\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Globala TCP/IP-instllningar kan vara i konflikt med TCP/IP-instllningarna fr anslutningen till Internet-leverantren.  Om det hr r orsaken till problemet, kan du konfigurera systemet s att de instllningar som Internet-leverantren rekommenderar anvnds automatiskt.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Skriv ner alla instllningar som du ndrar eller tar bort nr du fljer instruktionerna nedan. Du kan behva terstlla vissa instllningar om proceduren inte avhjlper felet.</li>", "</ul>", " <p><b>S hr tar du bort de globala TCP/IP-instllningarna</b></p>", "<ol><li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p fjrranslutningen och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Erhll en IP-adress automatiskt</b>.</li>", "<li>Klicka p <b>Erhll adress till DNS-servern automatiskt</b> och klicka sedan p <b>OK</b> tv gnger.</li>", " </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", "<p>Om det gick att lsa problemet med de hr tv stegen, berodde problemet p att de globala TCP/IP-instllningarna var i konflikt med instllningarna fr Internet-leverantren.</p>", " <p>Om det inte gick att lsa problemet med den hr proceduren, terstller du nu de instllningar som du antecknade innan du tog bort de globala TCP/IP-instllningarna.</p>", "  <p class=\"finalq\">Lste det hr problemet\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, jag tog bort de globala TCP/IP-instllningarna och kan nu ansluta till Internet-leverantren.  Om jag dessutom anvnder ett lokalt ntverk, kontaktar jag ntverksadministratren fr mer information.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, jag tog bort de globala TCP/IP-instllningarna och kan nu ansluta till Internet-leverantren.  Om jag dessutom anvnder ett lokalt ntverk, kontaktar jag ntverksadministratren fr mer information."];
	MulStSrch: ["  "];
}

node IncmptblStOfPrtcls
{
	name: "Inkompatibla protokoll";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (13722, 16283);
	HNodeTxt: ["Nr jag frsker ansluta till Internet visas fljande felmeddelande: <b>Fjrranslutningen kunde inte tillg ett kompatibelt set ntverksprotokoll.</b>"];
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node IncrrctDlSttngs
{
	name: "Felaktiga uppringningsinstllningar";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21250, 14080);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r uppringningsinstllningarna rtt angivna\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr kontrollerar du uppringningsinstllningarna</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p din fjrranslutning och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera kryssrutan <b>Anvnd uppringningsregler</b> p fliken <b>Allmnt</b> och klicka sedan p <b>Uppringningsregler</b>.</li> <li>Klicka p den plats du ringer frn i listan <b>Platser</b> och klicka sedan p <b>Redigera</b>.</li>", "<li>Kontrollera de aktuella instllningarna p fliken <b>Allmnt</b> och korrigera dem om det behvs. Du br tnka p fljande saker:</li>", "<ul>", "<li>Mste du sl nollan fr att komma ut p linjen\?</li>", "<li>Mste du sl ett riktnummer, och r det i s fall rtt angivet\?</li>", "</ul>", "<li>Klicka p <b>OK</b> tre gnger.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", "<p class=\"finalq\">Fungerar modemet nu nr du har ndrat uppringningsinstllningarna\?</p>"];
	HStAbTxt: "Nej, uppringningsinstllningarna r korrekta, men problemet kvarstr.";
	HStNormTxt: "Ja, modemet fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, uppringningsinstllningarna r korrekta, men problemet kvarstr.", "Ja, modemet fungerar."];
	MulStSrch: ["  "];
}

node IncrrctPrtSttngs
{
	name: "Ja, modemet fungerar.";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (13057, 10721);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r instllningarna fr COM-porten felaktiga\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Kontrollera att instllningarna fr <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">porten</a> inte orsakar en konflikt och att de stmmer verens med det som rekommenderas i dokumentationen fr modemet.</p>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du om instllningarna fr COM-porten orsakar en konflikt</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> p Kontrollpanelen.</li>", "<li>Visa listan ver COM-portarna genom att dubbelklicka p <b>Portar (COM &amp; LPT)</b>.</li>", "<li>Hgerklicka p den port som modemet anvnder och klicka sedan <b>Egenskaper</b>.</li>", "<li>Om det inte str <b>Enheten fungerar</b> under <b>Enhetsstatus</b>, klickar du p <b>Felsk</b> och fljer instruktionerna p skrmen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du vriga portinstllningar</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> p Kontrollpanelen.</li>", "<li>Dubbelklicka p <b>Modem</b> fr att visa listan ver modem.</li>", "<li>Hgerklicka p modemet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera anslutningshastigheten under <b>Hgsta porthastighet</b> p fliken <b>Modem</b>.<br/><br/>", "Mer information om vilka instllningar du ska anvnda finns i dokumentationen fr modemet.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p class=\"finalq\">Fungerar modemet nu nr du har ndrat portinstllningarna\?</p>"];
	HStAbTxt: "Nej, portinstllningarna r korrekta, men modemet fungerar nd inte.";
	HStNormTxt: "Ja, modemet fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, portinstllningarna r korrekta, men modemet fungerar nd inte.", "Ja, modemet fungerar."];
	MulStSrch: ["  "];
}

node InvldOrBdDl_tn
{
	name: "Ogiltig eller dlig kopplingston";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21066, 11936);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Fr du en ovanlig kopplingston\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du inte hr en vanlig kopplingston, kan det bero p att modemet inte fungerar som det ska. Vissa telefonitjnster, som till exempel \"samtal vntar\" eller rstbrevldor kan medfra en kopplingston som kan frhindra att modemet kan ringa ut.</p>", " <p>Kontakta telefonileverantren fr mer information om hur du fr en vanlig kopplingston.</p>", " <p>Du kan ocks stnga av igenknningsfunktionen fr kopplingstonen i modemprogramvaran.</p>", " <p><b>S hr stnger du av igenknningsfunktionen fr kopplingston</b></p>", " <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>, hgerklicka p modemet och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Modem</b> och avmarkera kryssrutan <b>Vnta p kopplingston fre uppringning</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", " </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "<p class=\"finalq\">Fungerar modemet nr du har en normal kopplingston, eller nr du stnger av igenknningsfunktionen\?</p>"];
	HStAbTxt: "Nej, modemet fungerar fortfarande inte.";
	HStNormTxt: "Ja, modemet fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, modemet fungerar fortfarande inte.", "Ja, modemet fungerar."];
	MulStSrch: ["  "];
}

node LowerBaudRate
{
	name: "Snk verfringshastigheten";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (13530, 14093);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har hastigheten fr dataverfring satts fr hgt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om dataverfringshastigheten anges till ett fr hgt vrde, kanske modemet inte kan ansluta till ett modem som har en lgre hastighet. Du kan ocks fr problem med kommunikationsprogram vid fr hga hastigheter.</p>", "<p>Du kan underska om hastigheten r orsaken till problemet genom att snka verfringshastigheten.</p>", " <p><b>S hr ndrar du porthastighet</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Ntverks- och Internet-instllningar</b> och sedan p <B>Telefoner och modem</B>.</li>", "<li>Klicka p fliken <b>Modem</b>, klicka p modemet och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Modem</b>.</li>", "<li>Klicka p <b>9600</b> i listrutan under <B>Hgsta porthastighet</B>.</li>", "</ol>", " <p>Nr du har snkt porthastigheten frsker du anvnda modemet.</p>", "<p>Om modemet fungerar frsker du med andra hgsta porthastigheter. Den mest effektiva anslutningen fr du om du anvnder den hgsta porthastigheten som fungerar.</p>", " <p class=\"finalq\">Fungerar modemet nu nr du har ndrat porthastigheten\?</p>"];
	HStAbTxt: "Nej, modemet fungerar inte med en lgre porthastighet.";
	HStNormTxt: "Ja, modemet fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, modemet fungerar inte med en lgre porthastighet.", "Ja, modemet fungerar."];
	MulStSrch: ["  "];
}

node ModemDials
{
	name: "Modemet ringer";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (19156, 12071);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node ModemDisconnected
{
	name: "Modemet frnkopplat";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (13281, 10106);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r det fel p modemets anslutningar\?";
	HNodeTxt: ["<p>Ls igenom dokumentationen som fljde med modemet fr att kontrollera att modemet r korrekt anslutet till datorn och telefonjacket. Kontrollera att alla kablar sitter ordentligt samt att de r korrekt anslutna.</p>", " <p class=\"finalq\">Lstes problemet nr du kontrollerade modemets anslutningar\?</p>"];
	HStAbTxt: "Nej, modemet r korrekt anslutet, men jag har fortfarande problem.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, modemet r korrekt anslutet, men jag har fortfarande problem.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ModemEnabled
{
	name: "Aktivera modem";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (14194, 11440);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r modemet avstngt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr kontrollerar du att modemet r pkopplat</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>, hgerklicka p modemet och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Anvnd den hr enheten (aktivera)</b> i listan under <b>Anvndning av enhet</b> och klicka sedan p <b>OK</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "<p class=\"finalq\">Kunde du lsa problemet genom att aktivera modemet\?</p>"];
	HStAbTxt: "Nej, modemet r pslaget, men jag har fortfarande problem.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, modemet r pslaget, men jag har fortfarande problem.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ModemError630
{
	name: "Modemfel 630";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (20993, 18103);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr felmeddelandet &quot;Fel 630&quot; nr jag frsker anvnda modemet fr att ansluta.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ModemError633
{
	name: "Modemfel 633";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21470, 16016);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr felmeddelandet &quot;Fel 633&quot; nr jag frsker anvnda modemet fr att ansluta.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ModemError650
{
	name: "Modemfel 650";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21260, 17411);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr felmeddelandet &quot;Fel 650&quot; nr jag frsker anvnda modemet fr att ansluta.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ModemError745
{
	name: "Modemfel 745";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21380, 16707);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr felmeddelandet &quot;Fel 745&quot; nr jag frsker anvnda modemet fr att ansluta.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ModemNotDetected
{
	name: "Hittade inget modem";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (10428, 10317);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Windows kan inte hitta mitt modem.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NeedPrefix
{
	name: "Behver prefix";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (23757, 13811);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Krver Internet-leverantren ett prefix fre anvndarnamnet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Internet-leverantren kanske krver att du lgger till ett prefix framfr anvndarnamnet nr du ska logga in. Om du till exempel ansluter till Microsoft Network (MSN) mste du logga in som <nobr>MSN/<i>anvndarnamn</i></nobr>, dr", "<i>anvndarnamn</i> r MSN-anvndarnamnet.</p>", "<p>Kontakta din Internet-leverantr fr mer information om anvndning av prefix.</p>", " <p><b>S hr lgger du till ett prefix framfr anvndarnamnet</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Dubbelklicka p den anslutning som anvnder fr att ansluta till Internet-leverantren.</li>", "<li>Lgg till prefixet fre ditt anvndarnamn i rutan <b>Anvndarnamn</b>.</li>", "</ol>", " <div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", " <p class=\"finalq\">Kunde du lsa problemet genom att anvnda ett namnprefix\?</p>"];
	HStAbTxt: "Nej, det r inget fel p mitt anvndarnamn, men det visas nd ett felmeddelande.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det r inget fel p mitt anvndarnamn, men det visas nd ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node NeedsReinstall
{
	name: "Installera om modem";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (16984, 11741);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har modemet installerats korrekt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><b>S hr kontrollerar du om Windows kan hmta information frn modemet</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>, hgerklicka p modemet och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Frga modem</b> p fliken <b>Diagnostik</b>.</li>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "<p>Om dialogrutan slutar svara eller om du fr ett meddelande om att porten anvnds, kan det bero p att modemet inte r installerat eller felaktigt konfigurerat.</p>", " </ol>", "  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du modemets konfiguration</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>.</li>", "<li>Kontrollera att namnet p tillverkare och modell i listan r korrekta.</li>", "</ol>", "</p>", "</div>", " <p>Om modemet inte finns med i listan, eller om informationen r felaktig, installerar du modemet manuellt.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du modemet manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Kontrollera att modemet r inkopplat och pslaget.</li>", "<li>Avsluta alla program som anvnder modemet.</li>", "<li>ppna guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till ny maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills Windows har skt efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter. De flesta nya enheter r Plug and Play-kompatibla, s i de flesta fall behver du inte g vidare hrifrn.</li>", "<li>Om det inte gick att hitta ngra Plug and Play-enheter, visas en lista p enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>I <b>Vanliga maskinvarutyper</b> klickar du p <b>Modem</B>. Klicka sedan p <b>Nsta</b>.</li>", "<li>Markera kryssrutan </b>Identifiera inte modemet, visa en lista att vlja frn och klicka p <B>Nsta</B>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p modemtillverkaren.</li> <li>Klicka p modemets modell i listan <b>Modeller</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Markerade portar</b>, klicka p den <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">port</a> som modemet anvnder och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Slutfr</b>.</li>", "</ol>", " <p class=\"note\">Kommentarer</p>", "<ul>", "<li>", "Om du anvnder ett externt modem, kan du kontrollera vilken COM-port som modemet anvnder genom att titta efter i vilken kontakt som kabeln frn modemet sitter.  Om du anvnder ett internt modem finns mer information i dokumentationen fr modemet.  </li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot45\"></div></li>", "</ul>", "</p>", "</div>", " <p>Problemet kan ocks bero p att den port som modemet anvnder inte r korrekt installerat.  Porten kan vara konfigurerad fr en annan enhet, eller s kan porten ha installerats flera gnger.</p>", "  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du portkonfigurationen och tar bort dubblerade portar</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Portar (COM &amp; LPT)</b>, hgerklicka p den port som ska konfigureras och klicka p <b>Egenskaper</b>.</li>", "<li>Om dialogrutan i <b>Enhetsstatus</b> innehller ett felmeddelande, klickar du p <b>Felsk</b> och fljer instruktionerna p skrmen.</li>", "<li>Om det finns en dubblerad COM-port hgerklickar du p den och klickar sedan p <b>Avinstallera</b>.</li> </ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", "  <p>Du kan reducera risken fr resurskonflikter genom att ta bort de modem som inte anvnds men som r installerade p datorn.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort ett modem</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>, hgerklicka p modemet som ska tas bort och klicka p <b>Avinstallera</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", "  <p>Nr du har genomfrt alla de hr stegen, utfr du testet verst p den hr sidan igen.</p>", " <p class=\"finalq\">Lstes problemet nr du konfigurerade eller installerade om modemet\?</p>"];
	HStAbTxt: "Nej, modemet r korrekt installerat, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, modemet r korrekt installerat, men problemet kvarstr", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node OldOrMissingINF
{
	name: "INF-filen r fr gammal eller saknas";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (10238, 13285);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r modemets .INF-fil aktuell\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>I modemets .INF-fil finns en lista ver de kommandon som modemet kan anvnda. Om den hr filen r fr gammal kan du frska att installera en ny.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr testar du modemets .INF-fil</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>, hgerklicka p modemet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Frga modem</b> p fliken <b>Diagnostik</b>.</li>", "<li>Om .INF-filen r fr gammal slutar dialogrutan att svara, eller s fr du ett meddelande om att porten redan anvnds.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Ett annat stt att ta reda p om .INF-filen r fr gammal r att kontrollera filens datum och sedan kontakta tillverkaren av modemet fr att se om det finns en uppdaterad version.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du .INF-filens lder</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Hgerklicka p <b>Start</b> och klicka sedan p <b>Utforska</b>.</li>", "<li>Klicka p den hrddisk dr Windows r installerat, klicka p Windows-mappen (som standard mappen <b>Windows</b>) och klicka sedan p mappen <b>INF</b>.</li>", "<li>Hgerklicka p .INF-filen fr modemet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Anteckna det datum som visas vid <b>ndrad</b>.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om du inte kan se INF-mappen eller modemets .INF-fil, klickar du p <b>Mappalternativ</b> p <b>Verktyg</b>-menyn, klickar p fliken <b>Visa</b>, klickar p <b>Visa dolda filer och mappar</b> och sedan p <b>OK</b>.</li>", "</ul>", "</p>", "</div>", " <p>Microsoft har inga .INF-filer. Om .INF-filen r fr gammal, kontaktar du modemtillverkaren och ber om en uppdaterad version.</p>", " <p class=\"finalq\">Fungerar modemet nu nr du har installerat en ny .INF-fil\?</p>"];
	HStAbTxt: "Nej, jag har en aktuell .INF-fil men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har en aktuell .INF-fil men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node PhoneLineNotValid
{
	name: "Fel p telefonlinjen";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (24404, 11247);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r modemet ansluten till en telefonlinje som fungerar\?";
	HNodeTxt: ["<p><b>S hr kontrollerar du om modemet r anslutet till en telefonlinje som fungerar</b></p>", "<ol>", "<li>Anslut en vanlig telefon i det telefonjack som modemet anvnder.</li>", "<li>Lyft luren och vnta p kopplingston.</li>", "</ol>", " <p>Om du inte kan hra en kopplingston, betyder det att telefonlinjen antingen r en datalinje eller att linjen inte r inkopplad.</p>", "<p>Flytta telefonen till andra uttag tills du hr en kopplingston.  Nr du har hittat en telefonlinje som fungerar, ansluter du modemet till det uttaget. </p>", " <p class=\"finalq\">Hjlpte det att ansluta modemet till en fungerande telefonlinje\?</p>"];
	HStAbTxt: "Nej, modemet r anslutet till en telefonlinje som fungerar, men jag fr nd ett felmeddelande.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, modemet r anslutet till en telefonlinje som fungerar, men jag fr nd ett felmeddelande.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ProtocolsError_
{
	name: "Protokollfel\?";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (15518, 14320);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Fr du ett felmeddelande om ntverksprotokoll\?";
	HNodeTxt: ["Fr du ett felmeddelande som liknar ngot av de nedanstende nr du ansluter till Internet\?", "<blockquote>&quot;Protokollet r inte konfigurerat.&quot;", "</blockquote>", "<p>eller</p>", "<blockquote>&quot;Det gick inte att upprtta en fjrranslutning.&quot;</blockquote>"];
	HStAbTxt: "Ja, jag fr ett sdant felmeddelande.";
	HStNormTxt: "Nej, jag fr inte ett sdant felmeddelande.";
	MulStLongName: ["Nej, jag fr inte ett sdant felmeddelande.", "Ja, jag fr ett sdant felmeddelande."];
	MulStSrch: ["  "];
}

node ProtocolsOK
{
	name: "Protokoll OK";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (11652, 14404);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node PrtclsNtInstlld
{
	name: "Protokoll inte installerade";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (17108, 16828);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det installerade protokoll som inte behvs\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "  <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Som standard binder fjrranslutningar i Windows protokollen IPX/SPX och TCP/IP till drivrutinen fr fjrranslutningar. Fr de flesta Internet-leverantrer krvs bara TCP/IP, Klient fr Microsoft-ntverk och fjrranslutningsdrivrutinen fr att ansluta till Internet.</p>", " <p>Stng av de protokoll som inte anvnds.</p>", " <p>Om du inte r sker p vilka protokoll du behver, kan du kontakta din Internet-leverantr.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr stnger du av de protokoll som inte behvs</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p din fjrranslutning och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Ntverk</b>, och avmarkera kryssrutan <b>IPX/SPX-kompatibel</b> under <b>Anvnd fljande komponenter fr den hr anslutningen</b> (om den komponenten visas i listan).</li>", "<li>Kontrollera att kryssrutan <b>Internet Protocol (TCP/IP)</b> r markerad.<br/><br/>", "Installera TCP/IP om protokollet inte redan r installerat.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du TCP/IP-protokollet</a></p>", "<div CLASS=\"expand\">", "<p>", " <ol>", "<li>Klicka p <b>Installera</b> p fliken <b>Ntverk</b> i dialogrutan <b>Egenskaper fr fjrranslutning</b>.</li>", "<li>Klicka p <b>Protokoll</b> och sedan p <b>Lgg till</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> i listan <b>Ntverksprotokoll</b>.Klicka sedan p <b>OK</b>.</li>", "</ol>", "</p>", "</div></li>", "<li>Klicka p <b>OK</b>.</li>", "</ol>", "</p>", "<div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", "</div>", " <p>Nr du har installerat alla komponenter som behvs, startar du om datorn.</p>", " <p class=\"finalq\">Kunde du lsa problemet genom att stnga av de protokoll som inte behvs\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, felet kvarstr.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, det lser problemet.";
}

node ReinstallDial_upNW
{
	name: "Installera om fjrranslutning";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (14468, 13000);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Ta bort och terskapa fjrranslutningen. ";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du fr felmeddelandet &quot;Fel 645 Internt autentiseringsfel&quot; kan det bero p att filerna fr fjrranslutningen har skadats.</p>", "<p>Starta om datorn fr att frskra dig om att alla nya konfigurationsndringar har trtt i kraft.", "Om du fortfarande fr felmeddelandet, tar du bort och terskapar alla befintliga fjrranslutningar.</p>", " <p><b>S hr tar du bort alla fjrranslutningar</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p en fjrranslutning och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Anteckna alla instllningar p de olika flikarna och klicka sedan p <b>OK</b>.</li>", "<li>Hgerklicka p anslutningen och klicka sedan p <b>Ta bort</b>.</li>", "<li>Upprepa steg 2 till 4 fr varje fjrranslutning.</li>", "</ol>", " <p><b>S hr skapar du en ny fjrranslutning</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Dubbelklicka p <b>Ny anslutning</b>.</li>", "<li>Flj instruktionerna p skrmen fr att terskapa anslutningen.</li>", "</ol>", " <div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", " <p class=\"finalq\">Kunde du lsa problemet genom att ta bort och terskapa fjrranslutningarna\?</p>"];
	HStAbTxt: "Nej, jag har terskapat fjrranslutningarna, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag har terskapat fjrranslutningarna, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ResourceConflict
{
	name: "Resurskonflikter";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (12203, 12835);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det en annan enhet som r i konflikt med modemet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr kontrollerar du resurskonflikter</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b> och leta rtt p posten fr ditt modem.<br/><br/>", "Om modemet r mrkt med ett utropstecken (!) i en gul cirkel, betyder det att det kan finnas en resurskonflikt.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lser du en resurskonflikt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Hgerklicka p modemet i <b>Enhetshanteraren</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Felsk</b> p fliken <b>Allmnt</b>.</li>", "<li>Flj instruktionerna p skrmen.</li>", "</ol>", " </p>", "</div>", "  <p>Om du har ndrat instllningar fr att lsa en resurskonflikt, startar du om datorn och upprepar den frsta proceduren ovan fr att frskra dig om att det inte lngre finns en resurskonflikt.</p>", " <p class=\"finalq\">Hjlpte det att lsa resurskonflikterna\?</p>"];
	HStAbTxt: "Nej, det finns inga resurskonflikter, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.  ";
	MulStLongName: ["Nej, det finns inga resurskonflikter, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node SttcIPAddrssRqrd
{
	name: "Behver statiska IP-adresser";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (14318, 18265);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du anvnda en statisk IP-adress\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>De flesta Internet-leverantrer delar ut <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=ip_address_def\">IP-adresser</a> dynamiskt,", "men vissa gr det inte. Kontakta din Internet-leverantr om du r osker p om du ska anvnda statiska IP-adresser.</p>", " <p><b>S hr anger du en statisk IP-adress fr anslutningen</b></p>", " <ol>", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p den anslutning som du vill ange en adress fr och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Internet Protocol (TCP/IP)</b> p fliken <b>Ntverk</b> och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Anvnd fljande IP-adress</b> och skriv sedan in den adress som du har ftt frn Internet-leverantren i rutan <b>IP-adress</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>OK</b> igen.</li>", " </ol>", "  <div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", " <p class=\"finalq\">Gick det att lsa problemet genom att ange en statisk IP-adress fr anslutningen\?</p>"];
	HStAbTxt: "Nej, jag behver inte en statisk IP-adress, eller ocks lste det inte problemet.";
	HStNormTxt: "Ja, det gick att lsa problemet genom att ange en statisk IP-adress.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag behver inte en statisk IP-adress, eller ocks lste det inte problemet.", "Ja, det gick att lsa problemet genom att ange en statisk IP-adress."];
	MulStSrch: ["  "];
}

node TimeoutTooShort
{
	name: "Timeout-vrdet fr lgt";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21437, 12671);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Avslutas samtalen innan anslutningen har upprttats\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om samtalen avbryts fr tidigt, kan du frska att hja tidsgrnsen fr samtal.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr hjer du tidsgrnsen fr att avbryta samtal</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Modem</b>, hgerklicka p modemet och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>ndra standardinstllningar</b> p fliken <b>Avancerat</b>.</li>", "<li>Klicka p fliken <b>Allmnt</b> och hj vrdet <b>Avbryt om anslutning inte upprttats inom</b> <i>xx</i> <b>sekunder</b> (dr <i>xx</i> r det vrde som ska hjas), klicka p <b>OK</b> och sedan p <b>OK</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p class=\"finalq\">Kunde du lsa problemet genom att hja tidsgrnsen fr att avbryta samtal\?</p>"];
	HStAbTxt: "Nej, samtalen avslutas fortfarande innan anslutningen har upprttats. Eller, det r inte det som r felet.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, samtalen avslutas fortfarande innan anslutningen har upprttats. Eller, det r inte det som r felet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node TrmnlWndwRqrd
{
	name: "Behver terminalfnster";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (11994, 18235);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du anvnda ett terminalfnster\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Ett terminalfnster anvnds p ldre system som krver att du skriver ett anvndarnamn och ett lsenord vid en terminalprompt. Om du inte r sker p om du ska anvnda ett terminalfnster, kontaktar du ntverksadministratren.</p>", " <p><b>S hr anger du att anslutningen ska anvnda ett terminalfnster</b></p>", " <ol>", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p den anslutning du frsker anvnda och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera kryssrutan <b>Visa terminalfnster</b> p fliken <b>Skerhet</b>.</li>", "<li>Klicka p <b>OK</b>.</li>", " </ol>", " <div CLASS=\"reuse2\" ID=\"tshoot17\"></div>", " <p class=\"finalq\">Kan du ansluta till Internet-leverantren nu nr du anvnder ett terminalfnster\?</p>"];
	HStAbTxt: "Nej, jag kan inte anvnda ett terminalfnster fr att ansluta. Eller, jag behver inte anvnda ett terminalfnster.";
	HStNormTxt: "Ja, det hjlpte att anvnda ett terminalfnster.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan inte anvnda ett terminalfnster fr att ansluta. Eller, jag behver inte anvnda ett terminalfnster.", "Ja, det hjlpte att anvnda ett terminalfnster."];
	MulStSrch: ["  "];
}

node UnsupportedModem
{
	name: "Modem som inte stds";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (14264, 12266);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har Windows std fr ditt modem\?";
	HNodeTxt: ["<p>I listan <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">Windows Hardware Compatibility List (HCL)</a> anges vilka enheter som kan anvndas i Windows. Du kan lsa i listan fr att se om modemet stds av Windows&nbsp;XP.</p>", " <DIV CLASS=\"reuse2\" ID=\"tshoot36\"></DIV>", " <p>Om modemet inte finns med i HCL-listan kan Microsoft inte garantera att det fungerar. Kontakta modemtillverkaren om du vill ha mer hjlp.</p>", " <p class=\"finalq\">Finns modemet med i kompatibilitetslistan\?</p>"];
	HStAbTxt: "Ja, modemet finns med i kompatibilitetslistan.";
	HStNormTxt: "Nej, modemet finns inte med i HCL-listan. Jag ska kontakta modemtillverkaren fr att f mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, modemet finns med i kompatibilitetslistan.", "Nej, modemet finns inte med i HCL-listan. Jag ska kontakta modemtillverkaren fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node WrngSrvrTypSt
{
	name: "Fel servertyp angiven";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (15714, 17518);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du angett fel servertyp\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p><b>S hr kontrollerar du instllningen fr servertyp</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p anslutningen till Internet-leverantren och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Ntverk</b> och kontrollera att rtt servertyp r angiven under <b>Fjrranslutningsserverns typ</b>.</li>", "</ol>", " <p class=\"note\">Kommentarer</p>", "<ul>", "<li>De flesta Internet-anslutningar anvnder servertypen <b>PPP</b>.</li>", "    <li>Om din instllning fr servertyp r fel, eller om du inte r sker p vilken instllning du ska anvnda, kontaktar du din Internet-leverantr.</li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot18\"></div></li>", "</ul>", " <p class=\"finalq\">Kunde du lsa problemet genom att ndra servertyp\?</p>"];
	HStAbTxt: "Nej, jag anvnder rtt servertyp, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder rtt servertyp, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node WrongNumber
{
	name: "Fel nummer";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21724, 13331);
	MS_label: fixunobs;
	MS_cost_fix = 5.00;
	HNodeHd: "Ringer modemet till rtt nummer\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr tar du reda p vilket nummer modemet ringer</a></p>", "<div CLASS=\"expand\">", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p ikonen fr fjrranslutningen du anvnder och klicka sedan p <b>Egenskaper</b>.</li>", "<li>P fliken <b>Allmnt</b> under <b>Telefonnummer</b> visas vilket nummer modemet frsker ansluta till. ndra numret om det behvs.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>", "Om det inte finns ngon anslutningsikon i mappen Fjrranslutningar har du inte konfigurerat ngon ntverksanslutning. Dubbelklicka p <b>Ny anslutning</b> och flj instruktionerna i guiden Ny ntverksanslutning.", " </li>", " <li><div CLASS=\"reuse2\" ID=\"tshoot18\"></div></li>", "</ul>", "</div>", " <p><a ID=\"expand\" href=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att modemet ringer upp ett annat modem</a></p>", "<div CLASS=\"expand\">", "<p>", "<ul>", "<li>Ring numret frn en vanlig telefon.</li>", "</ul>", " <p>Om anropet besvaras med en modemsignal (ett hgfrekvent pip) r numret du ringer anslutet till ett annat modem.</p>", "<p>Om du inte fr ngot svar, kontaktar du Internet-leverantren (eller den tjnst eller individ du frsker ringa till) och kontrollerar att numret r korrekt och att fjrrservern fungerar.</p>", "</p>", "</div>", " <p class=\"finalq\">Fungerar modemet nu nr du har ndrat numret\?</p>"];
	HStAbTxt: "Nej, numret r rtt, men jag har fortfarande problem.";
	HStNormTxt: "Ja, modemet fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, numret r rtt, men  jag har fortfarande problem.", "Ja, modemet fungerar."];
	MulStSrch: ["  "];
}



probability(CallingCardNotSet)
{
	function: max;
	default: 0.89794, 0.10206;
}

probability(CheckSettings)
{
	function: max;
	default: 0.903818, 0.0961822;
}

probability(ComPortDisabled)
{
	function: max;
	default: 0.903436, 0.0965642;
}

probability(CommsProgFailure | IncmptblStOfPrtcls, ProtocolsOK, ProtocolsError_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 1, 0;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(DialingProblem | ModemDials, DoesntDial, Dials_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 0, 1;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(DialsProtOk | NeedsReinstall, LowerBaudRate, CallingCardNotSet, IncrrctDlSttngs, WrongNumber, TimeoutTooShort, InvldOrBdDl_tn, DltRcrtCnnctns)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0, 0): 0.931298, 0.0687022;
	(0, 1, 0, 0, 0, 0, 0, 0): 0.625954, 0.374046;
	(0, 0, 1, 0, 0, 0, 0, 0): 0.503817, 0.496183;
	(0, 0, 0, 1, 0, 0, 0, 0): 0.351145, 0.648855;
	(0, 0, 0, 0, 1, 0, 0, 0): 0.145038, 0.854962;
	(0, 0, 0, 0, 0, 1, 0, 0): 0.227481, 0.772519;
	(0, 0, 0, 0, 0, 0, 1, 0): 0.0534351, 0.946565;
	(0, 0, 0, 0, 0, 0, 0, 1): 0.763359, 0.236641;
}

probability(Dials_)
{
	0.5, 0.5;
}

probability(DltRcrtCnnctns)
{
	function: max;
	default: 0.902978, 0.0970217;
}

probability(DoesntDial | UnsupportedModem, ModemDisconnected, IncrrctPrtSttngs, OldOrMissingINF, FaultyPortOrModem, ReinstallDial_upNW, NeedsReinstall, ModemEnabled, ResourceConflict, 
		ComPortDisabled)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0, 0, 0, 0): 0.240611, 0.759389;
	(0, 1, 0, 0, 0, 0, 0, 0, 0, 0): 0.0564886, 0.943511;
	(0, 0, 1, 0, 0, 0, 0, 0, 0, 0): 0.299008, 0.700992;
	(0, 0, 0, 1, 0, 0, 0, 0, 0, 0): 0.685497, 0.314503;
	(0, 0, 0, 0, 1, 0, 0, 0, 0, 0): 0.38542, 0.61458;
	(0, 0, 0, 0, 0, 1, 0, 0, 0, 0): 0.939238, 0.0607624;
	(0, 0, 0, 0, 0, 0, 1, 0, 0, 0): 0.804886, 0.195114;
	(0, 0, 0, 0, 0, 0, 0, 1, 0, 0): 0.134962, 0.865038;
	(0, 0, 0, 0, 0, 0, 0, 0, 1, 0): 0.484275, 0.515725;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 1): 0.580611, 0.419389;
}

probability(DplctCmptrNm)
{
	function: max;
	default: 0.897787, 0.102213;
}

probability(Error_NoDialTone | PhoneLineNotValid, InvldOrBdDl_tn, IncrrctDlSttngs)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.19145, 0.80855;
	(0, 1, 0): 0.511069, 0.488931;
	(0, 0, 1): 0.775573, 0.224427;
}

probability(Errr_CmptrUnvlbl | CheckSettings)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Errr_DNCnntCnnct | IncmptblStOfPrtcls, DltRcrtCnnctns, IncrrctPrtSttngs, FaultyPortOrModem, DplctCmptrNm)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0.695726, 0.304274;
	(0, 1, 0, 0, 0): 0.488321, 0.511679;
	(0, 0, 1, 0, 0): 0.342977, 0.657023;
	(0, 0, 0, 1, 0): 0.180687, 0.819313;
	(0, 0, 0, 0, 1): 0.0663359, 0.933664;
}

probability(Errr_NDNCnnctn | ReinstallDial_upNW, NeedPrefix)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.646489, 0.353511;
	(0, 1): 0.264809, 0.735191;
}

probability(FaultyPortOrModem)
{
	function: max;
	default: 0.901375, 0.0986253;
}

probability(GeneralStuff | NeedsReinstall, ModemEnabled, UnsupportedModem, FaultyPortOrModem, ModemDisconnected, IncrrctPrtSttngs, ComPortDisabled, ReinstallDial_upNW)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0): 0.995726, 0.0042744;
	(1, 0, 0, 0, 0, 0, 0, 0): 0.59542, 0.40458;
	(0, 1, 0, 0, 0, 0, 0, 0): 0.137405, 0.862595;
	(0, 0, 1, 0, 0, 0, 0, 0): 0.229008, 0.770992;
	(0, 0, 0, 1, 0, 0, 0, 0): 0.290076, 0.709924;
	(0, 0, 0, 0, 1, 0, 0, 0): 0.0534351, 0.946565;
	(0, 0, 0, 0, 0, 1, 0, 0): 0.458015, 0.541985;
	(0, 0, 0, 0, 0, 0, 1, 0): 0.374046, 0.625954;
	(0, 0, 0, 0, 0, 0, 0, 1): 0.751374, 0.248626;
}

probability(GlblTCPIPSttngs2)
{
	function: max;
	default: 0.897252, 0.102748;
}

probability(IncmptblStOfPrtcls | GlblTCPIPSttngs2, PrtclsNtInstlld, WrngSrvrTypSt, SttcIPAddrssRqrd, TrmnlWndwRqrd)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0.616947, 0.383053;
	(0, 1, 0, 0, 0): 0.0919847, 0.908015;
	(0, 0, 1, 0, 0): 0.194504, 0.805496;
	(0, 0, 0, 1, 0): 0.282748, 0.717252;
	(0, 0, 0, 0, 1): 0.42855, 0.57145;
}

probability(IncrrctDlSttngs)
{
	function: max;
	default: 0.898093, 0.101907;
}

probability(IncrrctPrtSttngs)
{
	function: max;
	default: 0.895421, 0.104579;
}

probability(InvldOrBdDl_tn)
{
	function: max;
	default: 0.901146, 0.0988539;
}

probability(LowerBaudRate)
{
	function: max;
	default: 0.903589, 0.0964106;
}

probability(ModemDials | DialsProtOk, ProtocolsError_, IncmptblStOfPrtcls)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 0, 1;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(ModemDisconnected)
{
	function: max;
	default: 0.901757, 0.0982434;
}

probability(ModemEnabled)
{
	function: max;
	default: 0.897101, 0.102899;
}

probability(ModemError630 | GeneralStuff)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(ModemError633 | GeneralStuff)
{
	function: max;
	(0): 1, 0;
	(1): 0.59, 0.41;
}

probability(ModemError650 | GeneralStuff)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(ModemError745 | GeneralStuff)
{
	function: max;
	(0): 1, 0;
	(1): 0.641374, 0.358626;
}

probability(ModemNotDetected | IncrrctPrtSttngs, ModemDisconnected, NeedsReinstall, ComPortDisabled, OldOrMissingINF, UnsupportedModem, FaultyPortOrModem, ModemEnabled, ResourceConflict)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0, 0, 0): 0.560077, 0.439923;
	(0, 1, 0, 0, 0, 0, 0, 0, 0): 0.0539695, 0.94603;
	(0, 0, 1, 0, 0, 0, 0, 0, 0): 0.952214, 0.0477858;
	(0, 0, 0, 1, 0, 0, 0, 0, 0): 0.427863, 0.572137;
	(0, 0, 0, 0, 1, 0, 0, 0, 0): 0.781527, 0.218473;
	(0, 0, 0, 0, 0, 1, 0, 0, 0): 0.229542, 0.770458;
	(0, 0, 0, 0, 0, 0, 1, 0, 0): 0.327176, 0.672824;
	(0, 0, 0, 0, 0, 0, 0, 1, 0): 0.119084, 0.880916;
	(0, 0, 0, 0, 0, 0, 0, 0, 1): 0.686947, 0.313053;
}

probability(NeedPrefix)
{
	function: max;
	default: 0.904886, 0.0951137;
}

probability(NeedsReinstall)
{
	function: max;
	default: 0.896489, 0.103511;
}

probability(OldOrMissingINF)
{
	function: max;
	default: 0.900458, 0.0995416;
}

probability(PhoneLineNotValid)
{
	function: max;
	default: 0.899085, 0.100915;
}

probability(ProtocolsError_)
{
	0.496183, 0.503817;
}

probability(ProtocolsOK | ComPortDisabled, OldOrMissingINF, FaultyPortOrModem, ModemEnabled, UnsupportedModem, ReinstallDial_upNW, NeedsReinstall, LowerBaudRate, ResourceConflict)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0, 0): 0.992366, 0.00763359;
	(1, 0, 0, 0, 0, 0, 0, 0, 0): 0.186565, 0.813435;
	(0, 1, 0, 0, 0, 0, 0, 0, 0): 0.656871, 0.343129;
	(0, 0, 1, 0, 0, 0, 0, 0, 0): 0.268168, 0.731832;
	(0, 0, 0, 1, 0, 0, 0, 0, 0): 0.059542, 0.940458;
	(0, 0, 0, 0, 1, 0, 0, 0, 0): 0.106031, 0.893969;
	(0, 0, 0, 0, 0, 1, 0, 0, 0): 0.926795, 0.0732052;
	(0, 0, 0, 0, 0, 0, 1, 0, 0): 0.511527, 0.488473;
	(0, 0, 0, 0, 0, 0, 0, 1, 0): 0.355954, 0.644046;
	(0, 0, 0, 0, 0, 0, 0, 0, 1): 0.432901, 0.567099;
}

probability(PrtclsNtInstlld)
{
	function: max;
	default: 0.903894, 0.0961062;
}

probability(ReinstallDial_upNW)
{
	function: max;
	default: 0.89565, 0.10435;
}

probability(ResourceConflict)
{
	function: max;
	default: 0.900764, 0.0992362;
}

probability(SttcIPAddrssRqrd)
{
	function: max;
	default: 0.904275, 0.0957246;
}

probability(TimeoutTooShort)
{
	function: max;
	default: 0.899924, 0.100076;
}

probability(TrmnlWndwRqrd)
{
	function: max;
	default: 0.896642, 0.103358;
}

probability(UnsupportedModem)
{
	function: max;
	default: 0.903741, 0.0962589;
}

probability(WrngSrvrTypSt)
{
	function: max;
	default: 0.895039, 0.104961;
}

probability(WrongNumber)
{
	function: max;
	default: 0.898169, 0.101831;
}

