network "Windows&#x00A0;XP File and Printer sharing Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: string;
	type HNetGenerateResultsPage: string;
	type HNetSniffLanguage: string;
	type HNodeSniffLanguage: string;
	type HProbSequence: string;
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: array of string;
	type HNetCheckSniffingCheckbox: string;
	type HNetTextSniffAlertBox: string;
	type HNetResniffPolicy: string;
	type HNetExpensiveSniffHd: string;
	type HNetSniffFailHd: string;
	type HNodeExpensiveSniffHd: string;
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type HNetTextSniffOneNode: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNetAllowSniffingText: array of string;
	type HNetExpensiveSniffText: string;
	type HNetHistTableSniffedText: string;
	type HNetSniffExternalScript: string;
	type HNetSniffFailTxt: array of string;
	type HNodeExpensiveSniffText: string;
	type HNodeManualSniffText: string;
	type HNodeSniffExternalScript: string;
	type HNodeSniffScript: array of string;
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this belief network (the problem still exists)";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this belief network (the problem has been resolved)";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HNetMaySniffManually: string;
	type HNetMaySniffOnFly: string;
	type HNodeMaySniffManually: string;
	type HNodeMaySniffOnFly: string;
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HProbSpecial: string;
	type HNetMaySniffOnStartup: string;
	type HNodeMaySniffOnStartup: string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNetSniffActiveX: string;
	type HNodeExpensive: string;
	type HNodeMayResniff: string;
	type HNetSniffFailNorm: string;
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXBYEHd: "Tack fr att du anvnder felskaren fr ntverk.";
	HProbHd: "Vad har du fr typ av problem\?";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HNetSniffExternalScript: "wmiwcon.js";
	HNetSniffLanguage: "JavaScript";
	HNetMaySniffManually: "Yes";
	HNetMaySniffOnStartup: "Yes";
	HNetMaySniffOnFly: "Yes";
	HNetResniffPolicy: "Yes";
	HNetCheckSniffingCheckbox: "true";
	HNetSniffFailHd: "Den hr felskaren kan inte hitta orsaken till problemet.";
	HNetSniffFailTxt: ["Felskaren har underskt datorn, men kunde inte hitta ngonting som kan ha orsakat ditt problem.", " Om du vill felska felet manuellt, klickar du p <b>Brja om</b>, avmarkerar kryssrutan <b>Jag vill att felskaren ska underska datorns instllningar</b>. Klicka p problemet och klicka sedan p <b>Nsta</b>."];
	HNetSniffFailNorm: "Jag frsker f hjlp p annat stt.";
	HNetHistTableSniffedText: "(Underskt)";
	HNetAllowSniffingText: ["Jag vill att felskaren ska underska datorns instllningar."];
	HNetTextSniffOneNode: "Undersk";
	HNetTextSniffAlertBox: "Felskaren kunde inte hmta de instllningar som krvs fr underskningen. Flj de terstende instruktionerna p den hr sidan fr att slutfra felskningen manuellt.";
	HCauseSequence: "1";
	HNetGenerateResultsPage: "Yes";
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXTITLETxt: "Felskaren fr fil- och skrivardelning";
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 500.00;
}

node AdapterInstalled_
{
	name: "Ntverkskort installerat\?";
	type: discrete[2] =
	{
		"Ntverkskort installerat",
		"Behver ntverkskort"
	};
	position: (15473, 20245);
	MS_label: informational;
	MS_cost_observe = 5.00;
	HNodeHd: "Har du installerat ett ntverkskort\?";
	HNodeTxt: ["<p>Du kan inte ansluta till ett ntverk innan du har installerat och konfigurerat ett ntverkskort i Windows.</p>", " ", "<p class=\"finalq\">Behver du installera ett ntverkskort\?</p>"];
	HStAbTxt: "Ja, jag behver installera ett ntverkskort.";
	HStNormTxt: "Nej, jag har redan installerat ett ntverkskort.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Nej, jag har redan installerat ett ntverkskort.", "Ja, jag behver installera ett ntverkskort."];
	MulStSrch: [" ", " "];
}

node AddNewHWWizardOK
{
	name: "Kr guiden";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (22269, 10390);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du kra guiden Lgg till maskinvara\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><p>Om du inte har krt guiden Lgg till maskinvara efter det att du satte in kortet i datorn, ska du gra det nu.</p>", " ", "<p><b>S hr startar du guiden Lgg till maskinvara</b></p>", "<ol>", "<li>ppna guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till maskinvara</a> p Kontrollpanelen.", "<li>Slutfr installationen genom att flja instruktionerna p skrmen.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot22\"></DIV>", " ", "<p class=\"finalq\">Kunde du lsa problemet genom att kra guiden Lgg till maskinvara\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node AnyShrdFldrsLstd_
{
	name: "Finns det ngra delade mappar i listan\?";
	type: discrete[2] =
	{
		"Ja.",
		"Nej."
	};
	position: (10778, 13165);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Kan du se ngra delade mappar i Mina ntverksplatser\?";
	HNodeTxt: ["<p><b>S hr letar du efter delade mappar</b></p>", "<ol>", "<li>Hgerklicka p <b>Start</b> och klicka sedan p <b>Utforska</b>.</li>", "<li>Klicka p <b>Mina ntverksplatser</b>.</li>", "<li>Se om det finns ngra delade mappar i listan (mappar som har en ikon som visar att mappen r delad).</li>", "</ol>", " ", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Ikonen <b>Hela ntverket</b> som vanligtvis visas frst i Ntverket r inte en ikon fr en delad mapp.</li>", "</ul>", " ", "<p>Om du inte kan se ngra delade mappar, kan du lgga till en sjlv.</p>", " ", "<p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr lgger du till en delad mapp i Mina ntverksplatser</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Skapa ntverksgenvg</b> i <b>Mina ntverksplatser</b>.</li>", "<li>Flj instruktionerna i guiden.</li> ", "  </ol>", "</p>", "</div>", " ", "<p class=\"finalq\">Kan du se ngra delade mappar i Mina ntverksplatser\?</p>"];
	HStAbTxt: "Nej, jag kan inte se ngra delade mappar i Mina ntverksplatser, och jag kan inte heller lgga till ngra nya ntverksplatser.";
	HStNormTxt: "Ja, jag kan se delade mappar i Mina ntverksplatser.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, jag kan se delade mappar i Mina ntverksplatser.", "Nej, jag kan inte se ngra delade mappar i Mina ntverksplatser, och jag kan inte heller lgga till ngra nya ntverksplatser."];
	MulStSrch: [" ", " "];
}

node BasicInformation
{
	name: "Grundlggande information";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (22769, 20050);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Vill du ha versiktsinformation om hemntverk eller ntverk fr sm organisationer\?";
	HNodeTxt: ["<p>Mer information om hur du lgger upp ett mindre ntverk i hemmet eller p kontoret finns i fljande hjlpavsnitt:</p>", "<ul>", "<li><A HREF=\"ms-its:network.chm::/hnw_overview.htm\">Hemntverk eller litet kontorsntverk: versikt</A></li>", "<li><A HREF=\"ms-its:network.chm::/hnw_requirements.htm\">Maskinvarukrav: versikt</A></li>", "</ul>", "<p>Nr du har installerat och konfigurerat ntverksmaskinvaran, kr du guiden Konfigurera ntverk fr att aktivera Internet-anslutningsdelning fr ntverket.</p>", " ", " ", "<p><b>S hr startar du guiden Konfigurera ntverk</b></p>", "<ol>", "  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna i guiden. </li>", "  </ol>", " ", "<P class=\"note\">Obs!</p>", "<ul>", "<li>Du mste ha konfigurerat maskinvaran innan du kan kra guiden Konfigurera ntverk.</li>", "    <li>", "    Kr guiden Konfigurera ntverk p vrddatorn frst.  Vrddatorn r den dator som ska dela ut sin Internet-anslutning, och br anvnda operativsystemet Windows&nbspXP.", "    </li>", "<li>", "    Du mste kra Windows&nbsp;XP-versionen av guiden Konfigurera ntverk p varje dator i ntverket.", "    </li>", "    <li>", "    Windows&nbsp;XP-versionen av guiden Konfigurera ntverk kan endast kras p datorer med Windows&nbsp;98, Windows&nbsp;Millenium&nbsp;Edition&nbsp;(ME), Windows&nbsp;XP Home Edition och Windows&nbsp;XP Professional.</li>", " ", "</ul>", " ", "<p><b>S hr startar du guiden Konfigurera ntverk p klientdatorerna</b></p>", "<ol>", "<li>Kr guiden Konfigurera ntverk p vrddatorn, om du inte redan har gjort det.</li>", "<li>Stt in Windows&nbsp;XP<nobr>-CD:n</nobr> (Home Edition eller Professional) i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>installera supportverktyg</b> i fnstret <b>Microsoft Windows&nbsp;CD</b>.</li>", "<li>Klicka p <b>Installera guiden Konfigurera ntverk</b> p <b>Verktyg</b>-menyn.</li>", "<li>Flj instruktionerna i guiden.</li>", "</ol>", " ", "<p class=\"finalq\">Kunde du lsa problemet med hjlp av den hr informationen\?</p>"];
	HStAbTxt: "Nej, jag behver mer hjlp.";
	MulStLongName: ["Nej, jag behver mer hjlp.", "Ja, det var den hr informationen jag behvde."];
	MulStSrch: [" ", " "];
	HStNormTxt: "Ja, det var den hr informationen jag behvde.";
}

node BusSpeedTooHigh
{
	name: "Busshastigheten fr hg";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (10282, 10540);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r datorns busshastighet fr hg\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<div CLASS=\"reuse2\" ID=\"tshoot10\"></div>", " ", "<p>Problemet kan eventuellt bero p att datorns busshastighet r fr hg fr ntverkskortet. ", "De flesta ntverkskort r anpassade fr en vanlig ISA-buss (Industry Standard ", "Architecture), som arbetar med en busshastighet p 8,33 MHz. Om du anger en hgre busshastighet ", "kan det orsaka strningar.</p>", " ", "<p>Busshastigheten anges oftast i datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS</a>-instllningar. P mnga vanliga datormodeller startar du CMOS-instllningsprogrammet genom att trycka p DEL nr datorn startas.</p>", " ", "<p>I den hr felskaren finns inga detaljerade instruktioner fr hur du ndrar CMOS-instllningarna eftersom de r specifika fr varje dator. Ls i datorns dokumentationen eller kontakta tillverkaren om du behver mer detaljerade instruktioner.</p>", " ", "<p class=\"finalq\">Lstes problemet nr du snkte busshastigheten\?</p>"];
	HStAbTxt: "Nej, busshastigheten r rtt instlld fr ntverkskortet, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, busshastigheten r rtt instlld fr ntverkskortet, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node CannotLogon
{
	name: "Det gr inte att logga in i ntverket";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (12083, 19930);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag kan inte logga in i ntverket.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node CannotShare
{
	name: "Kan inte dela";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (19898, 18730);
	MS_label: problem;
	MS_cost_observe = 30.00;
	HProbTxt: "Jag kan inte dela filer eller skrivare.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node CleanBoot
{
	name: "Stng av Autostart-filer";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (10118, 11470);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Startas ngra program automatiskt nr du startar Windows\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " ", "<p>Ett program som startas automatiskt samtidigt med Windows kan frhindra att ntverksdrivrutinerna laddas som de ska.</p>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr frhindrar du att program startas automatiskt nr du startar Windows</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p fliken <b>Autostart</b>.</li>", "<li>Anteckna vilka program som r markerade i listan.</li>", "<li>Avmarkera alla kryssrutor och klicka p <B>OK</B>.</li>", "<li>Starta om datorn.</li>", "</ol>", "</p>", "</div>", " ", "<p>Om problemet inte frsvinner nr du frhindrar att dessa program startas automatiskt, anger du att Windows ska starta programmen automatiskt p fliken <b>Autostart</b>.</p> ", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr anger du att Windows ska starta programmen automatiskt</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p fliken <b>Autostart</b>.</li>", "<li>Markera alla kryssrutor som du antecknade i steg 5, och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "   </p>", "</div>", " ", "<p>Om du kunde lsa problemet genom att frhindra att de hr programmen startas automatiskt, kan du lmna instllningarna som de r. Eller, om du vill att programmen ska startas automatiskt, frsker du identifiera vilket program det r som orsakar problemet.</p>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr identifierar du vilket program som orsakar problemet</a></p>", "<div CLASS=\"expand\">", "   <p>", "      <ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p fliken <b>Autostart</b>.</li>", "<li>Markera den frsta kryssrutan och klicka p <B>OK</B>.</li>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Om det finns mnga program p fliken <b>Autostart</b>, kan du pskynda felskningen genom att markera flera kryssrutor p en gng.</li>", "</ul>", "<li>Starta om datorn och frsk ansluta till ntverket.</li>", "<li>Upprepa steg 1 till 6, och markera en eller flera kryssrutor tills det inte lngre gr att ansluta till ntverket.<br/><br/>", "Nr du inte lngre kan ansluta till ntverket, vet du att det r det eller de program som du aktiverade sist som r orsaken till problemet. (Om du aktiverade flera program samtidigt, gr du tillbaka och aktiverar varje program i den senast aktiverade gruppen separat.)</li>", "<li>Nr du har hittat vilket program som r orsaken till problemet, upprepar du steg 1 till 6, men avmarkerar kryssrutan fr det programmet i steg 5 och markerar alla andra program p fliken <b>Autostart</b>.</li>", "  </ol>", "   </p>", "</div>", " ", "<p>Om du kan identifiera ett visst program som orsakar problemet, kan du kontakta tillverkaren av programmet fr vidare instruktioner.</p>", " ", " ", " ", "<p class=\"finalq\">Kunde du lsa problemet genom att frhindra att ett program startas automatiskt nr Windows startas\? </p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte ansluta till ntverket.";
	HStNormTxt: "Ja, det lser problemet. Jag ska kontakta programtillverkaren fr att f mer information.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte ansluta till ntverket.", "Ja, det lser problemet. Jag ska kontakta programtillverkaren fr att f mer information."];
	MulStSrch: [" ", " "];
}

node CmpltNtwrkCmpnnts
{
	name: "Slutfr Ntverkskomponenter";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (15953, 12115);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du installera en ntverkskomponent\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " ", "<p>Om du inte har installerat alla ntverkskomponenter som behvs kan det medfra att du inte kan ansluta till ntverket. Kontrollera att du anvnder rtt ntverksklient och ntverksprotokoll fr ditt ntverket.</p>", " ", "<p>Du br ha installerat fljande ntverkskomponenter:</p>", "<ul>", "<li>Client for Microsoft Networks</li>", "<li>Internet Protocol (TCP/IP)</li>", "<li>File and Printer Sharing for Microsoft Networks</li>", "</ul>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du vilka ntverkskomponenter du anvnder</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\"  HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>De komponenter du anvnder visas under <b>Markerade komponenter anvnds av anslutningen</b> p fliken <b>Allmnt</b>.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "   </p>", "</div>", " ", "<p>Om du inte har installerat de komponenter som ", "behvs, installerar du dem nu samtidigt som du tar bort de klienter och protokoll som inte anvnds.</p>", " ", "<p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr installerar du ntverkskomponenter</a></p>", "<div CLASS=\"expand\">", "<p>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du Client for Microsoft Networks</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "   <ol>", "   <li>ppna <a ID=\"shortcut\"  HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "   <li>Klicka p <b>Installera</b>, klicka p <b>Klient</b> och klicka sedan p <b>Lgg till</b>.</li>", "<li>Klicka p <b>Client for Microsoft Networks</b> i rutan <b>Ntverksklient</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "</ol>", "   </p>", "</DIV>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du Internet Protocol (TCP/IP)</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>ppna <a ID=\"shortcut\"  HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "   <li>Klicka p <b>Installera</b>, klicka p <b>Protokoll</b> och klicka sedan p <b>Lgg till</b>.</li>", "<li>Klicka p <b>TCP/IP</b> i listan <b>Protokoll</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "  </ol>", "   </p>", "</DIV>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du File and Printer Sharing for Microsoft Networks</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "     <ol>", "  <li>ppna <a ID=\"shortcut\"  HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "   <li>Klicka p <b>Installera</b>, klicka p <b>Tjnster</b> och sedan p <b>Lgg till</b>.</li>", "<li>Klicka p <b>File and Printer Sharing for Microsoft Networks</B> i rutan <b>Tjnster</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "  </ol>", "   </p>", "</DIV>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "   </p>", " ", " ", "</p>", "</div>", " ", "<p class=\"finalq\">Lstes problemet nr du installerade rtt komponenter\?</p>"];
	HStAbTxt: "Nej, jag har installerat alla komponenter som behvs, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag har installerat alla komponenter som behvs, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node CnntCnnctTOthrs
{
	name: "Kan inte ansluta till datorn";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (14528, 15475);
	MS_label: problem;
	MS_cost_observe = 20.00;
	HProbTxt: "Jag kan inte ansluta till en viss dator i ntverket.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node CnntFndShrNm
{
	name: "Kan inte hitta namn p delad resurs";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10328, 16345);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Det gr inte att hitta en dator eller delad resurs med det namnet. Kontrollera att du anvnder rtt dator- eller resursnamn, att du r ansluten till ntverket, och frsk sedan igen. Klicka p Hjlp om du vill ha mer information.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node CnntInstllAdptr
{
	name: "Kan inte installera ntverkskort";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (23168, 12070);
	MS_label: problem;
	MS_cost_observe = 35.00;
	HProbTxt: "Jag kan inte installera ett ntverkskort.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node CnntStUpNtwrk
{
	name: "Kan inte konfigurera ntverk";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18804, 20065);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag behver information om hur jag konfigurerar ntverket.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node DmnPsswrdIncrrct
{
	name: "Domnlsenord felaktigt";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (22568, 16165);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node DomainAccountOK_
{
	name: "Inget domnkonto";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14092, 10225);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du ett konto i domnen\?";
	HNodeTxt: ["<p>Om du inte har ett konto i domnen kommer du inte att kunna ansluta till den domnen.</p>", " ", "<p>Mer information om hur du skapar ett domnkonto finns i dokumentationen fr domnservern. Om du frsker fjrransluta till en domn, kontaktar du ntverksadministratren fr den domnen och kontrollerar att du har ett giltigt konto i domnen.</p>", " ", "<P class=\"note\">Obs!</p>", "<ul>", "    <li>", "    To join a domain, your computer must be able to reach a domain controller using networking connectivity.  Only Windows NT, ", "Windows 2000 Server, or Windows Advanced Servers can be domain controllers.  If your network consists of Windows 9x, Windows&nbsp;XP Home Edition, and Windows&nbsp;XP Professional computers, it is not a domain environment.", "    </li>", "</ul>", " ", "<p class=\"finalq\">Do you have an account in the domain\?</p>"];
	HStAbTxt: "Ja, jag har ett konto i domnen, men jag kan nd inte logga in. Eller, jag frsker inte logga in p en domn.";
	HStNormTxt: "Nej, jag ska skapa ett konto p domnen med hjlp av dokumentationen fr domnservern, och sedan frska logga in igen.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, jag har ett konto i domnen, men jag kan nd inte logga in. Eller, jag frsker inte logga in p en domn.", "Nej, jag ska skapa ett konto p domnen med hjlp av dokumentationen fr domnservern, och sedan frska logga in igen."];
	MulStSrch: [" ", " "];
}

node DomainOK
{
	name: "Fel domn eller arbetsgrupp";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17858, 14950);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har Windows konfigurerats fr att logga in p fel domn eller arbetsgrupp\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<DIV CLASS=\"reuse2\" ID=\"tshoot1\"></DIV>", "<p>Nr du frsker komma t en resurs i ntverket mste du vara medlem i motsvarande <a href=\"HELP=glossary.xml TOPIC=gls_workgroup\" id=\"wPopup\">arbetsgrupp</a> eller <a href=\"HELP=glossary.xml TOPIC=gls_domain\" id=\"wPopup\">domn</a>.", " ", "<p>Fr att kunna ansluta till en domn mste datorn kunna kontakta domnkontrollanten via ntverket.  Bara datorer med Windows NT Server, ", "Windows 2000 Server, och Windows Advanced Servers kan vara domnkontrollanter.  Om ett hem- eller litet kontorsntverk bestr av datorer med Windows 9x, Windows&nbsp;XP Home Edition och Windows&nbsp;XP Professional, ska du antagligen ansluta till en arbetsgrupp, och inte till en domn.</p>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du om du tillhr rtt domn</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Systemegenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Datornamn</b>.</li>", "<li>Domnnamnet str p den hr sidan.</li>", "<li>Om domnnamnet r fel, eller om du r ansluten till en arbetsgrupp, ansluter du nu till rtt domn.</li>", " ", "  <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ansluter du till en domn</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol type=\"a\">", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Systemegenskaper</a> p Kontrollpanelen.</li>", "<li>P fliken <b>Datornamn</b> klickar du p <b>ndra</b>.</li>", "<li>Klicka i rutan <b>Domn</b> och skriv det nya namnet. Klicka sedan p <b>OK</b>.</li>", "<li>Ange ett giltigt anvndarnamn och lsenord, och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du uppmanas att gra det.</li>", "  </ol>", "     </p>", "</DIV>", "<DIV CLASS=\"reuse2\" ID=\"tshoot26\"></DIV>", "</ol>", "   </p>", "</DIV>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du om du tillhr rtt arbetsgrupp</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Systemegenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Datornamn</b>.</li>", "<li>Namnet p arbetsgruppen str p den hr sidan.</li>", "<li>Om arbetsgruppen r fel, eller om du r ansluten till en domn, ansluter du nu till rtt arbetsgrupp.</li>", " ", " ", "  <p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ansluter du till en arbetsgrupp</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol type=a>", "  <li>P fliken <b>Datornamn</b> i <b>Systemegenskaper</b> klickar du p <b>ndra</b>.</li>", "<li>Klicka p <b>Arbetsgrupp</b> och ange namnet p arbetsgruppen.</li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Starta om datorn om du uppmanas att gra det.</li>", "<li>Nr datorn har startats om, loggar du in p datorn och frsker komma t ntverksresursen igen.</li>", "  </ol>", "    </p>", "</DIV>", "<DIV CLASS=\"reuse2\" ID=\"tshoot26\"></DIV>  ", " </ol>", "   </p>", "</DIV>", " ", "<p class=\"finalq\">Kunde du lsa problemet genom att ansluta till rtt arbetsgrupp eller domn\?</p>"];
	HStAbTxt: "Nej, jag tillhr rtt arbetsgrupp eller domn, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag tillhr rtt arbetsgrupp eller domn, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node DplctCmptrNm
{
	name: "Datornamnet inte unikt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (21938, 14515);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node DplctWrkgrpNm
{
	name: "Arbetsgruppsnamnet inte unikt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (21953, 15445);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node DsNtNdAdptr
{
	name: "Behver inte kort";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (12278, 11440);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node Dummy
{
	name: "Dummy";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (12788, 18595);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node ErrorMessage_
{
	name: "Felmeddelande\?";
	type: discrete[5] =
	{
		"Mste ange lsenord",
		"Fel lsenord",
		"Domnlsenord felaktigt",
		"Arbetsgruppsnamnet inte unikt",
		"Datornamnet inte unikt"
	};
	position: (24337, 15100);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Fr du ett av fljande felmeddelanden\?";
	HStAbTxt: "Ogiltigt dynamiskt VxD-lnkanrop frn BANCOM(01) + 000169BO till enhet \"0028\", tjnst 800A.  Windows-konfigurationen r ogiltig.  Kr installationsprogrammet fr Windows fr att korrigera problemet.";
	HStNormTxt: "Ange ntverkslsenord. Du mste ange ett lsenord fr att upprtta den hr anslutningen. Resurs:\\\\datornamn\\ipc$";
	HStUknTxt: "Jag fr inget av de hr felmeddelandena. Eller, jag vet inte vilket felmeddelande jag fr.";
	MulStLongName: ["Ange ntverkslsenord. Du mste ange ett lsenord fr att upprtta den hr anslutningen. Resurs:\\\\datornamn\\ipc$", "Ogiltigt dynamiskt VxD-lnkanrop frn BANCOM(01) + 000169BO till enhet \"0028\", tjnst 800A.  Windows-konfigurationen r ogiltig.  Kr installationsprogrammet fr Windows fr att korrigera problemet.", "Det domnlsenord du har angett r felaktigt, eller ocks har tkomsten till inloggningsservern nekats.", "Namnet p arbetsgruppen kan inte vara det samma som namnet p en dator. Ange ett annat namn p arbetsgruppen.", "Fljande fel uppstod nr protokoll 0 skulle laddas. Fel 32: Det datornamn som du angett anvnds redan i ntverket. Om du vill ange ett annat namn, klickar du p ikonen Ntverk p Kontrollpanelen."];
	MulStSrch: [" ", " ", " ", " ", " "];
}

node Errr38_ChngCmptrNm
{
	name: "ndra datornamn";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17228, 13255);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HCauseSequence: "1";
	HNodeDct: ["<script language=\"JScript\" src=\"shortcut.js\"></script><STYLE> H4 {font-size: 100%; font-weight: normal; margin-bottom: 0em} </STYLE>", "<b>Felskaren har upptckt att datorns namn redan anvnds i ntverket.  Det hr kan vara orsaken till problemet.  Flj instruktionerna nedan fr att ndra datorns namn.</b>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", "<p><b>S hr ndrar du datorns namn</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Datornamn</b> och sedan p <b>ndra</b>..</li>", "<li>Skriv ett nytt datornamn som inte redan anvnds i rutan <b>Datornamn</b>, och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot26\"></div>", "<p class=\"finalq\">Kan du logga in i ntverket nr du anvnder ett unikt datornamn\?</p>"];
	HNodeExpensive: "Nej";
	HNodeHd: "<font STYLE=\"font-weight: bold\"> Anvnder du ett datornamn som redan finns i ntverket\? </font>";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> om du vill att felskaren ska ta reda p det. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "No";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "Yes";
	HNodeMaySniffOnStartup: "Yes";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return checkShareNames();"];
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " ", "<p>Om datorns namn r identiskt med namnet p en annan dator i ett ntverk, kommer du inte att kunna komma t resurser p det ntverket.</p>", " ", " ", "<p><b>S hr ndrar du datorns namn</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Systemegenskaper</a> p Kontrollpanelen.</li>", "<li>P fliken <b>Datornamn</b> klickar du p <b>ndra</b>.</li>", "<li>Skriv ett datornamn som inte redan anvnds i rutan <b>Datornamn</b>, och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du uppmanas till det.</li>", "</ol>", " ", "<DIV CLASS=\"reuse2\" ID=\"tshoot26\"></DIV>", " ", "<p class=\"finalq\">Kan du logga in i ntverket nr du anvnder ett unikt datornamn\?</p>"];
	HStAbTxt: "Nej, datornamnet anvnds inte av ngon annan dator i ntverket, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, datornamnet anvnds inte av ngon annan dator i ntverket, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node Errr_NtwrkNtCmplt
{
	name: "Fel: Ntverket inte fullstndigt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (22465, 17800);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Du har inte installerat alla komponenter som krvs fr att ansluta till ntverket. Klicka p Hjlp om du vill ha mer information.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node Errr_RstrctdShr
{
	name: "Fel: Begrnsad resurs";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17633, 18655);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "tkomsten till den hr resursen har nekats.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node ForgottenPassword
{
	name: "Glmt lsenordet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10748, 17335);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du glmt bort ditt lsenord\?";
	HNodeTxt: ["<p>Du kan inte logga in p ett ntverk om du inte knner till ditt ntverkslsenord.</p>", "<p>Om du har glmt bort ditt ntverkslsenord, kontaktar du ntverksadministratren och ber om ett nytt lsenord.</p>", " ", "<p class=\"finalq\">Har felet lsts i och med att du anvnder rtt lsenord\?</p>"];
	HStAbTxt: "Nej, jag anvnder rtt lsenord, men jag kan nd inte logga in.";
	HStNormTxt: "Ja, nu kan jag logga in i ntverket.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder rtt lsenord, men jag kan nd inte logga in.", "Ja, nu kan jag logga in i ntverket."];
	MulStSrch: [" ", " "];
}

node HardwareConflict
{
	name: "Maskinvarukonflikt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r problemet."
	};
	position: (15743, 10900);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det en maskinvarukonflikt\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " ", "<p>Om ntverkskortet frsker anvnda en resurs p datorn som redan anvnds av en annan enhet, kan det uppst en maskinvarukonflikt.</p>", " ", " ", "<p><a class=expandToggle href=\"#\" id=expand>S hr kontrollerar du om det finns en maskinvarukonflikt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b> fr att listan ver installerade ntverkskort.</li> ", "<li>Om det finns ett gult utropstecken intill ngot av korten, betyder det att det finns en maskinvarukonflikt.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "</p></div>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr lser du en maskinvarukonflikt</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>Hgerklicka p kortet med det gula utropstecknet och klicka p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Felsk</b> och flj instruktionerna p skrmen.</li>", "  </ol>", "   </p>", "</DIV>", " ", "<P class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Interna ntverkskort kan orsaka maskinvarukonflikter som inte kan lsas.  Om du har ett internt ntverkskort som orsakar en maskinvarukonflikt ", "som inte kan lsas, kan du frska att anvnda ett externt ntverkskort. Mer information om vilka ntverkskort som r kompatibla med din maskinvara finns i dokumentationen till datorn.", "    </li>", "</ul>", " ", "<p class=\"finalq\">Hjlpte det att lsa maskinvarukonflikterna\?</p>"];
	HStAbTxt: "Nej, det finns inga maskinvarukonflikter, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, det finns inga maskinvarukonflikter, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node HardwareProblems
{
	name: "Maskinvaruproblem";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18248, 10225);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du problem med ntverksmaskinvaran\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Frsk att pinga datorerna i hem- eller kontorsntverket fr att underska om det verhuvudtaget finns en anslutning mellan dem. Om du inte har ngon anslutning alls, kan det bero p att det r fel p ntverksmaskinvaran.</p>", " ", "<p><b>S hr pingar du datorerna i det lokala ntverket</b></p>", "<ol>", "<li>Ta reda p IP-adresserna till alla datorer i hemntverket.</li>", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p IP-adresserna till alla datorer</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "   <ol type=\"a\">", "      <li>Klicka p <b>Start</b> p den dator som du vill pinga, och klicka sedan p <b>Kr</b>.</li>", "<li>I rutan <b>&Ouml;ppna </b>skriver du: <br/><b>command</b></li>", "<li>Tryck p RETUR.</li>", "<li>P kommandoraden skriver du: <br/><b>ipconfig</b></li>", "<li>Tryck p RETUR.</li>", "<li>Anteckna den IP-adress som visas.</li>", "<li>Upprepa steg a till f fr varje dator i ntverket.</li>", "</ol>", "   </p>", "</DIV>", " ", " ", "<li>Klicka p <b>Start</b> p vilken dator som helst och klicka sedan p <b>Kr</b>.</li>", "<li>I rutan <b>&Ouml;ppna </b>skriver du:", "<br/><b>command</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>P kommandoraden skriver du:", "<br/><nobr><b>ping <i>x.x.x.x</i></b></nobr><br/>", "dr <b><i>x.x.x.x</i></b> r IP-adressen till en av datorerna i ntverket. Till exempel 192.168.0.3.</li>", "<li>Tryck p RETUR.</li>", "<li>Om maskinvaran fungerar som den ska fr du ett meddelande som ser ut ungefr s hr:", " ", "<blockquote>Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</br>", "Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</br>", "Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</br>", "Svar frn 192.168.0.3: byte=32 tid&lt;10ms TTL-225</blockquote></li>", " ", "<li>Upprepa steg 2 till 7 fr varje dator i ntverket.</br></br>", " ", " ", "Om du inte fr ett svarsmeddelande som liknar det ovan frn varje dator, betyder det att du har ett maskinvaruproblem som du mste tgrda innan du kan dela filer och skrivare.</li>", "</ol>", " ", "<p>Kontrollera ntverksmaskinvaran, som till exempel ntverksnav och kablar, fr att frska isolera den komponent som orsakar problemet.</p>", " ", "<p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr kontrollerar du ntverksnavet, om du anvnder ett sdant</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Dra ut navets elkabel frn eluttaget och stt tillbaka den igen</li>", " ", "<li>Kontrollera att lysdioderna p navet visar en aktiv anslutning fr varje kabel som r ansluten till navet.</li>", " ", "<li>Kontrollera att alla kontakter sitter skert, att de inte r skadade eller bjda. Erstt alla kablar som kan vara skadade, eller de kablar som navet inte visar en aktiv anslutning fr.</li>", "</ol>", " ", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Om ingen av dioderna p navet visar en aktiv anslutning, kan du f mer information i dokumentationen fr ntverksnavet eller frn tillverkaren.</li>", " ", "<li>Om navet inte krver extern strmfrsrjning, r det inte skert att du kan avgra om anslutningarna r aktiva.</li> ", "</ul>", "</p>", "</div>", " ", " ", "<p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr kontrollerar du en koaxialkabel (10Base2), om du anvnder en</a></p>", "<div CLASS=\"expand\">", "<p>", "<ul>", "<li>Kontrollera att det sitter en T-kontakt i varje ntverkskort.</li>", "<li>Kontrollera att avslutarna i nden p varje kabelsegment sitter skert.</li>", "</ul>", "<p>Om problemet kvarstr, och du misstnker att kabeln kan vara orsaken till problemet, kontaktar du tillverkaren av kabeln eller kortet fr vidare instruktioner.</p>", "</p>", "</div>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att ntverkskabeln sitter skert i ntverkskortet</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <p>Om du fr ngot av fljande problem p datorn, kan det bero p att ntverkskabeln inte r ordentligt ansluten till ntverkskortet:</p>", "<ul>", "<li>Nr du fr markren ver ikonen Anslutning till lokalt ntverk i ", "Systemfltet, visas meddelandet <b>Kabeln fr anslutning till lokalt ntverk r inte inkopplad</b>.</li>", "<li>Ikonen Anslutning till lokalt ntverk i Systemfltet visas med ett rtt <b>X</b>.</li>", "</ul>", " ", "<p>Om ntverkskortet r ett <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_pc_card\">PC Card</a>-kort, kontrollerar du att det sitter ordentligt i datorn, och att lysdioden r tnd bde p NIC-kortet och p navet.</p> ", " ", "<p>Mer information om hur du ansluter en ntverkskabel till ntverkskortet, eller om hur du kontrollerar att ett PC Card-kort r korrekt anslutet, finns i dokumentationen fr ntverkskortet.</p>", "   </p>", "</DIV>", " ", "<p>Nr du har tgrdat alla maskinvaruproblem, frsker du pinga datorerna i det lokala ntverket igen.  Om du fortfarande inte kan pinga", " de andra datorerna i ntverket, startar du <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">felskaren fr maskinvara</a> fr vidare instruktioner.</p>", " ", "<div class=\"reuse2\" id=\"tshoot36\"></div>", " ", "<p class=\"finalq\">Kan du dela filer och skrivare nr du har tgrdat alla problem som rr ntverksmaskinvaran\?</p>"];
	HStAbTxt: "Nej, maskinvaran fungerar som den ska, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, maskinvaran fungerar som den ska, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node IncorrectPassword
{
	name: "Fel lsenord";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (21818, 13915);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node MstPrvdPsswrd
{
	name: "Mste ange lsenord";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (23918, 13285);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node NLgnPrmptDmmy
{
	name: "Ingen inloggningsprompt - dummy";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (15068, 19150);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node NeedsAdapter_MS_
{
	name: "Behver ntverkskort";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21143, 12445);
}

node NotLoggedIn
{
	name: "Inte inloggad";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19328, 14050);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du logga in i ntverket\?";
	HNodeTxt: ["<p>Kontrollera att du r inloggad i ntverket.</p>", " ", " ", "<p><b>S hr loggar du in i ntverket</b></p>", "<ol>", "<li>Click <b>Start</b>, and then click <b>Log Off</b>.</li>", "<li>Click  <b>Log Off</b>.</li>", "<li>Click or type your account name.  If prompted, type your password.</li>", "</ol>", " ", "<p class=\"finalq\">Does logging on to the network solve the problem\?</p>"];
	HStAbTxt: "Nej, jag r inloggad i ntverket, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag r inloggad i ntverket, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node NtAdptrInstlld
{
	name: "Stt in ntverkskortet i datorn";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (24367, 10840);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har du satt in ntverkskortet i datorn\?";
	HNodeTxt: ["<p>Innan du kan installera ett ntverkskort i Windows, mste du installera sjlva ", "ntverkskortet i datorn.</p>", "<p>Mer information om hur du stter in ntverkskortet i datorn finns i dokumentationen fr kortet, hos tillverkaren av kortet eller hos ntverks- eller systemadministratren.</p>", " ", "<p class=\"finalq\">Kunde du lsa problemet genom att installera maskinvaran\?</p>"];
	HStAbTxt: "Nej, kortet r installerat i datorn, men jag har fortfarande problem.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, kortet r installerat i datorn, men jag har fortfarande problem.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node NtAdptr_SltOK
{
	name: "Fel p kort eller kortplats";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r problemet."
	};
	position: (22537, 11245);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Fungerar ntverkskortet och kortplatsen som de ska\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot12\"></div>", " ", "<p>Om du fr ngot av fljande problem, kan det bero p att ntverkskortet eller den kortplats dr kortet sitter inte fungerar korrekt:</p>", "<ul>", "<li>Guiden Lgg till maskinvara hittar inte ntverkskortet.</li>", "<li>Guiden Lgg till maskinvara hittar ntverkskortet, men kortet fungerar inte korrekt.</li>", "</ul>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p det r fel p kortplatsen</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Kontrollera att ntverkskortet sitter ordentligt i kortplatsen.</li>", "<li>Om kortet sitter ordentligt, flyttar du det till en annan kortplats.</li>", "<ul>", "<li>Om problemet frsvinner nr kortet sitter i den nya kortplatsen, kan det innebra att det r fel p den gamla kortplatsen.</li>", "<li>Om problemet kvarstr, kan det bero p att det r fel p ntverkskortet.</li>", "</ul>", "</ol>", "</p>", "</div>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p det r fel p ntverkskortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Kontrollera att ntverkskortet sitter ordentligt i kortplatsen.</li>", "<li>Om det finns ett diagnostikverktyg fr kortet, startar du verktyget fr att kontrollera att kortet fungerar som det ska.</li>", "</ol>", "</p>", "</div>", " ", "<p>Mer information om hur du kontrollerar att kortet sitter ordentligt eller om hur du flyttar kortet till en annan kortplats, finns i dokumentationen fr kortet, hos korttillverkaren, eller hos system- eller ntverksadministratren.</p>", " ", "<p class=\"finalq\">Har du lyckats identifiera problemet\?</p>"];
	HStAbTxt: "Nej, bde kortet och kortplatsen verkar fungera som de ska.";
	HStNormTxt: "Ja, det r fel p antingen kortet eller kortplatsen. Jag ska reparera eller erstta den komponent som inte fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, bde kortet och kortplatsen verkar fungera som de ska.", "Ja, det r fel p antingen kortet eller kortplatsen. Jag ska reparera eller erstta den komponent som inte fungerar."];
	MulStSrch: [" ", " "];
}

node NtwrkRsrcShrd
{
	name: "Resursen inte delad p rtt stt";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16748, 16630);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Har ntverksresursen delats p rtt stt\?";
	HNodeTxt: ["<p>Om fil- eller skrivarresursen inte r delad p rtt stt, kan det medfra att du inte kan komma t den ver ntverket.</p>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr delar du ut en mapp</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Hgerklicka p <b>Start</b> och klicka sedan p <b>Utforska</b>.</li>", "<li>Hgerklicka p den mapp som du vill dela och klicka p <b>Dela ut</b>.</li> ", "<li>Klicka p <b>Dela ut den hr mappen</b>, och anteckna namnet i rutan <b>Resursnamn</b>.</li>", "</ol>", "</p>", "</div>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ansluter du till en delad mapp frn en annan dator</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du: <blockquote><nobr>\\\\<i>dator</i>\\<i>resurs</i>\\</nobr></blockquote>", "dr <i>dator</i> r namnet p den dator dr resursen finns, och <i>resurs</i> r namnet p den delade mappen p den datorn.</li>", "<li>Klicka p <b>OK</b>.</li>", "</ol>", "</p>", "</div>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr delar du ut en skrivare</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>Klicka p <b>Start</b> p den dator som r direktansluten till skrivaren, och klicka p <b>Kontrollpanelen</b>.</li>", "  <li>Klicka p <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "  <li>Hgerklicka p skrivaren och klicka sedan p <b>Dela ut</b>.</li>", "  <li>Klicka p <b>Resursnamn</b> p fliken </b>Dela ut</B>  och ange namnet p skrivaren.</li>", "  <li>Klicka p <b>OK</b>.</li>", "  </ol>", "   </p>", "</DIV>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ansluter du till en delad skrivare frn en annan dator</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>Klicka p <b>Start</b> och klicka p <b>Kontrollpanelen</b>.</li>", "  <li>Klicka p <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "  <li>Dubbelklicka p <b>Lgg till skrivare</b>.</li>", "  <li>Klicka p <b>Nsta</b>.</li>", "  <li>Klicka p <b>Skrivaranslutning</b>, klicka p <b>Nsta</b> och flj instruktionerna i guiden.</li>", "  </ol>", "   </p>", "</DIV>", " ", "<p class=\"finalq\">Kan du ansluta till den delade resursen frn en annan dator\?</p>"];
	HStAbTxt: "Nej, jag kan inte ansluta till resursen frn en annan dator.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, jag kan inte ansluta till resursen frn en annan dator.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node OthrsCnntCnnctTM
{
	name: "Andra kan inte ansluta till min dator";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (21383, 18535);
	MS_label: problem;
	MS_cost_observe = 25.00;
	HProbTxt: "De andra datorernas i ntverket kan inte ansluta till min dator.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node PasswordProblem
{
	name: "Lsenordsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (13058, 17410);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node ReceivingMessage
{
	name: "Felmeddelande visas";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (24521, 14185);
	MS_label: problem;
	MS_cost_observe = 0.01;
	HProbTxt: "Jag fr ett felmeddelande nr jag frsker logga in.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node ReinstallAdapter
{
	name: "Installera om ntverkskort";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12458, 10375);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Frsk att installera om ntverkskortet och klienten.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " ", "<p>Drivrutinerna fr ntverkskortet kan vara skadade. Du lser problemet genom att ta bort ntverkskortet och klienten och installera om dem.</p>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort ntverkskortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b>.</li>", "<li>Hgerklicka p ntverkskortet och klicka p <b>Avinstallera</b>.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot55\"></DIV>", "</p></div>", " ", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort ntverksklienten</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "  <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a>.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Avinstallera</b> under <b>Markerade komponenter anvnds av anslutningen</b>.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "  </ol>", "  <DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "   </p>   ", "</DIV>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du om ntverkskortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till ny maskinvara</a>.</li>", "<li>Flj instruktionerna p skrmen fr att installera kortet.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot22\"></DIV>", "</p>", "</div>", " ", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du om ntverksklienten</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(NETCPL_CPL)\">Ntverksanslutningar</a>.</li>", "<li>Hgerklicka p <b>Anslutning till lokalt ntverk</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Installera</b>, klicka p <b>Klient</b> och klicka sedan p <b>Lgg till</b>.</li>", "<li>Klicka p <b>Client for Microsoft Networks</b> i rutan <b>Ntverksklient</b> och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn om du ombeds gra det.</li>", "</ol>", "<DIV CLASS=\"reuse2\" ID=\"tshoot17\"></DIV>", "</p>", "</div>", " ", "<P class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Du kan ocks ppna Kontrollpanelen genom att klicka p <b>Start</b> och sedan p <b>Kontrollpanelen</b>. Om du inte ser det objekt du letar efter, kan du klicka p <b>Vxla till klassiskt lge</b>", "    </li>", "</ul>", " ", " ", " ", "<p class=\"finalq\">Kunde du lsa problemet genom att installera om ntverkskortet och klienten\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
}

node RmvSpcFrmCmptrNm
{
	name: "Ta bort blanksteg frn datornamnet";
	type: discrete[2] =
	{
		"Det hr lste inte problemet.",
		"Det hr lste problemet."
	};
	position: (23888, 17020);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Finns det ett avslutande blanksteg i datornamnet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " ", "<p>Om det finns ett avslutande blanksteg i datornamnet, kan det medfra att du inte kan logga in p en Windows- ", "<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_domain\">domn</a>.</p>", " ", "<p><b>S hr tar du bort blanksteget </b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL)\">Systemegenskaper</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Datornamn</b>.</li>", "<li>Klicka p <b>ndra</b>.</li>", "<li>Ta bort det avslutande blanksteget i rutan <b>Datornamn</b>, ett skriv in datornamnet igen utan att skriva ett avslutande blanksteg.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn om du uppmanas att gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot26\"></div>", " ", "<p class=\"finalq\">Lstes problemet nr du tog bort det avslutande blanksteget \?</p>"];
	HStAbTxt: "Nej, det finns inget avslutande blanksteg i datornamnet, men felmeddelandet visas fortfarande.";
	HStNormTxt: "Ja, felmeddelandet visas inte lngre.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	MulStLongName: ["Nej, det finns inget avslutande blanksteg i datornamnet, men felmeddelandet visas fortfarande.", "Ja, felmeddelandet visas inte lngre."];
	MulStSrch: [" ", " "];
}

node RnHmNtwrkngWzrd
{
	name: "Kr guiden Konfigurera ntverk";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19736, 11005);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du kra guiden Konfigurera ntverk\?";
	HNodeTxt: ["<p>Om du inte har krt guiden Konfigurera ntverk p alla datorer i hemntverket, kan det medfra att du inte kan dela filer eller skrivare. Nr du ska konfigurera ett hem- eller litet kontorsntverk, vljer du en dator ", "med Windows&nbsp;XP som ska fungera som vrddator. Alla andra datorer i det lokala ntverket blir klienter.  Kr Windows&nbsp;XP-versionen av guiden Konfigurera ntverk p vrddatorn frst, och sedan p var och en av klientdatorerna.</p>", " ", " ", "<p><b>S hr startar du guiden Konfigurera ntverk</b></p>", "<ol>", "  <li>P vrddatorn klickar du p <b>Start</b>, pekar p <b>Alla program</b>, <b>Tillbehr</b>, <b>Kommunikation</b> och klickar sedan p <b>Guiden Konfigurera ntverk</b>.</li>", "<li>Flj instruktionerna i guiden. </li>", "  </ol>", " ", " ", "<p><b>S hr startar du guiden Konfigurera ntverk p klientdatorerna</b></p>", "<ol>", "<li>Kr guiden Konfigurera ntverk p vrddatorn, om du inte redan har gjort det.</li>", "<li>Stt in Windows&nbsp;XP<nobr>-CD:n</nobr> (Home Edition eller Professional) i <nobr>CD-ROM</nobr>-enheten.</li>", "<li>Klicka p <b>Installera supportverktyg</b> i fnstret <b>Microsoft Windows&nbsp;CD</b>.</li>", "<li>Klicka p <b>Installera guiden Konfigurera ntverk</b> p <b>Verktyg</b>-menyn.</li>", "<li>Flj instruktionerna i guiden.</li>", " ", " ", "<P class=\"note\">Obs!</p>", "<ul>", "<li>Du mste ha konfigurerat maskinvaran innan du kan kra guiden Konfigurera ntverk.</li>", "    <li>Du mste kra Windows&nbsp;XP-versionen av guiden Konfigurera ntverk p varje dator i ntverket.</li>", "    <li>Windows&nbsp;XP-versionen av guiden Konfigurera ntverk kan endast kras p datorer med Windows&nbsp;98, Windows&nbsp;Millenium&nbsp;Edition&nbsp;(ME), Windows&nbsp;XP Home Edition och Windows&nbsp;XP Professional.</li>", "</ul>", "</ol>", "<p class=\"finalq\">Kunde du lsa problemet genom att kra guiden Konfigurera ntverk p varje dator\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat. ";
	HStAbTxt: "Nej, jag har krt guiden Konfigurera ntverk p varje dator i ntverket, men problemet kvarstr.";
	MulStLongName: ["Nej, jag har krt guiden Konfigurera ntverk p varje dator i ntverket, men problemet kvarstr.", "Ja, det lser problemet."];
	MulStSrch: [" ", " "];
	HStNormTxt: "Ja, det lser problemet.";
}

node RsrcNtAvlbl
{
	name: "Resursen r inte tillgnglig";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12953, 16360);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r datorn tillgnglig\?";
	HNodeTxt: ["<p>Du kontrollerar om den dator som du vill ansluta till r tillgnglig i ntverket genom att frska ansluta till en delad mapp (resurs) p den datorn.</p>", " ", "<p><b>S hr ansluter du till en mapp p en annan dator</b></p> ", "<p><ol>", "<li>Hgerklicka p <b>Start</b> och klicka sedan p <b>Utforska</b>.</li>", "<li>Klicka p <b>Anslut ntverksenhet</b> p <b>Verktyg</b>-menyn.</li>", "<li>I rutan <b>Mapp</b> skriver du: <blockquote><nobr>\\\\<i>dator</i>\\<i>resurs</i>\\</nobr></blockquote>", "dr <i>dator</i> r namnet p den dator som frsker ansluta till, och ", "<i>resurs</i> r namnet p en delad mapp p den datorn.</li>", "<li>Klicka p <b>Slutfr</b>.</li>  ", "</ol></p>", " ", "<p>Om du inte kan komma t mappen, kontrollerar du att datorn som du frsker ansluta till inte r avstngd och att den r fysiskt ansluten till ntverket, samt att den delade mappen verkligen r en delad resurs.</p>", " ", "<p><a class=\"expandToggle\" href=\"#\" id=\"expand\">S hr delar du ut en mapp</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Hgerklicka p <b>Start</b> p den dator som du frsker ansluta till, klicka p <b>Utforska</b> och dubbelklicka p den hrddisk dr mappen finns.</li> ", "<li>Hgerklicka p den mapp som du vill ansluta till och klicka p <b>Dela ut</b>.</li>", "<li>Klicka p <b>Dela ut den hr mappen</b>, och anteckna namnet i rutan <b>Resursnamn</b>. Klicka sedan p <b>OK</b>.</li>", "<li>Frsk att ansluta till mappen igen, och anvnd det resursnamn som du skrev ned i steg 3.</li>", "</ol>", "</p>", "</div>", " ", "<P class=\"note\">Obs!</p>", "<ul>", "    <li>Om du inte har tillgng till den dator dr mappen du ska ansluta till finns, kontaktar du system- eller ntverksadministratren ", "fr att verifiera att datorn fungerar och att den r ansluten till ntverket, att mappen r delad och att du har behrighet att ansluta till mappen.", "    </li>", "</ul>", " ", " ", " ", "<p class=\"finalq\">Kunde du lsa problemet genom att dela ut mappen\?</p>"];
	HStAbTxt: "Nej, datorn som jag frsker ansluta till fungerar och r ansluten, och mappen r delad, men problemet kvarstr.";
	HStNormTxt: "Ja, det lser problemet. Eller, den dator som jag frsker ansluta till r inte tillgnglig. Jag ska be ntverksadministratren r lsa problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, datorn som jag frsker ansluta till fungerar och r ansluten, och mappen r delad, men problemet kvarstr.", "Ja, det lser problemet. Eller, den dator som jag frsker ansluta till r inte tillgnglig. Jag ska be ntverksadministratren r lsa problemet."];
	MulStSrch: [" ", " "];
}

node SNShrdFldrs
{
	name: "Ser inga delade mappar";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (13238, 12805);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node SeeSomeComputers
{
	name: "Ser vissa delade mappar";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (14198, 14275);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
}

node ShrdFldrsNtInMyNtwrkPlcs
{
	name: "Inga delade mappar i Mina ntverksplatser";
	type: discrete[2] =
	{
		"Normal",
		"Abnormal"
	};
	position: (10208, 14320);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag vill anvnda en delad mapp p en annan dator, men mappen visas inte i Mina ntverksplatser.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: [" ", " "];
	MulStSrch: [" ", " "];
}

node SpecificProblem_
{
	name: "Specifikt problem\?";
	type: discrete[2] =
	{
		"Kan inte komma t ntverksresurser",
		"Andra ntverksproblem"
	};
	position: (10448, 18355);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Vad hnder nr du frsker logga in i ntverket\?";
	HStAbTxt: "Jag har ett annat problem nr jag ska logga in i ntverket.";
	HStNormTxt: "Jag kan inte komma t ntverksresurser efter det att jag har skrivit in mitt anvndarnamn och lsenord.";
	MulStLongName: ["Jag kan inte komma t ntverksresurser efter det att jag har skrivit in mitt anvndarnamn och lsenord.", "Jag har ett annat problem nr jag ska logga in i ntverket."];
	MulStSrch: [" ", " "];
}



probability(AdapterInstalled_)
{
	0.465649, 0.534351;
}

probability(AddNewHWWizardOK)
{
	function: max;
	default: 0.797787, 0.202213;
}

probability(AnyShrdFldrsLstd_)
{
	0.5, 0.5;
}

probability(BasicInformation)
{
	function: max;
	default: 0.804733, 0.195267;
}

probability(BusSpeedTooHigh)
{
	function: max;
	default: 0.799466, 0.200534;
}

probability(CannotLogon | Dummy)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(CannotShare | NtwrkRsrcShrd, NotLoggedIn, CmpltNtwrkCmpnnts, HardwareProblems, RnHmNtwrkngWzrd)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0.163512, 0.836488;
	(0, 1, 0, 0, 0): 0.0698473, 0.930153;
	(0, 0, 1, 0, 0): 0.746718, 0.253282;
	(0, 0, 0, 1, 0): 0.38458, 0.61542;
	(0, 0, 0, 0, 1): 0.277481, 0.722519;
}

probability(CleanBoot)
{
	function: max;
	default: 0.801603, 0.198397;
}

probability(CmpltNtwrkCmpnnts)
{
	function: max;
	default: 0.804351, 0.195649;
}

probability(CnntCnnctTOthrs | RsrcNtAvlbl, NtwrkRsrcShrd, NotLoggedIn, DomainOK, CmpltNtwrkCmpnnts, HardwareProblems, RnHmNtwrkngWzrd)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0): 0.288855, 0.711145;
	(0, 1, 0, 0, 0, 0, 0): 0.161679, 0.838321;
	(0, 0, 1, 0, 0, 0, 0): 0.0587023, 0.941298;
	(0, 0, 0, 1, 0, 0, 0): 0.502519, 0.497481;
	(0, 0, 0, 0, 1, 0, 0): 0.850001, 0.149999;
	(0, 0, 0, 0, 0, 1, 0): 0.696718, 0.303282;
	(0, 0, 0, 0, 0, 0, 1): 0.607252, 0.392748;
}

probability(CnntFndShrNm | RsrcNtAvlbl, HardwareProblems, RnHmNtwrkngWzrd)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.0808399, 0.91916;
	(0, 1, 0): 0.638474, 0.361526;
	(0, 0, 1): 0.353054, 0.646946;
}

probability(CnntInstllAdptr | AddNewHWWizardOK, NtAdptrInstlld, NtAdptr_SltOK, HardwareConflict)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0.277481, 0.722519;
	(0, 1, 0, 0): 0.0858779, 0.914122;
	(0, 0, 1, 0): 0.660077, 0.339923;
	(0, 0, 0, 1): 0.458473, 0.541527;
}

probability(CnntStUpNtwrk | BasicInformation)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(DmnPsswrdIncrrct | RmvSpcFrmCmptrNm)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(DomainAccountOK_)
{
	function: max;
	default: 0.797558, 0.202442;
}

probability(DomainOK)
{
	function: max;
	default: 0.795038, 0.204962;
}

probability(DplctCmptrNm | Errr38_ChngCmptrNm)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(DplctWrkgrpNm | NotLoggedIn)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(DsNtNdAdptr | DomainOK, Errr38_ChngCmptrNm, DomainAccountOK_, CleanBoot, BusSpeedTooHigh, ReinstallAdapter, HardwareConflict, CmpltNtwrkCmpnnts, HardwareProblems, RnHmNtwrkngWzrd)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0, 0, 0, 0): 0.0484733, 0.951527;
	(0, 1, 0, 0, 0, 0, 0, 0, 0, 0): 0.114504, 0.885496;
	(0, 0, 1, 0, 0, 0, 0, 0, 0, 0): 0.175573, 0.824427;
	(0, 0, 0, 1, 0, 0, 0, 0, 0, 0): 0.534351, 0.465649;
	(0, 0, 0, 0, 1, 0, 0, 0, 0, 0): 0.587786, 0.412214;
	(0, 0, 0, 0, 0, 1, 0, 0, 0, 0): 0.664122, 0.335878;
	(0, 0, 0, 0, 0, 0, 1, 0, 0, 0): 0.458015, 0.541985;
	(0, 0, 0, 0, 0, 0, 0, 1, 0, 0): 0.794352, 0.205648;
	(0, 0, 0, 0, 0, 0, 0, 0, 1, 0): 0.358779, 0.641221;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 1): 0.29771, 0.70229;
}

probability(Dummy | PasswordProblem, NLgnPrmptDmmy, SpecificProblem_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 0, 1;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(ErrorMessage_)
{
	0.204167, 0.204167, 0.204167, 0.204167, 0.183334;
}

probability(Errr38_ChngCmptrNm)
{
	function: max;
	default: 0.804199, 0.195801;
}

probability(Errr_NtwrkNtCmplt | CmpltNtwrkCmpnnts)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(Errr_RstrctdShr | RsrcNtAvlbl, NotLoggedIn)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.507481, 0.492519;
	(0, 1): 0.169771, 0.830229;
}

probability(ForgottenPassword)
{
	function: max;
	default: 0.800306, 0.199694;
}

probability(HardwareConflict)
{
	function: max;
	default: 0.799542, 0.200458;
}

probability(HardwareProblems)
{
	function: max;
	default: 0.796412, 0.203588;
}

probability(IncorrectPassword | CmpltNtwrkCmpnnts)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(MstPrvdPsswrd | DomainOK, DomainAccountOK_, NotLoggedIn)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.172138, 0.827862;
	(0, 1, 0): 0.38626, 0.61374;
	(0, 0, 1): 0.0610687, 0.938931;
}

probability(NLgnPrmptDmmy | AdapterInstalled_, DsNtNdAdptr, NeedsAdapter_MS_)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(NeedsAdapter_MS_ | AddNewHWWizardOK, NtAdptrInstlld, NtAdptr_SltOK, HardwareConflict)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(NotLoggedIn)
{
	function: max;
	default: 0.798474, 0.201526;
}

probability(NtAdptrInstlld)
{
	function: max;
	default: 0.800688, 0.199312;
}

probability(NtAdptr_SltOK)
{
	function: max;
	default: 0.797634, 0.202366;
}

probability(NtwrkRsrcShrd)
{
	function: max;
	default: 0.801832, 0.198168;
}

probability(OthrsCnntCnnctTM | NotLoggedIn, DomainOK, CmpltNtwrkCmpnnts, HardwareProblems, RnHmNtwrkngWzrd)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0.0619084, 0.938092;
	(0, 1, 0, 0, 0): 0.567481, 0.432519;
	(0, 0, 1, 0, 0): 0.703435, 0.296565;
	(0, 0, 0, 1, 0): 0.386107, 0.613893;
	(0, 0, 0, 0, 1): 0.140611, 0.859389;
}

probability(PasswordProblem | ForgottenPassword, Errr38_ChngCmptrNm)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.0404583, 0.959542;
	(0, 1): 0.132749, 0.867251;
}

probability(ReceivingMessage | MstPrvdPsswrd, IncorrectPassword, DmnPsswrdIncrrct, DplctWrkgrpNm, ErrorMessage_, DplctCmptrNm)
{
	(0, 0, 0, 0, 0, 0): 1, 0;
	(0, 0, 0, 0, 0, 1): 1, 0;
	(0, 0, 0, 0, 1, 0): 1, 0;
	(0, 0, 0, 0, 1, 1): 1, 0;
	(0, 0, 0, 0, 2, 0): 1, 0;
	(0, 0, 0, 0, 2, 1): 1, 0;
	(0, 0, 0, 0, 3, 0): 1, 0;
	(0, 0, 0, 0, 3, 1): 1, 0;
	(0, 0, 0, 0, 4, 0): 1, 0;
	(0, 0, 0, 0, 4, 1): 0, 1;
	(0, 0, 0, 1, 0, 0): 1, 0;
	(0, 0, 0, 1, 0, 1): 1, 0;
	(0, 0, 0, 1, 1, 0): 1, 0;
	(0, 0, 0, 1, 1, 1): 1, 0;
	(0, 0, 0, 1, 2, 0): 1, 0;
	(0, 0, 0, 1, 2, 1): 1, 0;
	(0, 0, 0, 1, 3, 0): 0, 1;
	(0, 0, 0, 1, 3, 1): 0, 1;
	(0, 0, 0, 1, 4, 0): 1, 0;
	(0, 0, 0, 1, 4, 1): 0, 1;
	(0, 0, 1, 0, 0, 0): 1, 0;
	(0, 0, 1, 0, 0, 1): 1, 0;
	(0, 0, 1, 0, 1, 0): 1, 0;
	(0, 0, 1, 0, 1, 1): 1, 0;
	(0, 0, 1, 0, 2, 0): 0, 1;
	(0, 0, 1, 0, 2, 1): 0, 1;
	(0, 0, 1, 0, 3, 0): 1, 0;
	(0, 0, 1, 0, 3, 1): 1, 0;
	(0, 0, 1, 0, 4, 0): 1, 0;
	(0, 0, 1, 0, 4, 1): 0, 1;
	(0, 0, 1, 1, 0, 0): 1, 0;
	(0, 0, 1, 1, 0, 1): 1, 0;
	(0, 0, 1, 1, 1, 0): 1, 0;
	(0, 0, 1, 1, 1, 1): 1, 0;
	(0, 0, 1, 1, 2, 0): 0, 1;
	(0, 0, 1, 1, 2, 1): 0, 1;
	(0, 0, 1, 1, 3, 0): 0, 1;
	(0, 0, 1, 1, 3, 1): 0, 1;
	(0, 0, 1, 1, 4, 0): 1, 0;
	(0, 0, 1, 1, 4, 1): 0, 1;
	(0, 1, 0, 0, 0, 0): 1, 0;
	(0, 1, 0, 0, 0, 1): 1, 0;
	(0, 1, 0, 0, 1, 0): 0, 1;
	(0, 1, 0, 0, 1, 1): 0, 1;
	(0, 1, 0, 0, 2, 0): 1, 0;
	(0, 1, 0, 0, 2, 1): 1, 0;
	(0, 1, 0, 0, 3, 0): 1, 0;
	(0, 1, 0, 0, 3, 1): 1, 0;
	(0, 1, 0, 0, 4, 0): 1, 0;
	(0, 1, 0, 0, 4, 1): 0, 1;
	(0, 1, 0, 1, 0, 0): 1, 0;
	(0, 1, 0, 1, 0, 1): 1, 0;
	(0, 1, 0, 1, 1, 0): 0, 1;
	(0, 1, 0, 1, 1, 1): 0, 1;
	(0, 1, 0, 1, 2, 0): 1, 0;
	(0, 1, 0, 1, 2, 1): 1, 0;
	(0, 1, 0, 1, 3, 0): 0, 1;
	(0, 1, 0, 1, 3, 1): 0, 1;
	(0, 1, 0, 1, 4, 0): 1, 0;
	(0, 1, 0, 1, 4, 1): 0, 1;
	(0, 1, 1, 0, 0, 0): 1, 0;
	(0, 1, 1, 0, 0, 1): 1, 0;
	(0, 1, 1, 0, 1, 0): 0, 1;
	(0, 1, 1, 0, 1, 1): 0, 1;
	(0, 1, 1, 0, 2, 0): 0, 1;
	(0, 1, 1, 0, 2, 1): 0, 1;
	(0, 1, 1, 0, 3, 0): 1, 0;
	(0, 1, 1, 0, 3, 1): 1, 0;
	(0, 1, 1, 0, 4, 0): 1, 0;
	(0, 1, 1, 0, 4, 1): 0, 1;
	(0, 1, 1, 1, 0, 0): 1, 0;
	(0, 1, 1, 1, 0, 1): 1, 0;
	(0, 1, 1, 1, 1, 0): 0, 1;
	(0, 1, 1, 1, 1, 1): 0, 1;
	(0, 1, 1, 1, 2, 0): 0, 1;
	(0, 1, 1, 1, 2, 1): 0, 1;
	(0, 1, 1, 1, 3, 0): 0, 1;
	(0, 1, 1, 1, 3, 1): 0, 1;
	(0, 1, 1, 1, 4, 0): 1, 0;
	(0, 1, 1, 1, 4, 1): 0, 1;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(1, 0, 0, 0, 0, 1): 0, 1;
	(1, 0, 0, 0, 1, 0): 1, 0;
	(1, 0, 0, 0, 1, 1): 1, 0;
	(1, 0, 0, 0, 2, 0): 1, 0;
	(1, 0, 0, 0, 2, 1): 1, 0;
	(1, 0, 0, 0, 3, 0): 1, 0;
	(1, 0, 0, 0, 3, 1): 1, 0;
	(1, 0, 0, 0, 4, 0): 1, 0;
	(1, 0, 0, 0, 4, 1): 0, 1;
	(1, 0, 0, 1, 0, 0): 0, 1;
	(1, 0, 0, 1, 0, 1): 0, 1;
	(1, 0, 0, 1, 1, 0): 1, 0;
	(1, 0, 0, 1, 1, 1): 1, 0;
	(1, 0, 0, 1, 2, 0): 1, 0;
	(1, 0, 0, 1, 2, 1): 1, 0;
	(1, 0, 0, 1, 3, 0): 0, 1;
	(1, 0, 0, 1, 3, 1): 0, 1;
	(1, 0, 0, 1, 4, 0): 1, 0;
	(1, 0, 0, 1, 4, 1): 0, 1;
	(1, 0, 1, 0, 0, 0): 0, 1;
	(1, 0, 1, 0, 0, 1): 0, 1;
	(1, 0, 1, 0, 1, 0): 1, 0;
	(1, 0, 1, 0, 1, 1): 1, 0;
	(1, 0, 1, 0, 2, 0): 0, 1;
	(1, 0, 1, 0, 2, 1): 0, 1;
	(1, 0, 1, 0, 3, 0): 1, 0;
	(1, 0, 1, 0, 3, 1): 1, 0;
	(1, 0, 1, 0, 4, 0): 1, 0;
	(1, 0, 1, 0, 4, 1): 0, 1;
	(1, 0, 1, 1, 0, 0): 0, 1;
	(1, 0, 1, 1, 0, 1): 0, 1;
	(1, 0, 1, 1, 1, 0): 1, 0;
	(1, 0, 1, 1, 1, 1): 1, 0;
	(1, 0, 1, 1, 2, 0): 0, 1;
	(1, 0, 1, 1, 2, 1): 0, 1;
	(1, 0, 1, 1, 3, 0): 0, 1;
	(1, 0, 1, 1, 3, 1): 0, 1;
	(1, 0, 1, 1, 4, 0): 1, 0;
	(1, 0, 1, 1, 4, 1): 0, 1;
	(1, 1, 0, 0, 0, 0): 0, 1;
	(1, 1, 0, 0, 0, 1): 0, 1;
	(1, 1, 0, 0, 1, 0): 0, 1;
	(1, 1, 0, 0, 1, 1): 0, 1;
	(1, 1, 0, 0, 2, 0): 1, 0;
	(1, 1, 0, 0, 2, 1): 1, 0;
	(1, 1, 0, 0, 3, 0): 1, 0;
	(1, 1, 0, 0, 3, 1): 1, 0;
	(1, 1, 0, 0, 4, 0): 1, 0;
	(1, 1, 0, 0, 4, 1): 0, 1;
	(1, 1, 0, 1, 0, 0): 0, 1;
	(1, 1, 0, 1, 0, 1): 0, 1;
	(1, 1, 0, 1, 1, 0): 0, 1;
	(1, 1, 0, 1, 1, 1): 0, 1;
	(1, 1, 0, 1, 2, 0): 1, 0;
	(1, 1, 0, 1, 2, 1): 1, 0;
	(1, 1, 0, 1, 3, 0): 0, 1;
	(1, 1, 0, 1, 3, 1): 0, 1;
	(1, 1, 0, 1, 4, 0): 1, 0;
	(1, 1, 0, 1, 4, 1): 0, 1;
	(1, 1, 1, 0, 0, 0): 0, 1;
	(1, 1, 1, 0, 0, 1): 0, 1;
	(1, 1, 1, 0, 1, 0): 0, 1;
	(1, 1, 1, 0, 1, 1): 0, 1;
	(1, 1, 1, 0, 2, 0): 0, 1;
	(1, 1, 1, 0, 2, 1): 0, 1;
	(1, 1, 1, 0, 3, 0): 1, 0;
	(1, 1, 1, 0, 3, 1): 1, 0;
	(1, 1, 1, 0, 4, 0): 1, 0;
	(1, 1, 1, 0, 4, 1): 0, 1;
	(1, 1, 1, 1, 0, 0): 0, 1;
	(1, 1, 1, 1, 0, 1): 0, 1;
	(1, 1, 1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1, 1, 1): 0, 1;
	(1, 1, 1, 1, 2, 0): 0, 1;
	(1, 1, 1, 1, 2, 1): 0, 1;
	(1, 1, 1, 1, 3, 0): 0, 1;
	(1, 1, 1, 1, 3, 1): 0, 1;
	(1, 1, 1, 1, 4, 0): 1, 0;
	(1, 1, 1, 1, 4, 1): 0, 1;
}

probability(ReinstallAdapter)
{
	function: max;
	default: 0.796947, 0.203053;
}

probability(RmvSpcFrmCmptrNm)
{
	function: max;
	default: 0.798168, 0.201832;
}

probability(RnHmNtwrkngWzrd)
{
	function: max;
	default: 0.802062, 0.197938;
}

probability(RsrcNtAvlbl)
{
	function: max;
	default: 0.796565, 0.203435;
}

probability(SNShrdFldrs | DomainOK, NotLoggedIn, CmpltNtwrkCmpnnts, HardwareProblems, RnHmNtwrkngWzrd)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0.224504, 0.775496;
	(0, 1, 0, 0, 0): 0.0610687, 0.938931;
	(0, 0, 1, 0, 0): 0.730153, 0.269847;
	(0, 0, 0, 1, 0): 0.507176, 0.492824;
	(0, 0, 0, 0, 1): 0.342443, 0.657557;
}

probability(SeeSomeComputers | RsrcNtAvlbl, NotLoggedIn)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0.385802, 0.614198;
	(0, 1): 0.124809, 0.875191;
}

probability(ShrdFldrsNtInMyNtwrkPlcs | AnyShrdFldrsLstd_, SNShrdFldrs, SeeSomeComputers)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(SpecificProblem_)
{
	0.496871, 0.503129;
}
