network "Windows&nbsp;XP Printing Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HCauseSequence: string;
	type HNetGenerateResultsPage: string;
	type HNetSniffLanguage: string;
	type HNodeSniffLanguage: string;
	type HProbSequence: string;
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeDct: array of string;
	type HNetCheckSniffingcheckbox: string;
	type HNetTextSniffAlertBox: string;
	type HNetResniffPolicy: string;
	type HNetExpensiveSniffHd: string;
	type HNetSniffFailHd: string;
	type HNodeExpensiveSniffHd: string;
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type HNetTextSniffOneNode: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNetAllowSniffingText: array of string;
	type HNetExpensiveSniffText: string;
	type HNetHistTableSniffedText: string;
	type HNetSniffExternalScript: string;
	type HNetSniffFailTxt: array of string;
	type HNodeExpensiveSniffText: string;
	type HNodeManualSniffText: string;
	type HNodeSniffExternalScript: string;
	type HNodeSniffScript: array of string;
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this node";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this node";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HNetMaySniffManually: string;
	type HNetMaySniffOnFly: string;
	type HNodeMaySniffManually: string;
	type HNodeMaySniffOnFly: string;
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HProbSpecial: string;
	type HNetMaySniffOnStartup: string;
	type HNodeMaySniffOnStartup: string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HNetSniffActiveX: string;
	type HNodeExpensive: string;
	type HNodeMayResniff: string;
	type HNetSniffFailNorm: string;
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXBYEHd: "Tack fr att du anvnder felskaren fr utskrift.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HProbHd: "Vad har du fr typ av problem\?";
	HXTITLETxt: "Felskaren fr utskrift";
	HNetSniffExternalScript: "wmiwcon.js";
	HNetSniffLanguage: "JavaScript";
	HNetMaySniffManually: "Yes";
	HNetMaySniffOnStartup: "Yes";
	HNetMaySniffOnFly: "Yes";
	HNetResniffPolicy: "Yes";
	HNetCheckSniffingcheckbox: "true";
	HNetSniffFailHd: "Det gr inte att hitta orsaken till problemet med den hr felskaren.";
	HNetSniffFailTxt: ["Datorns instllningar har underskts men det gr inte att hitta ngot som orsakar det fel som du har.", "Klicka p <b>Brja om</b> om du vill felska problemet manuellt. Avmarkera kryssrutan <b>Jag vill att felskaren undersker datorns instllningar</b>, klicka p felet och klicka sedan p <b>Nsta</b>."];
	HNetSniffFailNorm: "Jag frsker f hjlp p annat stt.";
	HNetHistTableSniffedText: "(Underskt)";
	HNetAllowSniffingText: ["Jag vill att felskaren undersker datorns instllningar."];
	HNetTextSniffOneNode: "Undersk";
	HNetTextSniffAlertBox: "Det gr inte att underska de ndvndiga instllningarna med felskaren. Flj de terstende instruktionerna p den hr sidan och slutfr aktiviteten manuellt.";
	HCauseSequence: "1";
	HNetGenerateResultsPage: "Yes";
	HXIMPHd: "Det gr inte att lsa felet med hjlp av den hr felskaren.";
	HNetShowBES: "Nej";
	HXSERTxt: ["Ett fel har intrffat som felskaren inte kan korrigera. Mer felskningsinformation kanske finns i den hjlpdokumentation som hr till det program som du frsker skriva ut frn.<br/><br/>", "Felskare fr Microsoft-program, t&nbsp;ex Word och Excel, finns p <a href=\"http://support.microsoft.com/support/tshoot/default.asp\?FR=0&SD=SO\" target=_new>Microsofts webbplats</a>.<br/><br/>", "Klicka p <b>Start</b>, peka p <b>Alla&nbsp;program</b> och klicka sedan p <b>Windows Update</b> s visas ytterligare Windows-resurser."];
	HXIMPTxt: ["Ett fel har intrffat som felskaren inte kan korrigera. Mer felskningsinformation kanske finns i den hjlpdokumentation som hr till det program som du frsker skriva ut frn.<br/><br/>", "Felskare fr Microsoft-program, t&nbsp;ex Word och Excel, finns p <a href=\"http://support.microsoft.com/support/tshoot/default.asp\?FR=0&SD=SO\" target=_new>Microsofts webbplats</a>.<br/><br/>", "Klicka p <b>Start</b>, peka p <b>Alla&nbsp;program</b> och klicka sedan p <b>Windows Update</b> s visas ytterligare Windows-resurser."];
	HXFAILTxt: ["Ett fel har intrffat som felskaren inte kan korrigera. Mer felskningsinformation kanske finns i den hjlpdokumentation som hr till det program som du frsker skriva ut frn.<br/><br/>", "Felskare fr Microsoft-program, t&nbsp;ex Word och Excel, finns p <a href=\"http://support.microsoft.com/support/tshoot/default.asp\?FR=0&SD=SO\" target=_new>Microsofts webbplats</a>.<br/><br/>", "Klicka p <b>Start</b>, peka p <b>Alla&nbsp;program</b> och klicka sedan p <b>Windows Update</b> s visas ytterligare Windows-resurser."];
	MS_plateCount: 0;
		MS_cost_fix: 150.00;
}

node Both
{
	name: "bda";
	type: discrete[2] =
	{
		"Grafik",
		"bda"
	};
	position: (24210, 16796);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node C
{
	name: "c";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (23052, 16600);
}

node CableOK
{
	name: "Portfel";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19132, 10732);
	MS_label: fixunobs;
	MS_cost_fix = 25.00;
	HCauseSequence: "1";
	HNodeDct: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script><STYLE> H4 {font-size: 100%; font-weight: normal; margin-bottom: 0em} </STYLE>", "<p><b>Feleskaren har identifierat att det kan vara fel p <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">parallellporten</a> vilket kan vara orsaken till problemet.", " Om det r fel p porten kan du kanske lsa problemet genom att ta bort och installera om porten.</b></p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort skrivarporten</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Portar</b> och hgerklicka sedan p skrivarporten (vanligen <b>LPT1</b>).</li>", "<li>Klicka p <b>Avinstallera</b>, klicka p <b>OK</b> och starta sedan om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", "<p>Nr du startar om datorn identifieras skrivarporten i Windows och du guidas genom ominstalleringsprocessen.</p>", "<p>Om porten inte identifieras i Windows installerar du den manuellt.</p>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en port manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Lgg till maskinvara</b>.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills Windows har skt efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml  TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter.</li>", "<li>Om inga Plug and Play-enheter identifieras visas en lista ver de enheter du kan vlja bland. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Portar</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Standardporttyper</b> i listan <b>Tillverkare</b>.</li>", "<li>Klicka p <b>Skrivarport</b> i listan <b>Modell</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Flj guidens instruktioner fr att slutfra installationen.</li>", "</ol>", "</p>", "</div>", "<p class=\"finalq\">Lste du problemet genom att ta bort och installera om porten\?</p>"];
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "<FONT STYLE=\"font-size: 110%; font-weight: bold\">Fungerar porten\?</font>";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> s undersker felskaren om porten fungerar. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "No";
	HNodeMaySniffOnStartup: "No";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return checkLocalPrinterPort();"];
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p class=\'important\'>Viktigt!</p>", "<ul>", "<li>I den fljande proceduren mste du kanske starta om datorn. D stngs den hr felskaren. Visa den hr felskaren p en annan dator n den du utfr de hr stegen p om du kan. Om du inte har ngon annan dator tillgnglig skriver du ned instruktionerna p den hr sidan innan du startar om datorn.<br/><br/>", "Nr datorn har startats om ppnar du felskaren igen och svarar p de frgor som du svarade p frn brjan. Nr du kommer till den hr sidan igen svarar du p frgan lngst ned och klickar sedan p <b>Nsta</b>.</li>", "</ul>", " <p>Det kan vara fel p porten. Du testar portanslutningen genom frska skriva ut p skrivaren nr den r ansluten till en annan port (om en sdan finns tillgnglig).", "<br/><br/>Om det r fel p porten kan du kanske lsa felet genom att ta bort och installera om porten.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du port skrivarporten</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> p Kontrollpanelen.</li>", "<li>Dubbelklicka p <b>Portar</b> och hgerklicka sedan p skrivarporten (vanligen <b>LPT1</b>).</li>", "<li>Klicka p <b>Avinstallera</b>, klicka p <b>OK</b> och starta sedan om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Nr du startar om datorn identifieras skrivarporten i Windows och du guidas genom ominstalleringsprocessen.</p>", "<p>Om porten inte identifieras av Windows installerar du den manuellt.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en port manuellt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Kontrollpanelen</b>.</li>", "<li>Klicka p <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Lgg till maskinvara</b> under <b>Se ven</b>.</li>", "<li>Klicka p <b>Nsta</b> och vnta tills Windows har skt efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml  TOPIC=gls_plug_and_play\">Plug and Play</a>-enheter.</li>", "<li>Om inga Plug and Play-enheter identifieras visas en lista ver enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Portar</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Standardporttyper</b> i listan <b>Tillverkare</b>.</li>", "<li>Klicka p <b>Skrivarport</b> i listan <b>Modell</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Flj guidens instruktioner fr att slutfra installationen.</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Gr det att skriva ut dokumentet efter att du har tagit bort och installerat om skrivarporten\?</p>"];
	HStAbTxt: "Nej, utskriftsfelet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, utskriftsfelet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node CantInstallPrinter
{
	name: "Det gr inte att installera skrivaren";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16307, 19588);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det gr inte att installera en lokal skrivare.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CapturePrinterPort
{
	name: "Tilldela skrivarport";
	type: discrete[2] =
	{
		"Detta r inte felet",
		"Detta r felet"
	};
	position: (23803, 12850);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Skriver du ut p en delad skrivare\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>De flesta <nobr>MS-DOS-</nobr>program skriver ut p LPT1- eller LPT2-<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">portarna</a> som standard. Om du skriver ut p en ntverksdator kan du frska med att omdirigera porten till den <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_net_shared_printer\">delade skrivaren</a>.</p>", " <p><b>S hr omdirigerar du skrivarporten till en delad skrivare</b></p>", "<p>Du kan omdirigera porten p tv stt:</p>", "<ul>", "<li>Skapa en permanent anslutning med kommandot Net.exe", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr anvnder du kommandot Net.exe</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, peka p <b>Tillbehr</b> och klicka sedan p <b>Kommandotolken</b>.</li>", "<li>Skriv fljande p kommandoraden:", "<br/><b>net use lpt<i>x</i>: \\\\<i>utskriftsserver</i>\\<i>resursnamn</i> /persistent:yes</b>", "dr <i>x</i> r numret p den LPT-port som du anvnder (oftast 1 eller 2), <i>utskriftsserver</i> r namnet p utskriftsservern och <i>resursnamn</i> r namnet p utskriftsresursen.</li>", "</ol>", "   </p>", "   <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Om du vill koppla frn en bestndig LPT-anslutning skriver du fljande vid kommandoraden:", "<br/><b>net use lpt<i>x</i> /delete</b>", "    </LI>", "</UL>", "</DIV>", "</li>", " <li>Skriva ut endast den fil som du arbetar med p en delad skrivare", "<p><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr skriver du ut filen p en delad skrivare</A></p>", "<DIV CLASS=\"expand\">", "   <p>", "      <ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, peka p <b>Tillbehr</b> och klicka sedan p <b>Kommandotolken</b>.</li>", "<li>Skriv fljande p kommandoraden:", "<br/><b>print /d:\\\\<i>utskriftsserver</i>\\<i>resursnamn</i> <i>enhet</i>:\\<i>skvg</i>\\<i>filnamn</i></b> dr <i>utskriftsserver</i> r namnet p utskriftsservern, <i>resursnamn</i> r namnet p den delade skrivaren, <i>enhet</i> r namnet p den enhet dr filen du vill skriva ut finns, <i>skvg</i> r katalogskvgen till de mappar som innehller filen och <i>filnamnet</i> r namnet p filen.</li>", "</ol>", "   </p>", "</DIV>", "</li>", "</ul>", " <p class=\"finalq\">Lstes felet nr du dirigerade om skrivarporten\?</p>"];
	HStAbTxt: "Nej, det gr fortfarande inte att skriva ut. Eller, jag anvnder ingen delad skrivare.";
	HStNormTxt: "Ja, det gr att skriva ut nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr fortfarande inte att skriva ut. Eller, jag anvnder ingen delad skrivare.", "Ja, det gr att skriva ut nu."];
	MulStSrch: ["  "];
}

node CloseProgram
{
	name: "Stnga program";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (25274, 10748);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Mste du stnga det program som du vill skriva ut frn\?";
	HNodeTxt: ["<p>Vissa <nobr>MS-DOS-</nobr>program skriver inte ut frrn du stnger programmet.</p>", " <p>Stng det <nobr>MS-DOS-</nobr>program som du anvnder och frsk skriva ut igen.</p>", " <p>Det kanske finns en drivrutin som gr att du kan skriva ut medan <nobr>MS-DOS-</nobr>programmet krs. Kontakta programtillverkaren om vilken skrivardrivrutin du br anvnda och hur du anger drivrutinen i programinstllningarna fr <nobr>MS-DOS-</nobr>programmet.</p>", " <p class=\"finalq\">Lstes felet nr du stngde programmet\?</p>"];
	HStAbTxt: "Nej, det gr fortfarande inte att skriva ut.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr fortfarande inte att skriva ut.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node ComputerOK
{
	name: "Kra sjlvtestet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (18484, 10028);
	MS_label: fixunobs;
	MS_cost_fix = 200.00;
	HNodeHd: "Kan skrivaren utfra sjlvtestet\?";
	HNodeTxt: ["<p>Skrivarsjlvtestet kontrollerar att skrivaren fungerar p rtt stt. Om du inte knner till den hr proceduren lser du anvisningarna i skrivarhandboken.</p>", " <p>Om sjlvtestet inte visar ngra fel fungerar skrivarmaskinvaran korrekt. Det innebr att felet beror p datorn eller anslutningarna mellan datorn och skrivaren.</p>", " <p>Om sjlvtestet visar p problem, kan det vara fel p skrivaren.</p>", " <p class=\"finalq\">Kan skrivaren utfra sjlvtestet\?</p>"];
	HStAbTxt: "Ja, skrivaren kan utfra sjlvtestet.";
	HStNormTxt: "Nej, skrivaren kan inte utfra sjlvtestet. Jag ska kontakta skrivartillverkaren.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, skrivaren kan utfra sjlvtestet.", "Nej, skrivaren kan inte utfra sjlvtestet. Jag ska kontakta skrivartillverkaren."];
	MulStSrch: ["  "];
}

node CorruptFile
{
	name: "Skadade dokument";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (17074, 16178);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 10.00;
	HNodeHd: "r dokumentet skadat\?";
	HNodeTxt: ["<p>Det dokument som du vill skriva ut p kan vara skadat.</p>", "<p>Det finns en rad olika stt som du kan anvnda nr du vill frska terstlla data i ett skadat dokument. Dessa beror p dokumenttypen.</p>", "<p>Nedanstende procedurer kan hjlpa dig att terstlla data frn en arbetsbok i Microsoft Excel eller ett Microsoft Word-dokument. Information om hur du terstller data frn olika dokumenttyper fr du om du kontaktar tillverkaren av det program som anvndes fr att skapa dokumentet.</p>", " <p>Om du inte kan terstlla de skadade data mste du kanske skapa om hela eller delar av dokumentet.</p>", "  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr terstller du en arbetsbok i Microsoft Excel</a></p>", "<div CLASS=\"expand\">", "<p>", "  Frsk med en eller flera nedanstende procedurer. </p>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Spara arbetsboken i SYLK-format.</a></p>", "<div CLASS=\"expand\">", "<p>", "<p>Genom att konvertera arbetsboken till SYLK-format kan du spara data samtidigt som skadade delar av dokumentet filtreras.</p>", "<ol>", "<li>ppna den arbetsbok som du vill skriva ut.</li>", "<li>Klicka p <b>Spara som</b> p <b>Arkiv</b>-menyn.</li>", "<li>Klicka p <b>SYLK (symbolisk lnk) (*.slk)</b> i listan <b>Filformat</b> och klicka sedan p <b>Spara</b>.</li>", "<li>Stng filen och ppna SYLK-versionen.</li>", "</ol>  </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">terg till en tidigare version.</a></p>", "<div CLASS=\"expand\">", "<p>", "<p>Om du inte har sparat arbetsboken efter att felen brjade uppst kan den senast sparade versionen vara skadefri. Naturligtvis finns inte de ndringar med som du gjort efter att du senast sparade det.</p>", " <p><b>S hr tergr du till den senast sparade versionen</b></p>", "<ol>", "<li>Stng den ppnade arbetsboken. Klicka p <b>Nej</b> nr du ombeds ange om du vill spara ndringarna.</li>", "<li>Klicka p <b>ppna</b> p <b>Arkiv</b>-menyn</li>", "<li>Dubbelklicka p arbetsboksfilen.</li>", "</ol>", " <p>Frsk skriva ut filen igen. Om felet kvarstr tergr du till en skerhetskopia av filen om du har en sdan.</p> </p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">ppna arbetsboken i Microsoft Excel Viewer.</a></p>", "<div CLASS=\"expand\">", "<p>", "Microsoft Excel Viewer r ett gratis verktygsprogram som anvnds fr att visa Microsoft Excel-arbetsbcker. Det finns tillgngligt p <a ID=\"extUrl\" HREF=\"http://www.microsoft.com/\">Microsofts webbplats</a> (www.microsoft.com).", "Du kan ven ppna den skadade arbetsboken i Microsoft Excel Viewer, kopiera cellerna och klistra in dem i en ny arbetsbok i Microsoft Excel.  </p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot37\"></div></li>", "<li>Det gr inte att terstlla modulkalkylblad, dialogruteblad, diagramblad eller makroblad med den hr metoden. Det gr inte heller att terstlla cellformler. Du kan bara terstlla de aktuella formelresultaten som finns i cellerna.</li>", "</ul>", " </div>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr terstller du ett Microsoft Word-dokument</a></p>", "<div CLASS=\"expand\">", "<p>Frsk med en eller flera nedanstende procedurer. </p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Konvertera dokumentet till ett annat format och konvertera det sedan tillbaka till Word-dokumentformat.</a></p>", "<div CLASS=\"expand\">", "<p>Detta r den enklast och mest fullstndiga dokumentterstllningsmetoden. Frsk alltid med den frst.</p>", "<ol>", "<li>ppna det skadade dokumentet i Word.</li>", "<li>Klicka p <b>Spara som</b> p <b>Arkiv</b>-menyn.</li>", "<li>Klicka p <b>RTF-format (*.rtf)</b> i listan <b>Filformat</b> och klicka sedan p <b>Spara</b>.</li>", "<li>Stng dokumentet och ppna sedan RTF-versionen.</li>", "<li>Klicka p <b>Spara som</b> p <b>Arkiv</b>-menyn.</li>", "<li>Klicka p <b>Word-dokument (*.doc)</b> i listan <b>Filformat</b> och klicka sedan p <b>Spara</b>.</li>", "<li>Stng dokumentet och ppna sedan den Word-dokumentversionen du just skapade.</li>", "<li>Frsk skriva ut dokumentet igen.</li>", "</ol>", "<p>Genom att konvertera dokumentet till och frn RTF behller du formatering i dokumentet. Om den hr konverteringen inte terstller det skadade dokumentet kan du frska med att konvertera till och frn andra ordbehandlingsformat. Dessa behller formateringen fr Word olika mycket.</p>", "<p>Om dessa format inte lser felet konverterar du dokumentet till textformat och sedan tillbaka till Word-format. Eftersom textformatet r s enkelt rttas troligen felet men all dokumentformatering frsvinner.</p>  </div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Kopiera allt utom det sista stycketecknet till ett nytt dokument.</a></p>", "<div CLASS=\"expand\">", "<p>I Word fr Windows kopplas mycket formateringsinformation till det sista stycketecknet i ett dokument, framfr allt avsnitts- och stilformatering.</p>", "<p>Om du kopierar allt utom det sista stycketecknet till ett nytt dokument kanske skadan blir kvar i originaldokumentet. Anvnd eventuell formatering som frsvunnit fr avsnitt och stil i det nya dokumentet.</p>   <p class=\"note\">Obs!</p>", "<ul>", "<li>Om du vill markera all utom det sista stycketecknet trycker du p CTRL+END och sedan p CTRL+SKIFT+HOME.</li>", "</ul>", " </div>", "  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Byt namn p mallar som r kopplade till dokumentet.</a></p>", "<div CLASS=\"expand\">", "<p>", "<p>I Word lagras standardinformation i mallfilen Normal.dot. Om den hr filen r skadad kan vriga Word-dokument se underliga ut.</p>", "<p><b>S hr skapar du en ny normalmall</b></p>", "<ol>", "<li>Stng Word.</li>", "<li>Klicka p <b>Start</b>, klicka p <b>Sk</b> och klicka sedan p <b> Sk efter filer eller mappar </b>.</li>", "<li>Skriv fljande i rutan <b> Sk efter filer eller mappar med fljande namn</b>:", "<br/><b>normal.dot</b></li>", "<li>Klicka p den hrddisk i listan <b>Leta i</b> dr Word r installerat och klicka sedan p <b>Sk</b>.</li>", "<li>Hgerklicka p <b>Normal</b> eller <b>Normal.dot</b> i resultatlistan och klicka sedan p <b>Byt namn</b>.</li>", "<li>Ange ett nytt namn p filen, t&nbsp;ex <b>Normal.old</b> och tryck sedan p RETUR.</li>", "<li>Starta Word. Eftersom Word inte kan identifiera den omdpta filen skapas en ny normalmall.</li>", "</ol>", "<p>Nr du har skapat en ny normalmall frsker du skriva ut dokumentet. Om utskriften lyckas var frmodligen den gamla normalmallen skadad.</p>", "<p>Om du har kopplat andra mallar n normal.dot till dokumentet kan ven den mallen vara skadad. Frsk skapa om mallen eller anvnd en ldre version av den.</p>", "</p>", "</div>", "  </div>", " <p class=\"finalq\">Lstes felet nr du terstllde data eller text frn dokumentet\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, jag tror inte att dokumentet r skadat.";
	HStNormTxt: "Ja, jag kan skriva ut det terstllda dokumentet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet lstes inte nr jag terstllde data eller text frn dokumentet. Eller, jag tror inte att dokumentet r skadat.", "Ja, jag kan skriva ut det terstllda dokumentet."];
	MulStSrch: ["  "];
}

node DskLocal
{
	name: "Otillrckligt med diskutrymme";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10202, 11272);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 5.00;
	HCauseSequence: "1";
	HNodeDct: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<STYLE> H4 {font-size: 100%; font-weight: normal; margin-bottom: 0em} </STYLE>", "<p><b>Felskaren har identifierat att du har mindre n 120&nbsp;MB fritt diskutrymme p den hrddisk dr Windows r installerat. Utskrifsfel kan intrffa om du inte har tillrckligt med diskutrymme. Flj nedanstende steg fr att frigra diskutrymme.", "</b></p>", "<p><b>S hr frigr du diskutrymme</b></p>", "<p>Vlj ett av fljande alternativ:</p>", "<ul>", "<li>Tm papperskorgen.</li>", "<li>Ta bort gamla temporra filer frn hrddisken.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort gamla temporra filer</a></p>", "<div CLASS=\"expand\">", "<p>", " <ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Systemverktyg</b> och klicka sedan p <b>Diskrensning</b>.</li>", "<li>Klicka p hrddisken i <b>Enheter</b> och klicka sedan p <b>OK</b>.</li>", "<li>Markera kryssrutan <b>Temporra filer</b> och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>Ja</b> s tas gamla filer bort frn mappen fr temporra filer.</li>", "</ol>", "</p>", "</div></li>", "<li>Ta bort dokument och datafiler som du inte behver eller flytta dem till en annan plats fr arkivering.</li>", "<li>Anvnd Lgg till eller ta bort program p Kontrollpanelen nr du vill ta bort program som du inte behver.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort ett program</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</a> p Kontrollpanelen.</li>", "<li>Klicka p det program som du vill ta bort och klicka sedan p <b>ndra/ta bort</b>.</li>", "<li>Klicka p <b>Ja</b> s tas programmet bort.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot28\"></div>", "</p>", "</div>", "</li>", "</ul>", "<p>Nr du har frigjort diskutrymme frsker du skriva ut dokumentet igen.</p>", "<p class=\"finalq\">Lstes felet nr du frigjorde diskutrymmet\?</p>"];
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "<FONT STYLE=\"font-size: 110%; font-weight: bold\">Har du minst 120&nbsp;MB fritt diskutrymme p hrddisken\?</font>";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> om du vill att felskaren ska underska detta. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "No";
	HNodeMaySniffOnStartup: "No";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return checkDiskSpace();"];
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Datorn anvnder diskutrymmet nr information skickas till skrivaren. Fel kan intrffa om du har mindre n 120&nbsp;Mb fritt diskutrymme p den hrddisk dr Windows r installerat.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du fritt diskutrymme p hrddisken</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Den hr datorn</b>.</li>", "<li>Hgerklicka p ikonen fr den hrddisk dr Windows r installerat och klicka sedan p <b>Egenskaper</b>.<br/><br/>", "P fliken <b>Allmnt</b> visas den totala mngden fritt diskutrymme p hrddisken. 1&nbsp;GB (gigabyte) diskutrymme=1024&nbsp;MB.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr frigr du diskutrymme</a></p>", "<div CLASS=\"expand\">", "<p>", "<p>Vlj ett av fljande alternativ:</p>", "<ul>", "<li>Tm papperskorgen.</li>", "<li>Anvnd verktyget Diskrensing nr du frigr diskutrymme.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr frigr du diskutrymme med verktyget Diskrensning</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Systemverktyg</b> och klicka sedan p <b>Diskrensning</b>.</li>", "<li>Klicka p hrddisken i <b>Enheter</b> och klicka sedan p <b>OK</b>.</li>", "<li>Vlj ett eller flera alternativ i <b>Filer att ta bort</b>.</li>", "<li>Du kan ven klicka p fliken <b>Fler alternativ</b> om du vill visa andra alternativ om hur du frigr diskutrymme.</li>", "</ol>", "</p>", "</div></li>", "<li>Ta bort dokument och datafiler som du inte behver eller flytta dem till en annan plats fr arkivering.</li>", "<li>Anvnd Lgg till/ta bort program nr du vill ta bort program som du inte behver.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort ett program</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</a> p Kontrollpanelen.</li>", "<li>Klicka p det program som du vill ta bort och klicka sedan p <b>ndra/ta bort</b>.</li>", "<li>Klicka p <b>Ja</b> s tas programmet bort.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot28\"></div>", "</p>", "</div>", "</li>", "</ul>", "</p>", "</div>", " <p>Nr du har frigjort diskutrymme frsker du skriva ut dokumentet igen.</p>", " <p class=\"finalq\">Lstes felet nr du frigjorde diskutrymmet\?</p>"];
	HStAbTxt: "Nej, det finns tillrckligt med diskutrymme men felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det finns tillrckligt med diskutrymme men felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node ErrrWrtngTLPT1
{
	name: "fel vid skrivning till LPT1";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (22158, 10582);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbSpecial: "hide";
	HProbTxt: "Jag fr ett meddelande om &quot;Fel vid skrivning till LPT1&quot; eller &quot;Enhetsfel&quot;.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node FileTooBig
{
	name: "Filen r fr stor";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16484, 18282);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Anvnder den fil eller bild som du skriver ut fr mycket minne\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Spara det dokument du vill skriva ut och klistra sedan in en del av dokumentet i en ny fil. Om det inte gr att skriva ut bilder klistrar du in en av bilderna i en ny fil. Stng alla filer utom den nya filen och frsk skriva ut den.</p>", " <p>Om du kan skriva ut kanske originaldokumentet behver mer minne n vad som finns p datorn. Operativsystemet har kanske lga minnesresurser. Frsk frigra minne p fljande stt:</p>", " <ul>", "<li>Avsluta andra program som krs.</li>", "<li>Stng alla dokument utom det du vill skriva ut.</li>", "<li>Avsluta alla ppna program och starta sedan om datorn.</li>", "<li>Kontrollera att det finns tillrckligt med diskutrymme p hrddisken. 120&nbsp;MB (megabyte) fritt diskutrymme rekommenderas. (1&nbsp;Gb=1024&nbsp;MB)", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du fritt diskutrymme p hrddisken</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b> och klicka sedan p <b>Den hr datorn</b>.</li>", "<li>Hgerklicka p ikonen fr den hrddisk dr Windows r installerat och klicka sedan p <b>Egenskaper</b>.<br/><br/>", "Den totala mngden fritt utrymme p hrddisken visas p fliken <b>Allmnt</b>. 1&nbsp;GB (gigabyte) diskutrymme=1024&nbsp;MB.</li>", "</ol>", "</p></div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr frigr du diskutrymme</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<p>Vlj ett av fljande alternativ:</p>", "<ul>", "<li>Ta bort gamla eller arkiverade filer frn hrddisken.</li>", "<li>Kr Diskdefragmenteraren.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kr du Diskdefragmenteraren</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Systemverktyg</b> och klicka sedan p <b>Diskdefragmenteraren</b>.</li>", "<li>Klicka p den enhet som du vill defragmentera under <b>Volym</b> och klicka sedan p <b>Defragmentera</b>.</li>", "</ol>", "</p></div>", "</li>", "<li>Kr Diskrensning.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kr du Diskrensning</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Systemverktyg</b> och klicka sedan p <b>Diskrensning</b>.</li>", "<li>Du kan markera de filer som du vill ta bort p fliken <b>Diskrensning</b>. Du kan vlja att ta bort valfria Windows-komponenter, installerade program eller gamla systemterstllningspunkter p fliken <b>Fler alternativ</b>. </li>", "<li>Nr du har markerat nskade alternativ klickar du p <b>OK</b>.</li>", "</ol>", "</p></div>", "</li>", " <li>Anvnd Lgg till eller ta bort program p Kontrollpanelen nr du vill ta bort program som du inte behver.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort ett program</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</a> p Kontrollpanelen.</li>", "<li>Klicka p det program som du vill ta bort och klicka sedan p <b>ndra/ta bort</b>.</li>", "<li>Klicka p <b>Ja</b> s tas programmet bort.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot28\"></div>", "</p>", "</div>", "</li>", "</ul>", "</p></div>", "</li>", " </ul>", " <p>Frsk skriva ut igen nr du har frigjort minne.</p>", " <p class=\"finalq\">Lstes felet nr du frigjorde minne p datorn\?.</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: "Nej, felet kvarstr. Eller, jag kan inte skriva ut text eller bilder, ven i en liten fil.";
	MulStLongName: ["Nej, felet kvarstr. Eller, jag kan inte skriva ut text eller bilder, ven i en liten fil.", "Ja, det lser felet."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, det lser felet.";
}

node FilesPrinting
{
	name: "Testutskrift";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12050, 17354);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node FllCrrptdBffr
{
	name: "terstll skrivaren";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (17312, 12052);
	MS_label: fixunobs;
	MS_cost_fix = 2.50;
	HNodeHd: "Mste skrivaren terstllas\?";
	HNodeTxt: ["<p>Genom att stnga av skrivaren och sedan stta p den igen rensar du skrivarminnet. Detta kan lsa olika fel.</p>", "<p>Stng skrivaren, vnta 10 sekunder, stt p den igen och frsk sedan skriva ut dokumentet.</p>", " <p class=\"finalq\">Lstes felet nr du stngde av skrivaren och sedan satte p den igen\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node FntInstlltn
{
	name: "Ominstallera teckensnitt";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (19142, 17754);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 15.00;
	HNodeHd: "r teckensnittet rtt installerat\?";
	HNodeTxt: ["<p><b>S hr testar du ett teckensnitt</p></b>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Utseende och teman</b> och klicka sedan p <b>Teckensnitt</b> under <b>Se ven</b>.</li>", "<li>Hgerklicka p det teckensnitt som du vill anvnda och klicka sedan p <b>Skriv ut</b>.</li>", "</ol>", " <p>Om skrivaren inte skriver ut testsidan gr du ngot av fljande:</p> <ul>", "<li>Formatera texten med ett annat teckensnitt. </li>", "<li>Ominstallera teckensnittet.</li>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort och installerar om ett teckensnitt</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Hgerklicka p teckensnittet i mappen Teckensnitt och klicka sedan p <b>Ta bort</b>.</li>", "<li>Klicka p <b>Installera nytt teckensnitt</b> p <b>Arkiv</b>-menyn.</li>", "<li>Anvnd dialogrutan <b>Lgg till teckensnitt</b> nr du ska installera om teckensnittet frn originalkllan.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>Det teckensnitt som r inbyggda i Windows finns i mappen \\Windows\\Teckensnitt p Windows-CD:n. Teckensnitt kan ven flja med program och kan kpas enskilt.", "</li>", "</ul>", "</p>", "</div>", "</ul>", " <p class=\"finalq\">Lstes felet nr du installerade om teckensnittet eller anvnde ett annat teckensnitt\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, mina teckensnitt r rtt installerade.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, mina teckensnitt r rtt installerade.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node Fragmented
{
	name: "Hrddisken r fragmenterad";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11058, 12698);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 20.00;
	HNodeHd: "r hrddisken mycket fragmenterad\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Om du skriver ut p en lokal skrivare kan utskriften bli lngsam om hrddisken r mycket <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_fragmentation\">fragmenterad</a>.</p>", " <p><b>S hr rensar du en hrddisk</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b>, <b>Systemverktyg</b> och klicka sedan p <b>Diskdefragmenteraren</b>.</li>", "<li>Klicka p hrddisken i listan och klicka sedan p <b>Analysera</b> s undersks hrddisken.</li>", "<li>Klicka p <b>Defragmentera</b> om ett meddelande visas dr du rekommenderas att defragmentera disken.<br/><br/>", "Diskfragmenteraren ordnar om filerna p hrddisken fr att optimera prestanda. Detta kan ta 15 minuter eller lngre beroende p hur stor och fragmenterad hrddisken r.</li>", "</ol>", " <p class=\"finalq\">Lstes felet nr du defragmenterade hrddisken\?</p>"];
	HStAbTxt: "Nej, utskriften r fortfarande lngsam.";
	HStNormTxt: "Ja, utskriften gr snabbare.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, utskriften r fortfarande lngsam.", "Ja, utskriften gr snabbare."];
	MulStSrch: ["  "];
}

node GraphicDamaged
{
	name: "Skadad bild";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (25360, 15220);
	MS_label: fixobs;
	MS_cost_fix = 16.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r bilden skadad\?";
	HNodeTxt: ["<p>Kopiera och klistra in den bild som du har problem med att skriva ut i WordPad och frsk skriva ut igen.</p>", " <p><b>S hr skriver du en testsida frn WordPad</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b> och klicka sedan p <b>WordPad</b>.</li>", "<li>Klistra in den bild som du vill skriva ut.</li>", "<li>Klicka p <b>Skriv ut</b> p <b>Arkiv</b>-menyn.</li>", "</ol>", " <p>Om bilden skrivs ut korrekt finns felet i det originalprogram som du skriver ut bilden frn. Kontrollera dokumentationen till programmet.</p>", " <p>Om bilden inte skrivs ut rtt kan bilden vara skadad eller ocks kanske inte skrivardrivrutinen kan skriva ut vissa bildtyper. Klicka p <b>Nej</b> och klicka sedan p <b>Nsta</b> nedan s visas fler felskningsfrslag.</p>", " <p class=\"finalq\">Kan du skriva ut bilden i WordPad\?</p>"];
	HStAbTxt: "Nej, det gr inte att skriva ut bilden i WordPad.";
	HStNormTxt: "Ja, det gr att skriva ut bilden i WordPad. Jag lser programmets hjlpdokumentation fr mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr inte att skriva ut bilden i WordPad.", "Ja, det gr att skriva ut bilden i WordPad. Jag lser programmets hjlpdokumentation fr mer hjlp."];
	MulStSrch: ["  "];
}

node Graphics
{
	name: "bilder";
	type: discrete[2] =
	{
		"Grafik",
		"bda"
	};
	position: (24030, 16016);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node HardwareIsh
{
	name: "Hardware Ish";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17432, 11228);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node HddnTxtFrmttng
{
	name: "Dold text, formatering";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (24778, 17696);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Saknar du hela ord, meningar eller stycken i dokumentet\?";
	HNodeTxt: ["<p>Vissa program r formaterade med dold text. Om det r ngot formateringsfel kanske inte den formaterade texten kan skrivas ut rtt.</p>", " <p>Kopiera och klistra in den text som du har problem med i WordPad och frsk skriva ut igen. Om texten skrivs ut rtt granskar du programdokumentation efter hjlp om fel p formaterad dold text.</p>", " <p><b>S hr skriver du ut en testsida frn WordPad</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b> och klicka sedan p <b>WordPad</b>.</li>", "<li>Klistra in den text som du vill skriva ut.</li>", "<li>Klicka p <b>Skriv ut</b> p <b>Arkiv</b>-menyn.</li>", "</ol>", " <p class=\"finalq\">Kan du skriva ut efter att du har rttat formateringen p den dolda texten\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node InstllWhstlrDrvr
{
	name: "Installera Windows XP-drivrutinen";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (24234, 14516);
	MS_label: fixunobs;
	MS_cost_fix = 8.00;
	HNodeHd: "Installera en Windows 2000- eller Windows&nbsp;XP-skrivardrivrutin.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Meddelandet innebr att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_printer_driver\">skrivardrivrutinen</a> fr ntverksskrivaren mste uppdateras till Windows&nbsp;2000- eller Windows&nbsp;XP-versionen.</p>", " <p>Be systemadministratren installera en uppdaterad skrivardrivrutin p <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_print_server\">utskriftsservern</A>. Uppdaterade drivrutiner finns p webbplatsen Windows Update eller hos skrivartillverkaren.</p>", " <p>Du kan ven komma runt felet utan systemadministratren genom att installera den uppdaterade drivrutinen p den lokala datorn.</p>", " <p><b>S hr installerar du den uppdaterade drivrutinen p den lokala datorn</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Dubbelklicka p <b>Lgg till skrivare</b> s startas guiden Lgg till skrivare och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Lokal skrivare</b>, avmarkera kryssrutan <b>Identifiera och installera Plug and Play-skrivaren automatiskt</b> och klicka sedan p <B>Nsta</B>.</li>", "<li>Klicka p <b>Skapa en ny port</b>.</li>", "<li>Klicka p <b>Lokal port</b> under <b>Porttyp</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Skriv skvgen till skrivaren i <b>Ange ett portnamn</b> med formen <b>\\\\<i>server</i>\\<i>skrivare</i></b>, dr <i>server</i> r namnet p utskriftsservern och <i>skrivare</i> r namnet p skrivaren och klicka sedan p <b>OK</b>.</li>", "<li>Vlj en drivrutin fr skrivaren.</li>", "<li>Flj instruktionerna och slutfr guiden.</li>", "</ol>", " <p class=\"finalq\">Lstes felet nr du installerade en uppdaterad drivrutin\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node IntDevOK
{
	name: "Fel p kabeln";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16848, 10254);
	MS_label: fixunobs;
	MS_cost_fix = 25.00;
	HNodeHd: "Fungerar kabeln korrekt\?";
	HNodeTxt: ["<p>Om skrivaren r direktansluten till datorn kontrollerar du att skrivarkabeln r rtt ansluten bde i skrivaren och datorn och att det inte r ngot fel p kabeln. Om du anvnder en skrivarvxlingsenhet (en enhet som gr att du kan vxla mellan tv olika skrivare) testar du den ocks.</p>", " <p><b>S hr testar du skrivarkabeln</b></p>", "<ul>", "<li>Byt ut kabeln med en annan och frsk sedan att skriva ut.</li>", "</ul>", " <p><b>S hr testar du en skrivarvxlingsenhet</b></p>", "<ul>", "<li>Anslut skrivaren direkt till datorn (s att vxlingsenheten sidostts) och frsk sedan att skriva ut.<br/><br/>", "Om det hr fungerar r det fel p vxlingsenheten. Granska enhetsdokumentationen eller kontakta tillverkaren.</li>", "</ul>", " <p class=\"finalq\">Gr det att skriva ut efter att du har kontrollerat kabelanslutningarna eller skrivarvxlingsenheten\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node LclPrntrDrvrOffln
{
	name: "Skrivaren i pauslge";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (12512, 10178);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Har utskriften placerats i pauslge\?";
	HNodeTxt: ["<p><b>S hr tar du reda p om skrivaren r i pauslge</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren.</li>", "<li>Klicka p kommandot om <b>Fortstt utskriften</b> eller <b>Anvnd skrivaren online</b> visas i menyn. Skriv sedan ut igen.</li>", "</ol>", " <p class=\"finalq\">Lstes felet nr du klickade p kommandot <b>Fortstt utskriften</b> eller <b>Anvnd skrivaren online</b>\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, dessa kommandon finns inte p menyn fr skrivaren.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, dessa kommandon finns inte p menyn fr skrivaren.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node LineSpacing
{
	name: "Radavstnd";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (24464, 18490);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Saknas de vre eller nedre delarna av tecknen\?";
	HNodeTxt: ["<p>I vissa program kan du vlja ett eget radavstnd. Om avstnden mellan raderna r fr litet beskrs de vre och nedre delarna av textraden av.</p>", " <p>Kopiera och klistra in text i WordPad och frsk sedan skriva ut igen. Om texten skrivs ut rtt granskar du programdokumentation efter hjlp om radavstndsfel.</p>", " <p><b>S hr skriver du en testsida frn WordPad</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b> och klicka sedan p <b>WordPad</b>.</li>", "<li>Klistra in den text som du vill skriva ut.</li>", "<li>Klicka p <b>Skriv ut</b> p <b>Arkiv</b>-menyn.</li>", "</ol>", " <p class=\"finalq\">Lstes felet nr du rttade radavstndet\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, jag anvnder inte ngot eget radavstnd.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, jag anvnder inte ngot eget radavstnd.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node Local
{
	name: "lokala";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (10352, 13238);
}

node Local2
{
	name: "Lokal";
	type: discrete[2] =
	{
		"Utskrift frn kommandoraden",
		"Ingen utskrift frn kommandoraden"
	};
	position: (13534, 12818);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node MarginsTooSmall
{
	name: "Fr sm marginaler";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (22560, 18626);
	MS_label: fixobs;
	MS_cost_fix = 8.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Finns den saknade texten i nrheten av papperskanten\?";
	HNodeTxt: ["<p>Text i nrheten av papperskanten kan saknas om du anvnder en egen pappersstorlek. Kontakta skrivartillverkaren fr information om en egen pappersstorlek kan anvndas med skrivaren.</p>", " <p>Om den inte gr det frsker du skriva ut p en standardpappersstorlek, t&nbsp;ex Letter eller A4. I mnga program anger du pappersstorleken ngonstans under <b>Utskriftsformat</b> p <b>Arkiv-</b>menyn.</p>", " <p>Text som saknas kan ocks bero p att marginalerna r fr sm. Ta reda p vilka minsta marginaler skrivaren kan anvnda och ndra sedan marginalerna i programmet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du var du kan placera marginaler</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Alla program</b>, <b>Tillbehr</b> och klicka sedan p <b>WordPad</b>.</li>", "<li>Klicka p <b>Utskriftsformat</b> p <b>Arkiv</b>-menyn.</li>", "<li>Ange <b>Storlek</b>, <b>Klla</b> och <b>Orientering</b> s att de stmmer med dem du anvnder nr du skriver ut dokumentet.</li>", "<li>Ange en av marginalerna till noll (0) och tryck p TABB. WordPad visar den minsta instllningen fr den marginalen.</li>", "<li>Upprepa steg 4 fr varje marginal och skriv ned de olika instllningarna.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>", "Den minsta marginalinstllningen pverkas av den pappersklla som anvnds. Oftast har manuellt matade papperskllor en strre yta som inte kan skrivas ut och drfr hgre minsta marginaler. ", "</li>", "</ul>", "</p></div>", " <p>Nr du har kontrollerat de minsta marginalinstllningarna fr skrivaren ndrar du marginalerna i programmet.</p>", " <p class=\"finalq\">Lstes felet nr du ndrade pappersstorlek eller marginalerna\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, pappersstorleken och marginalerna r korrekta.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, pappersstorleken och marginalerna r korrekta.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node Net
{
	name: "d";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14053, 10928);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Network
{
	name: "Ntverk";
	type: discrete[2] =
	{
		"Ntverksutskrift",
		"Ingen ntverksutskrift"
	};
	position: (17012, 14258);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NetworkLocalSlow
{
	name: "Lngsamt lokalt ntverk";
	type: discrete[2] =
	{
		"OK",
		"Fr lnga"
	};
	position: (10098, 13974);
	HTKNormSrch: "Print, Slow Printing";
}

node NetworkOrLocal
{
	name: "Ntverk eller lokal skrivare\?";
	type: discrete[2] =
	{
		"Lokal",
		"Ntverk"
	};
	position: (11794, 14798);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HCauseSequence: "1";
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "Skriver du p en ntverksskrivare eller lokal skrivare\?";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> om du vill att felskaren ska underska detta. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "No";
	HNodeMaySniffOnStartup: "No";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return isPrinterLocalOrNetwork();"];
	HNodeTxt: [" "];
	HStAbTxt: "Jag skriver ut p en ntverksskrivare.";
	HStNormTxt: "Jag skriver ut p en lokal skrivare (en som r direktansluten till datorn).";
	MulStLongName: ["Jag skriver ut p en lokal skrivare (en som r direktansluten till datorn).", "Jag skriver ut p en ntverksskrivare."];
	MulStSrch: ["  "];
}

node No
{
	name: "Ingen ntverksutskrift";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18963, 13372);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NoFilesPrint
{
	name: "Inga filer skrivs ut";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (13818, 15562);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NotHardware
{
	name: "Inte maskinvara";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (13158, 11618);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NotepadOnly
{
	name: "Endast Anteckningar";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14208, 18212);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NtwrkCnfg
{
	name: "Ntverkskonfigurationsfel";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16450, 12910);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 6.00;
	HCauseSequence: "1";
	HNodeDct: ["<STYLE> H4 {font-size: 100%; font-weight: normal; margin-bottom: 0em} </STYLE>", "<p><b>Det gr inte att pinga (identifiera en anslutning) utskriftsservern med felskaren. Detta kan vara orsaken till felet. Kontrollera att ntverket r rtt konfigurerat och att du r ansluten till ntverket.</b></p>", " <p>Mer information om hur du gr detta fr du av ntverksadministratren eller genom att g till <a ID=\"specLoc\" href=\"hcp://help/tshoot/tsnetwrk.htm\">felskaren fr ntverk</a>.</p>", "<p class=\"important\">Viktigt!</p>", "<ul><li>Om du gr till felskaren fr ntverk lmnar du felskaren fr utskrift.</li></ul>", "<p class=\"finalq\">Fungerar ntverksanslutningen\?</p>"];
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "<FONT STYLE=\"font-size: 110%; font-weight: bold\">Fungerar ntverket rtt\?</font>";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> om du vill att felskaren ska underska detta. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "No";
	HNodeMaySniffOnStartup: "No";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return pingPrinter();"];
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", " <p>tkomstfelen till <A ID=\"wPopup\" HREF=\"glossary.xml TOPIC=gls_print_server\">utskriftsservern</A> kan bero p fljande:</p>", "<ul>", "<li>Det kan vara fel i ntverket.</li>", "<li>Utskriftsservern kan vara avstngd.</li>", "<li>Anslutningen till ntverket kanske inte fungerar.</li>", "<li>Skrivaren har bytt namn eller tagits bort och lnga svarstider i ntverket har frhindrat att skrivarlistan visar den uppdaterade skrivarinformationen.</li>", "</ul>", " <p>Kontrollera med ntverksadministratren om ngot av dessa fel finns eller anvnd <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsnetwrk.htm\">felskaren fr ntverk</a> fr att ta reda p om det finns ngot ntverksfel.", "</p>", "<p class=\"important\">Viktigt!</p>", "<ul>", " <li>Om du gr till felskaren fr ntverk lmnar du felskaren fr utskrift.</li>", "</ul>", " <p class=\"finalq\">Fungerar ntverksanslutningen\?</p>"];
	HStAbTxt: "Ja, ntverket fungerar.";
	HStNormTxt: "Nej, ntverket fungerar inte. Jag ska lsa ntverksfelet och sedan frska skriva ut igen.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Ja, ntverket fungerar.", "Nej, ntverket fungerar inte. Jag ska lsa ntverksfelet och sedan frska skriva ut igen."];
	MulStSrch: ["  "];
}

node OnFlWllNtPrnt
{
	name: "Det gr inte att skriva ut en fil";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (15738, 17288);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node OtherNetworkComp_
{
	name: "Utskrift frn en annan ntverksdator\?";
	type: discrete[2] =
	{
		"ntverksutskrift",
		"Ingen ntverksutskrift"
	};
	position: (17942, 14902);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Kan du skriva ut p en annan dator i ntverket\?";
	HNodeTxt: ["<p><b>S hr skriver du ut ver ntverket frn en annan dator</b></p>", "<ol>", "<li>Logga in i ntverket med ditt anvndarnamn och lsenord p en annan dator n den som du vanligtvis anvnder.</li>", "<li>Frsk skriva ut p den skrivare som anvnds av din vanliga dator.</li>", "</ol>", "  <p class=\"finalq\">Kan du skriva ut p en annan dator i ntverket\?</p>"];
	HStAbTxt: "Nej, det gr inte att skriva ut frn en annan dator i ntverket.";
	HStNormTxt: "Ja, det gr att skriva ut frn en annan dator i ntverket.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, det gr att skriva ut frn en annan dator i ntverket.", "Nej, det gr inte att skriva ut frn en annan dator i ntverket."];
	MulStSrch: ["  "];
}

node PgOrnttnOK
{
	name: "Fel utskriftsformat";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20442, 15610);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Anvnder du rtt storlek och orientering\?";
	HNodeTxt: ["<p>Du kan ange pappersstorleken och sidorienteringen i Windows och mnga program. Fel kan uppst om du anvnder fel instllningar eller om de inte matchar varandra.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du skrivarinstllningar i Windows</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p den skrivare som du vill anvnda och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Utskriftsinstllningar</b> p fliken <b>Allmnt</b>.</li>", "<li>Kontrollera pappersstorlek och orientering p flikarna <b>Layout</b> och <b>Papper/kvalitet</b> och ndra dem om det behvs.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du utskriftsformat i ett Microsoft Office-program</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna programmet och den fil som inte skrivs ut rtt.</li>", "<li>Klicka p <b>Utskriftsformat</b> p <b>Arkiv</b>-menyn.</li>", "<li>ndra pappersstorlek och orientering fr filen p fliken <b>Sida</b> eller <b>Papper</b> s att de stmmer med dem i Windows utskriftsinstllningar.</li>", "</ol>", "</p>", "</div>", " <p>Om du inte anvnder ett Microsoft Office-program granskar du programdokumentationen efter instruktioner om hur du kontrollerar utskriftsformatet.</p>", " <p class=\"finalq\">Lstes felet nr du justerade pappersstorlek och sidorientering\?</p>"];
	HStAbTxt: "Nej, jag anvnder rtt pappersstorlek och sidorientering men delar av filen skrivs fortfarande inte ut.";
	HStNormTxt: "Ja, hela filen skrivs ut nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag anvnder rtt pappersstorlek och sidorientering men delar av filen skrivs fortfarande inte ut.", "Ja, hela filen skrivs ut nu."];
	MulStSrch: ["  "];
}

node PhotoPaper
{
	name: "Fotopapper";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10568, 19132);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Anvnder du rtt papperstyp\?";
	HNodeTxt: ["<p>Genom att skriva ut p digitalt fotopapper kan du frbttra kvaliteten p de utskrivna fotografierna. Granska skrivardokumentation och ta reda p om tillverkaren rekommenderar att ngot srskilt pappersmrke ska anvndas.</p>", " <p>Fr att f bsta resultat mste du kanske ange papperstypen innan du skriver ut.</p>", " <p><b>S hr anger du papperstyp fr skrivaren</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivarens ikon och klicka sedan p <b>Utskriftsinstllningar</b>.</li>", "<li>Klicka p fliken <b>Papper/kvalitet</b>.</li>", "<li>Klicka p <b>Fotopapper</b> eller <b>Blankt</b> i <b>Media</b>.</li>", "</ol>", " <p class=\"finalq\">Frbttrades utskriftskvaliteten nr du anvnde digitalt fotopapper och angav papperstyp\?</p>"];
	HStAbTxt: "Nej, utskriftskvaliteten r fortfarande dlig.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, utskriftskvaliteten r fortfarande dlig.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PhotoQualityLow
{
	name: "Dlig fotokvalitet";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (11262, 19896);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Utskriftskvaliteten p mina foton r dlig.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node PostScriptDriver
{
	name: "PostScript-drivrutin";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20600, 18774);
	MS_label: fixobs;
	MS_cost_fix = 9.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Frsker du skriva ut TrueType-teckensnitt p en PostScript-skrivare\?";
	HNodeTxt: ["<p>Kontrollera skrivardokumentationen om du anvnder en PostScript-skrivare.</p>", " <p>PostScript-skrivaren mste kanske erstta TrueType-teckensnitt med PostScript-teckensnitt. Du kan stnga av teckensnittsersttningen. Det kan dock innebra att utskriftshastigheten frsmras.</p>", " <p><b>S hr stnger du av teckensnittsersttning</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Granska skrivardokumentationen efter information om hur du stnger av teckensnittsersttning.<br/><br/>", "Beroende p den skrivardrivrutin som anvnds finns den hr instllningen p fliken <b>Allmnt</b> under <b>Utskriftsinstllningar</b> p fliken <b>Teckensnitt</b> eller p fliken <b>Enhetsalternativ</b>.</li>", "<li>ndra instllningen fr teckensnittsersttning till <b>Hmta som nedladdningsbart teckensnitt</b>.</li>", "</ol>", " <p class=\"finalq\">Lstes felet nr du stngde av teckensnittsersttningen\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrintTestDoc_
{
	name: "Skriva ut testdokument\?";
	type: discrete[3] =
	{
		"Det gr att skriva ut andra filer frn samma program.",
		"Det gr att skriva ut frn Anteckningar.",
		"Ingen filer skrivs ut."
	};
	position: (10294, 17308);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Kan du skriva ut andra dokument frn samma program och kan du skriva ut frn Anteckningar\?";
	HNodeTxt: ["<p>Frsk skriva ut dessa testdokument fr att ta reda p var utskriftsfelet r:</p>", "<ol>", "<li>Skapa ett nytt dokument i samma program som du anvnde och skriv lite text i det. Anvnd samma formatering som fanns i det dokument som du inte kunde skriva ut om det gr. Frsk sedan skriva ut testdokumentet.<br><br>", "Om du kan skriva ut andra dokument frn samma program kan originaldokumentet vara skadat.</li>", "<li>Om det inte gr att skriva ut andra dokument frn samma program frsker du skriva ut frn ett annat Windows-program, t&nbsp;ex Anteckningar eller WordPad.</li>", "</ol>", " <p><b>S hr skriver du en testsida frn Anteckningar eller WordPad</b></p>", "<ol>", "<li>Du ppnar Anteckningar genom att klicka p <b>Start</b>, peka p <b>Alla program</b>, peka p <b>Tillbehr</b> och sedan klicka p <b>Anteckningar</b>.<br/><br/>", "&ndash;eller&ndash;<br/>", "ppna WordPad genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och <b>Tillbehr</b> och sedan klicka p <b>WordPad</b>.</li>", "<li>Skriv ngra textrader.</li>", "<li>Klicka p <b>Skriv ut</b> p <b>Arkiv</b>-menyn. Kontrollera att rtt skrivare r markerad under <b>Vlj skrivare</b>.</li>", "</ol></li>", "</ol>", " <p class=\"finalq\">Vad hnder nr du frsker skriva ut ett testdokument\?</p>"];
	HStAbTxt: "Jag kan skriva ut ett dokument frn Anteckningar eller WordPad men inte frn originalprogrammet.";
	HStNormTxt: "Jag kan skriva ut andra dokument frn det program jag anvnde frn brjan.";
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Jag kan skriva ut andra dokument frn det program jag anvnde frn brjan.", "Jag kan skriva ut ett dokument frn Anteckningar eller WordPad men inte frn originalprogrammet.", "Det gr inte att skriva ut filer, varken i Anteckningar eller WordPad."];
	MulStSrch: ["   "];
}

node PrinterAvailability
{
	name: "Skrivartillgnglighet";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (18895, 14154);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 6.00;
	HNodeHd: "r skrivartillgngligheten rtt instlld\?";
	HNodeTxt: ["<p>Ntverksadministratren kan ange att en ntverksskrivare bara r tillgnglig vid vissa tider. Kontrollera instllningarna fr tillgngligheten och skerstll att skrivaren r tillgnglig nr du vill skriva ut.</p>", " <p><b>S hr kontrollerar du instllningar fr skrivartillgngligheten</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera skrivarens tillgnglighet p fliken <b>Avancerat</b>.<br/><br/>", "Om skrivaren inte r tillgnglig nr du vill skriva ut ber du ntverksadministratren ndra instllningarna.</li>", "</ol>", " <p class=\"finalq\">r skrivaren tillgnglig nr du vill skriva ut\?</p>"];
	HStAbTxt: "Ja, skrivaren r tillgnglig.";
	HStNormTxt: "Nej, skrivaren r inte tillgnglig. Jag kontaktar ntverksadministratren om att ndra instllningarna.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, skrivaren r tillgnglig.", "Nej, skrivaren r inte tillgnglig. Jag kontaktar ntverksadministratren om att ndra instllningarna."];
	MulStSrch: ["  "];
}

node PrinterMaintenance
{
	name: "Skrivarunderhll";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (25270, 16856);
	MS_label: fixunobs;
	MS_cost_fix = 1000.00;
	HNodeHd: "Behver skrivaren regelbundet underhll\?";
	HNodeTxt: ["<p>Kontrollera i skrivardokumentationen efter underhllsprocedurer som du kan utfra p skrivaren. Du mste kanske rengra och justera blckmunstyckena och kontrollera frgintervallet.</p>", " <p class=\"finalq\">Frbttrades utskriftskvaliteten efter att du utfrt dessa underhllsprocedurer\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrinterMemory
{
	name: "Skrivarminne";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (18124, 16918);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 12.00;
	HNodeHd: "Finns det tillrcklig med minne i skrivaren\?";
	HNodeTxt: ["<p>Om dokumentet r mycket komplext kanske det inte finns tillrckligt med minne fr att bearbeta det. I sdana fall kan meddelandet <b>Otillrckligt minne</b> eller <b>Spill</b> visas eller s skrivs dokumentet inte ut rtt.</p>", " <p>Frsk med fljande:</p>", " <ul>", "<li>Prova med att ta bort bildelement frn dokumentet, minska antalet teckensnitt i dokumentet eller formatera all dokumenttext i ett minnesresident skrivarteckensnitt (t&nbsp;ex Courier).</li>", " <li>Om en viss bild i dokumentet skrivs ut dligt kontrollerar du att bilden har ett format som r kompatibelt med skrivaren. EPS-bilder (Encapsulated PostScript) r t&nbsp;ex endast avsedda fr PostScript-skrivare. En EPS-bild skrivs ut dligt i en i vrigt bra utskrift p andra skrivare n PostScript-skrivare.</li>", " <li>ndra s att skrivaren anvnder mindre mngd minne.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr konfigurerar du skrivaren att anvnda mindre mngd minne</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Utskriftsinstllningar</b> p fliken <b>Allmnt</b> och klicka sedan p <b>Avancerat</b>.</li>", "<li>Justera instllningarna under <b>Grafik</b>. Skrivaren kanske skriver ut filen rtt om du snker utskriftskvaliteten.", "<br/><br/>Du kanske kan konfigurera skrivaren s att mindre mngd minne anvnds genom att ndra andra instllningar. Dessa kan variera mellan olika skrivardrivrutiner. Mer information om dessa instllningar finns i skrivardokumentationen.</li>", "</ol>", "</p></div>", "</li>", " <li>Om du har en ldre skrivardrivrutin r den kanske inte utformad fr att fungera med komplexa bilder och teckensnitt s du mste kanske uppdatera den. <br><br>", "Kontakta skrivartillverkaren om information om uppdaterade drivruiner.  Du kan ven kontrollera om det finns en uppdaterad drivrutin p webbplatsen Windows Update. Du kommer till webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", " <li>Meddelandet <b>Otillrckligt minne</b> kan ven visas om mngden installerat skrivarminne inte matchar minnesinstllningarna i skrivardrivrutinen.", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du minnesinstllningarna i skrivardrivrutinen</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Anteckna mngden tillgngligt minne p fliken <b>Enhetsinstllningar</b>.</li>", "</ol>", "</p></div>", " <p>Granska skrivardokumentation om hur du kontrollerar mngden installerat skrivarminne och vilka instllningar som ska anvndas i skrivardrivrutinen.</p></li>", "</ul>", " <p class=\"finalq\">Lste dessa frslag felet\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, jag tror inte att det r ett skrivarminnesfel.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, jag tror inte att det r ett skrivarminnesfel.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrinterResolution
{
	name: "Utskriftsupplsning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (25514, 16000);
	MS_label: fixobs;
	MS_cost_fix = 8.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Anvnder du rtt instllningar fr utskriftsupplsningen\?";
	HNodeTxt: ["<p>Kontrollera att utskriftsupplsningen r tillrckligt hg fr att skriva ut bilderna med nskad utskriftskvalitet.</p>", " <p><b>S hr kontrollerar du instllningarna fr utskriftsupplsningen</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p den skrivare som du vill anvnda och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Utskriftsinstllningar</b> p fliken <b>Allmnt</b> och klicka sedan p <b>Avancerat</b>.</li>", "<li>Kontrollera instllningen fr <b>Upplsning</b>. Ju fler bildpunkter per tum (dpi) desto bttre bildkvalitet. <nobr>600 x 600 dpi</nobr> r ofta en lmplig instllning fr text, tabeller och kalkylblad. Bilder med hg kvalitet och foton behver kanske upplsningen <nobr>1200 x 1200 dpi</nobr>.", "<br/><br/>", "<P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Hgupplsta instllningar krver mer skrivarminne vid bearbetningen och gr att utskriften tar lngre tid.", "    </LI>", "</UL>", " </ol>", " <p class=\"finalq\">Lstes problemet nr du ndrade utskriftsupplsningen\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, utskriftsupplsningen r redan 600 dpi.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Eller, utskriftsupplsningen r redan 600 dpi.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrntCPrmpt
{
	name: "Skriva ut frn kommandoraden\?";
	type: discrete[2] =
	{
		"Det gr att skriva ut frn kommandoraden.",
		"Det gr inte att skriva ut frn kommandoraden."
	};
	position: (11674, 13374);
	MS_label: informational;
	MS_cost_observe = 0.05;
	HNodeHd: "Kan du skriva ut frn kommandoraden\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Nr du skriver ut frn kommandoraden testas anslutningen mellan datorn och skrivaren.</p>", "<p>Proceduren r uppdelad i tv avsnitt, beroende p skrivartypen: <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_postscript\">PostScript</a> eller icke-Postscript. Fr bda procedurerna mste du veta vilken <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">skrivarport</a> skrivaren r ansluten till.</p>", " <div class=\"reuse2\" id=\"tshoot3\"></div>", " <p class=\"finalq\">Kan du skriva ut frn kommandoraden\?</p>"];
	HStAbTxt: "Nej, det gr inte att skriva ut frn kommandoraden.";
	HStNormTxt: "Ja, jag kan skriva ut frn kommandoraden.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HXTITLETxt: "Utskrifter";
	MulStLongName: ["Ja, jag kan skriva ut frn kommandoraden.", "Nej, det gr inte att skriva ut frn kommandoraden."];
	MulStSrch: ["  "];
}

node PrntWthOthrLgn_
{
	name: "Utskriftsbehrigheter";
	type: discrete[2] =
	{
		"Det gr inte att skriva ut med en annan inloggning",
		"Det gr att skriva ut med en annan inloggning"
	};
	position: (21512, 13358);
	MS_label: fixobs;
	MS_cost_fix = 70.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har ditt anvndarkonto rtt utskriftsbehrigheter\?";
	HNodeTxt: ["<p>Leta reda p en annan anvndare som har tillgng till den ntverksskrivare som du inte kan skriva ut p. Be anvndaren att skriva ut p den skrivaren medan han/hon r inloggad i ntverket med sitt eget anvndarnamn och lsenord.</p>", " <p>Om den andra anvndaren kan skriva ut har ditt anvndarkonto kanske inte rtt behrigheter fr att visa eller skriva ut p utskriftsservern. Kontakta ntverksadministratren om hjlp.</p>", " <p class=\"finalq\">Kan andra skriva ut\?</p>"];
	HStAbTxt: "Nej, de kan inte skriva ut.";
	HStNormTxt: "Ja, de kan skriva ut. Jag kontaktar ntverksadministratren om rtt behrigheter till utskriftsserver.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, de kan inte skriva ut.", "Ja, de kan skriva ut. Jag kontaktar ntverksadministratren om rtt behrigheter till utskriftsserver."];
	MulStSrch: ["  "];
}

node ProgramProblem
{
	name: "Programfel";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (14118, 19072);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "r det fel p programmet\?";
	HNodeTxt: ["<p>Om du kan skriva ut frn Anteckningar eller WordPad kan det vara fel p det program du skriver ut frn. Kontakta programtillverkaren eller granska programdokumentationen om mer hjlp.</p>", " <p class=\"finalq\">Gr det att skriva ut efter att du har rttat programfelen\?</p>"];
	HStAbTxt: "Nej, det gr fortfarande inte att skriva ut.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr fortfarande inte att skriva ut.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrtDriver
{
	name: "Fel p drivrutin";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16084, 15278);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 10.00;
	HNodeHd: "r det fel p skrivardrivrutinen\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", " <p class=\'important\'>Viktigt!</p>", "<ul>", "<li>I den fljande proceduren mste du kanske starta om datorn. D stngs den hr felskaren. Visa den hr felskaren p en annan dator n den du utfr de hr stegen p om du kan. Om du inte har ngon annan dator tillgnglig skriver du ned instruktionerna p den hr sidan innan du startar om datorn.<br/><br/>", "Nr datorn har startats om ppnar du felskaren igen och svarar p de frgor som du svarade p frn brjan. Nr du kommer till den hr sidan igen svarar du p frgan lngst ned och klickar sedan p <b>Nsta</b>.</li>", "</ul>", " <p>Utskriftsfelen kan bero p att en skadad eller gammal <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_printer_driver\">skrivardrivrutin</a> r installerad p datorn.</p>", " <p>Det gr inte ta reda p om en skrivardrivrutin r skadad. Ta bort och installera om skrivaren och skrivardrivrutinen och frsk sedan skriva ut igen.</p>  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort och installerar om skrivaren och skrivardrivrutinen</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren, klicka p <b>Ta bort</b> och klicka sedan p <b>Ja</b>.</li>", "<li>Stng det dokument som du vill skriva ut och stng det program som du frsker skriva ut frn.</li>", "<li>Stng ppna egenskapsfnster fr skrivare, inklusive fnstret fr utskriftskn. Behll fnstret <b>Skrivare och fax</b> ppet.</li>", "<li>Klicka p <b>Serveregenskaper</b> p <b>Arkiv</b>-menyn och klicka sedan p fliken <b>Drivrutiner</b>.</li>", "<li>Klicka p skrivarens drivrutin under <b>Installerade skrivardrivrutiner</b>, klicka p <b>Ta bort</b> och klicka sedan p <b>Ja</b>.<br/><br/>", "Gr ngot av fljande om du inte kan ta bort drivrutinen:", "<ul>", "<li>Stng alla ppna program och frsk sedan att ta bort drivrutinen.</li>", "<li>Starta om datorn och frsk sedan ta bort drivrutinen.</li>", "</ul>", "Om du fortfarande inte kan ta bort drivrutinen kontaktar du ntverksadministratren eller en datorsupporttekniker fr mer hjlp.</li>", "<li>Upprepa steg 5 fr varje drivrutin om du har flera drivrutiner installerade p datorn.</li>", "<li>Klicka p <b>Stng</b> s stngs fnstret <b>Egenskaper fr utskriftsserver</b>.</li>", "<li>Dubbelklicka p <b>Lgg till skrivare</b> i <b>Skrivare och fax</b> och flj sedan instruktionerna som visas p skrmen fr att installera om skrivaren. Skrivardrivrutinen ominstalleras i den hr processen.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>", "Om du anvnder en ntverksskrivare kan du kanske inte ndra skrivarens drivrutin och instllningar. Kontakta ntverksadministratren om hjlp.", "</li>", "</ul>", "</p></div>", " <p>Om det inte fungerar med att installera om skrivaren och skrivardrivrutinen kontrollerar du om det finns en uppdaterad drivrutin fr skrivaren.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr sker du efter och hmtar en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\"><p>", "<ul>", "<li>Kontrollera webbplatsen Windows Update om det finns en uppdaterad drivrutin dr. Du kommer till webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", "<li>Kontakta skrivartillverkaren eller besk deras webbplats fr att se om det finns en uppdaterad drivrutin tillgnglig.</li>", "</ul>", "</p></div>", " <p>Nr du har hmtat en uppdaterad drivrutin installerar du den med guiden Lgg till skrivardrivrutin.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa skrivartillverkare har egna installationsprocesser som du mste flja istllet fr nedanstende steg. Kontakta skrivartillverkaren om vilken procedur du br anvnda.</li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivarens ikon och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Ny drivrutin</b> p fliken <b>Avancerat</b>.</li>", "<li>Klicka p <b>Nsta</b> nr guiden Lgg till skrivardrivrutin ppnas.</li>", "<li>Klicka p skrivartillverkaren under <b>Tillverkare</b>. Klicka p skrivaren under <b>Skrivare</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och ta sedan fram den uppdaterade drivrutinen.</li>", "<li>Klicka p <b>Slutfr</b> och sedan p <b>OK</b>.</li>", "</ol>", "</p></div>", " <p class=\"finalq\">Lstes felet efter att du installerade om eller uppdaterade skrivardrivrutinen\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrtOn
{
	name: "Skrivaren avstngd eller offline";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20238, 11768);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r skrivaren pslagen och online\?";
	HNodeTxt: ["<p>Kontrollera att:</p>", "<ul> <li>Skrivaren r ansluten till ett eluttag.</li>", "<li>Skrivarens strmbrytare r pslagen.</li>", "<li>Skrivaren r online. (P de flesta skrivare tnds en lampa bredvid knappen <b>Online</b> nr skrivaren r online.)</li>", "<li>Skrivaren r inte instlld p offline-anvndning i skrivarinstllningarna.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p om skrivaren r instlld fr offline-anvndning</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivaren.</li>", "<li>Klicka p kommandot om <b>Anvnd skrivaren online</b> om det visas i menyn. Skriv sedan ut igen.</li>", "</ol>", "</p><div></li>", "</ul>", " <p>Mer information om dessa aktiviteter finns i skrivardokumentationen.</p>", "<p class=\"finalq\">Lstes felet nr du satte p skrivaren och stllde in den fr online-anvndning\?</p>"];
	HStAbTxt: "Nej, skrivaren r p och online men felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, skrivaren r p och online men felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrtPort
{
	name: "Fel portinstllning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (14162, 10088);
	MS_label: fixobs;
	MS_cost_fix = 7.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Anvnder du rtt skrivarport\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Kontrollera att du skriver ut p rtt port eller delad skrivarskvg.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du vilken port som anvnds fr en lokal skrivare</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p den skrivare som du vill anvnda och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p rtt port i listan <b>Skriv ut till fljande port(ar)</b> under fliken <b>Portar</b>.<br/><br/>", "Den vanligaste instllningen fr <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_port\">skrivarporten</a> r LPT1. Vissa skrivare skriver dock ut p en annan port. Information om vilken skrivarport som anvnds finns i skrivardokumentationen.</li>", "</ol>", "</p></div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du den delade skrivarskvgen fr en ntverksskrivare</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p den skrivare som du vill anvnda och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera att rtt skrivarnamn visas i brjan p sidan under fliken <b>Allmnt</b>.", "Kontakta ntverksadministratren om hjlp om fel skrivarnamn visas eller om du inte vet vilken skrivare du ska skriva ut p.</li>", "</ol>", "</p></div>", " <p class=\"finalq\">Lstes felet nr du ndrade portinstllningarna\?</p>"];
	HStAbTxt: "Nej, jag skriver ut p rtt port eller ntverksskvg men felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag skriver ut p rtt port eller ntverksskvg men felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrtQueue
{
	name: "Kontrollera utskriftskn";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (12168, 14002);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har du kontrollerat utskriftskn\?";
	HNodeTxt: ["<p>Nr ett dokument skickas till skrivaren placeras den i utskriftskn tills det r dags att skrivas ut det.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr visar du utskriftskn</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Dubbelklicka p en skrivare s visas utskriftskn fr den.</li>", "</ol> </p></div>", " <p>Om det finns ngra dokument fre ditt dokument i kn kan detta vara orsaken till frseningen.</p>", " <p>Om skrivaren inte avslutar utskriften av ett dokument i kn kan det dokumentet vara skadat. Om det intrffar mste du avbryta utskriften av dokumentet innan vriga dokument kan skrivas ut p skrivaren.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avbryter du utskriften av ett dokument</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p det dokument det r fel p i utskriftskn.</li>", "<li>Klicka p <b>Avbryt</b> p <b>Dokument</b>-menyn.</li>", "</ol>  <p class=\"note\">Obs!</p>", "<ul>", " <li>Du mste ha behrighet att hantera dokument p skrivaren fr att kunna avbryta utskriften av ett dokument.</li>", "</ul>", " </p></div>", " <p class=\"finalq\">Gr det att skriva ut utan fel nr utskriftskn r rensad\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrtSel
{
	name: "Ingen standardskrivare";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15302, 10764);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 2.00;
	HCauseSequence: "1";
	HNodeDct: ["<STYLE> H4 {font-size: 100%; font-weight: normal; margin-bottom: 0em} </STYLE>", "<p><b>Felskaren har upptckt att det inte finns ngon standardskrivare. Detta kan vara orsaken till felet.</b></p>", " <p><b>S hr anger du skrivaren som standardskrivare</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p den skrivare som du vill anvnda och klicka sedan p <b>Anvnd som standardskrivare</b> om det inte redan finns en bockmarkering bredvid kommandot.</li>", "<li>Dubbelklicka p <b>Lgg till skrivare</b> om det inte finns ngon ikon fr skrivaren s att guiden Lgg till ny skrivare startas och flj sedan instruktionerna i guiden.</li>", "</ol>", "<p class=\"finalq\">Lstes felet nr du angav skrivaren som standardskrivare\?</p>"];
	HNodeExpensive: "No";
	HNodeExpensiveSniffHd: "This is HNodeManualSniffText";
	HNodeExpensiveSniffText: "This is HNodeManualSniffText";
	HNodeHd: "<FONT STYLE=\"font-size: 110%; font-weight: bold\">Har du installerat en skrivare\?</font>";
	HNodeManualSniffText: "Klicka p <b>Undersk</b> om du vill att felskaren ska underska detta. Det hr kan ta tskilliga minuter.";
	HNodeMayResniff: "Yes";
	HNodeMaySniffManually: "Yes";
	HNodeMaySniffOnFly: "No";
	HNodeMaySniffOnStartup: "No";
	HNodeSniffLanguage: "JavaScript";
	HNodeSniffScript: ["return isAnyDefaultPrinter();"];
	HNodeTxt: ["<p>Kontrollera i skrivarmappen att du har installerat en skrivare och att rtt skrivare r angiven som standardskrivare.</p>", " <p><b>S hr kontrollerar du skrivarmappen</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>En ikon fr skrivaren ska visas i mappen <b>Skrivare och fax</b>. Dubbelklicka p <b>Lgg till skrivare</b> om ingen ikon visas s startas guiden Lgg till ny skrivare. Flj sedan instruktionerna i guiden.</li>", "<li>Ikonen fr standardskrivaren r en bockmarkering inuti en svart cirkel. Om den skrivare som du vill anvnda inte r angiven som standardskrivare hgerklickar du p skrivarikonen och klickar sedan p <b>Anvnd som standardskrivare</b>.</li>", "</ol>", "<p>Frsk skriva ut filen igen.</p>", " <p class=\"finalq\">Gr det att skriva ut filen nu\?</p>"];
	HStAbTxt: "Nej, skrivaren r installerad och angiven som standardskrivare men felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, skrivaren r installerad och angiven som standardskrivare men felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PrtSpool
{
	name: "Justera buffertinstllningar";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (10158, 10238);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Behver du ndra buffertinstllningarna\?";
	HNodeTxt: ["<p>Nr du skriver ut skrivs informationen vanligen till en fil p hrddisken innan den skickas till skrivaren. Den hr processen, som kallas utskriftsbuffring, gr att du kan fortstta anvnda programmen medan dokumentet skrivs ut.</p>", " <p>Utskriftsbuffring gr vanligen snabbare n att skriva ut direkt till skrivaren. Om du dock inte har s mycket diskutrymme kan du kanske pskynda utskriftshastigheten om du stnger av utskriftsbufferten.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Nr du stnger av utskriftsbufferten mste du vnta till filen r utskriven innan du kan utfra andra aktiviteter i det program som du skriver ut frn.", "    </li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar och ndrar du buffertinstllningarna</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Dubbelklicka p den skrivare du vill anvnda. Utskriftskn fr skrivaren visas. Klicka p <b>Avbryt alla dokument</b> p <b>Skriv ut</b>-menyn om det finns dokument i utskriftskn och klicka sedan p <b>OK</b>.</li>", "<li>Hgerklicka p den skrivare som du vill anvnda och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Avancerat</b>.</li><br/>", "<ul>", "<li>Om <b>Buffra utskriftsjobb s att utskriften avslutas snabbare</b> r markerad r utskriftsbuffringen aktiverad.</li>", "<li>Om <b>Skriv ut direkt till skrivaren</b> r markerad r utskriftsbuffringen inaktiverad och du skriver ut direkt till skrivaren.</li>", "</ul>", "<li>ndra instllningen och kontrollera om utskriften gr snabbare.<br/><br/> Du ndrar instllningen genom att klicka p nskat alternativ.</li>", "</ol>", "</p></div>", " <p class=\"note\">Obs!</p>", "<ul>", " <li>", "Om du anvnder en ntverksskrivare kan du kanske inte ndra skrivarens buffertinstllningar.</li>", "<li>Vissa skrivare skriver ut bilder mycket lngsammare n text.</li>", "</ul>", " <p class=\"finalq\">Lstes felet nr du ndrade buffertinstllningarna\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Eller, utskriftsbufferten r inaktiverad.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HTKAbSrch: "Spooling Disabled";
	HTKNormSrch: "Print Spooling";
	MulStLongName: ["Nej, felet kvarstr. Eller, utskriftsbufferten r inaktiverad.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node PtrSpply
{
	name: "Skrivartillbehr behvs";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (21228, 12772);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Har skrivaren papper, toner och andra ndvndiga tillbehr\?";
	HNodeTxt: ["<p>Kontrollera att:</p>", "<ul>", "<li>Det finns papper i skrivaren.</li>", "<li>Inget papper har fastnat i skrivaren.</li>", "<li>Det finns tillrckligt med toner, en ny blckkassett eller ett nytt frgband i skrivaren.</li>", "</ul>", " <p>Mer information om tillbehrsfrgor finns i skrivardokumentationen.</p>", " <p class=\"finalq\">Lstes felet nr du fyllde p papper, toner eller andra ndvndiga tillbehr i skrivaren.</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node ResourceConflict
{
	name: "Resurskonflikt";
	type: discrete[2] =
	{
		"Normal",
		"{0>\"Abnormal<}99Onormal0}"
	};
	position: (11178, 12068);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 6.00;
	HNodeHd: "Finns det en resurskonflikt fr porten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p class=\'important\'>Viktigt!</p>", "<ul>", "<li>I den fljande proceduren mste du kanske starta om datorn. D stngs den hr felskaren. Visa den hr felskaren p en annan dator n den du utfr de hr stegen p om du kan. Om du inte har ngon annan dator tillgnglig skriver du ned instruktionerna p den hr sidan innan du startar om datorn.<br/><br/>", "Nr datorn har startats om ppnar du felskaren igen och svarar p de frgor som du svarade p frn brjan. Nr du kommer till den hr sidan igen svarar du p frgan lngst ned och klickar sedan p <b>Nsta</b>.</li>", "</ul>", " <p>Du mste konfigurera skrivarmaskinvaran s att inga konflikter med andra installerade maskinvaror uppstr.</p>", " <p><b>S hr kontrollerar du resurskonflikter</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Portar</b>.</li>", "<li>Hgerklicka p skrivarens port och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Resurser</b> och kontrollera att inga konflikter visas i listan <b>Enheter i konflikt</b>.<br/><br/>", " <div CLASS=\"reuse2\" ID=\"tshoot55\"></div></li>", "</ol>", "Om det finns en konflikt gr du till <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">felskaren fr maskinvara</a> och vljer <b>Jag mste lsa en maskinvarukonflikt i datorn</b>.", "<p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr maskinvara lmnar du felskaren fr utskrift.</li>", "</ul>", " <p class=\"finalq\">Lstes felet efter att du har kontrollerat eventuella resurskonflikter\?</p>"];
	HStAbTxt: "Nej, det gr fortfarande inte att skriva ut. Eller, det finns ingen resurskonflikt.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr fortfarande inte att skriva ut. Eller, det finns ingen resurskonflikt.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node Restart
{
	name: "Starta om";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (19802, 11242);
	MS_label: fixunobs;
	MS_cost_fix = 4.00;
	HNodeHd: "Starta om datorn.";
	HNodeTxt: ["<p class=\'important\'>Viktigt!</p>", "<ul>", "<li>I den fljande proceduren mste du kanske starta om datorn. D stngs den hr felskaren. Visa den hr felskaren p en annan dator n den du utfr de hr stegen p om du kan. Om du inte har ngon annan dator tillgnglig skriver du ned instruktionerna p den hr sidan innan du startar om datorn.<br/><br/>", "Nr datorn har startats om ppnar du felskaren igen och svarar p de frgor som du svarade p frn brjan. Nr du kommer till den hr sidan igen svarar du p frgan lngst ned och klickar sedan p <b>Nsta</b>.</li>", "</ul>", " <p>Ibland kan tillflliga databearbetningsfel lsas genom att stnga av och sedan starta om datorn.</p>", " <p><b>S hr startar du om datorn</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, klicka p <b>Stng av datorn</b> och klicka sedan p <b>Stng av</b>.<br/><br/>", "Om du anvnder Windows&nbsp;XP Professional Edition klickar du p <b>Start</b>, <b>Stng av datorn</b> och klickar sedan p <b>Avsluta</b> i listrutan.</li>", "<li>Stng av datorns strm nr ett meddelande om att du kan stnga av datorn visas.</li>", "<li>Vnta 30 sekunder och starta sedan datorn igen. Frsk skriva ut.</li>", "</ol>", " <p class=\"finalq\">Gr det att skriva ut efter att du startar om datorn\?</p>"];
	HStAbTxt: "Nej, det gr fortfarande inte att skriva ut.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr fortfarande inte att skriva ut.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node ScrnFntNtPrntrFnt
{
	name: "Teckensnittstyp";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20794, 17948);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Anvnder du ett TrueType-teckensnitt\?";
	HNodeTxt: ["<p>TrueType-teckensnitt skrivs ut p det stt som de visas p skrmen.</p>", " <p>Om utskriften inte matchar det som visas p skrmen kontrollerar du att du anvnder TrueType-teckensnitt.</p>", " <p><b>S hr kontrollerar du att teckensnittet r ett TrueType-teckensnitt</b></p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Utseende och teman</b> och klicka sedan p <b>Teckensnitt</b> under <b>Se ven</b>.</li>", "<li>Sk efter teckensnittet i listan och kontrollera symbolen bredvid teckensnittet.</li><br/><br/>", "<ul>", "<li>En TT-symbol visar att det r ett TrueType-teckensnitt.</li> <li>Ingen symbol eller ngon annan symbol visar att det inte r ett TrueType-teckensnitt.</li>", "</ul>", "</ol>", " <p class=\"finalq\">Lstes felet genom att anvnda TrueType-teckensnitt\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node SpcOnPrntSrvr
{
	name: "Utrymme p utskriftsservern";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (20755, 14094);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 15.00;
	HNodeHd: "Finns det tillrckligt med diskutrymme p utskriftsservern\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Om det inte finns tillrckligt med diskutrymme p <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_print_server\">utskriftsservern</A> r det inte skert att stora utskriftsjobb kan bearbetas. Mindre utskriftsjobb kan dock fungera.</p>", " <p>Kontrollera med ntverksadministratren att det finns tillrckligt med diskutrymme p utskriftsservern. Om det inte gr det mste administratren frigra ytterligare utrymme innan utskriften kan fortstta.</p>", " <p>Alternativt delar du upp utskriftsjobbet i flera mindre jobb och skriver ut ngra sidor i taget.</p>", " <p class=\"finalq\">Lstes felet genom att frigra mer diskutrymme p utskriftsservern eller att skriva ut mindre utskriftsjobb\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node Text
{
	name: "text";
	type: discrete[2] =
	{
		"Grafik",
		"bda"
	};
	position: (23100, 17650);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node TextOrGraphics_
{
	name: "Text eller bilder\?";
	type: discrete[3] =
	{
		"Text",
		"Grafik",
		"bda"
	};
	position: (22752, 15340);
	MS_label: informational;
	MS_cost_observe = 1.00;
	HNodeHd: "Gr det inte att skriva ut text eller bilder\?";
	HStAbTxt: "Det gr inte att skriva ut bilder.";
	HStNormTxt: "Det gr inte att skriva ut text.";
	MulStLongName: ["Det gr inte att skriva ut text.", "Det gr inte att skriva ut bilder.", "Det gr inte att skriva ut varken text eller bilder."];
	MulStSrch: ["   "];
}

node TryOtherPrograms
{
	name: "Frsk med andra program";
	type: discrete[2] =
	{
		"Detta r inte felet",
		"Detta r felet"
	};
	position: (25754, 12428);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Gr det att skriva ut frn Windows-program\?";
	HNodeTxt: ["<p>Kontrollera att du kan skriva ut frn Windows-program (ej <nobr>MS-DOS-</nobr>program).</p>", " <p>Klicka p <b>Brja om</b> lngst ned p den hr sidan om du inte kan skriva ut och klicka sedan p <b>Dokumenten skrivs inte ut</b> om du vill f fler felskningsfrslag.</p>", " <p>Om du kan skriva ut i Windows-program men inte i <nobr>MS-DOS-</nobr>program kontaktar du programtillverkaren fr mer hjlp.</p>", " <p class=\"finalq\">Gr det att skriva ut frn Windows-program\?</p>"];
	HStAbTxt: "Nej, det gr inte att skriva ut frn Windows-program. Jag provar det andra avsnittet i den hr felskaren.";
	HStNormTxt: "Ja, det gr att skriva ut frn Windows-program. Jag kontaktar programtillverkaren om mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, det gr inte att skriva ut frn Windows-program. Jag provar det andra avsnittet i den hr felskaren.", "Ja, det gr att skriva ut frn Windows-program. Jag kontaktar programtillverkaren om mer hjlp."];
	MulStSrch: ["  "];
}

node TstPrntrFnctn
{
	name: "Skrivarunderhll";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13312, 19910);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Fungerar skrivaren korrekt\?";
	HNodeTxt: ["<p>Kontrollera i skrivardokumentationen efter underhllsprocedurer som du kan utfra p skrivaren. Du mste kanske rengra och justera blckmunstyckena och kontrollera frgintervallet.</p>", " <p class=\"finalq\">Frbttrades utskriftskvaliteten efter att du utfrt dessa underhllsprocedurer\?</p>"];
	HStAbTxt: "Nej, utskriftskvaliteten r fortfarande dlig.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, utskriftskvaliteten r fortfarande dlig.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node UsMnfctrrDrvr
{
	name: "Anvnda tillverkarens drivrutin";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20726, 20390);
	MS_label: fixunobs;
	MS_cost_fix = 15.00;
	HNodeHd: "Anvnder du en skrivardrivrutin frn skrivartillverkaren\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p>Nr du uppgraderar operativsystemet till Windows&nbsp;XP erstts de <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_printer_driver\">skrivardrivrutiner</a>", " som inte r Windows&nbsp;XP-kompatibla med en av de skrivardrivrutiner som finns i Windows&nbsp;XP.</p>", " <p>Dessa drivrutiner stder kanske inte alla de funktioner som finns i skrivaren. Om du saknar ngon funktion installerar du en ny drivrutin frn skrivartillverkaren.</p>", " <p>Kontakta skrivartillverkaren eller besk tillverkarens webbplats och hmta en uppdaterad drivrutin som r kompatibel med Windows&nbsp;XP. Tillverkarens drivrutin stder samtliga funktioner i skrivaren.</p>", " <p>Nr du har hmtat en ny drivrutin installerar du den med guiden Lgg till skrivardrivrutin.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa skrivartillverkare har egna installationsprocesser som du mste flja istllet fr nedanstende steg. Kontakta skrivartillverkaren om vilken procedur du br anvnda.</li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivarens ikon och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Ny drivrutin</b> p fliken <b>Avancerat</b>.</li>", "<li>Klicka p <b>Nsta</b> nr guiden Lgg till skrivardrivrutin ppnas.</li>", "<li>Klicka p skrivartillverkaren under <b>Tillverkare</b>. Klicka p skrivaren under <b>Skrivare</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och ta sedan fram den uppdaterade drivrutinen.</li>", "<li>Klicka p <b>Slutfr</b> och sedan p <b>OK</b>.</li>", "</ol>", "</p></div>", " <p class=\"finalq\">Lstes felet nr du installerade skrivartillverkarens drivrutin\?</p>"];
	HStAbTxt: "Nej, vissa skrivarfunktioner saknas fortfarande.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, vissa skrivarfunktioner saknas fortfarande.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node UseCorrectDriver
{
	name: "Anvnd rtt drivrutin";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (16345, 20462);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 3.00;
	HNodeHd: "Anvnder du en skrivardrivrutin som r kompatibel med Windows&nbsp;XP\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", " <p class=\'important\'>Viktigt!</p>", "<ul>", "<li>I den fljande proceduren mste du kanske starta om datorn. D stngs den hr felskaren. Visa den hr felskaren p en annan dator n den du utfr de hr stegen p om du kan. Om du inte har ngon annan dator tillgnglig skriver du ned instruktionerna p den hr sidan innan du startar om datorn.<br/><br/>", "Nr datorn har startats om ppnar du felskaren igen och svarar p de frgor som du svarade p frn brjan. Nr du kommer till den hr sidan igen svarar du p frgan lngst ned och klickar sedan p <b>Nsta</b>.</li>", "</ul>", " <p>Om du inte kan installera skrivaren kan det bero p att du anvnder en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_printer_driver\">skrivardrivrutin</a> som inte r kompatibel med Windows&nbsp;XP. Drivrutiner fr Windows&nbsp;95, Windows&nbsp;98 och Windows&nbsp;Millennium&nbsp;Edition&nbsp;(Me) r inte kompatibla med Windows&nbsp;XP.</p>", " <p>Nr du installerar skrivaren frsker du anvnda en av de skrivardrivrutiner som finns i Windows&nbsp;XP.</p>", " <p>Kontrollera frst att det inte finns ngra gamla skrivardrivrutiner installerade och installera sedan en Windows&nbsp;XP-drivrutin med guiden Lgg till skrivare.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort gamla skrivardrivrutiner</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Klicka p <b>Start</b>, <b>Kontrollpanelen</b>, <b>Skrivare och annan maskinvara</b> och klicka sedan p <b>Skrivare och fax</b>.</li>", "<li>Hgerklicka p skrivarikonen om den visas i mappen <b>Skrivare och fax</b>, klicka p <b>Ta bort</b> och klicka sedan p <b>Ja</b>. Fortstt med nsta steg om ingen ikon visas.</li>", "<li>Stng de program som anvnder skrivaren.</li>", "<li>Stng ppna egenskapsfnster fr skrivare, inklusive fnstret fr utskriftskn. Behll fnstret <b>Skrivare och fax</b> ppet.</li>", "<li>Klicka p <b>Serveregenskaper</b> p <b>Arkiv</b>-menyn och klicka sedan p fliken <b>Drivrutiner</b>.</li>", "<li>Sk efter en drivrutin som har samma namn som den skrivare som du frsker installera under <b>Installerade skrivardrivrutiner</b>. Klicka p drivrutinen fr skrivaren om du hittar den, klicka p <b>Ta bort</b> och klicka sedan p <b>Ja</b>.", "Gr ngot av fljande om du inte kan ta bort drivrutinen:", "<ul>", "<li>Stng alla ppna program och frsk sedan att ta bort drivrutinen.</li>", "<li>Starta om datorn och frsk sedan ta bort drivrutinen.</li>", "</ul>", "Om du fortfarande inte kan ta bort drivrutinen kontaktar du ntverksadministratren eller en datorsupporttekniker fr mer hjlp.</li>", "<li>Upprepa steg 6 fr varje drivrutin om du har flera drivrutiner installerade p datorn.</li>", "<li>Klicka p <b>Stng</b> s stngs fnstret <b>Egenskaper fr utskriftsserver</b>.</li>", "</ol>", "</p></div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en Windows&nbsp;XP-skrivardrivrutin</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Dubbelklicka p <b>Lgg till skrivare</b> i mappen <b>Skrivare och fax</b> s startas guiden Lgg till skrivare. Flj instruktionerna i guiden och anvnd ngot av fljande alternativ fr att installera en Windows&nbsp;XP-drivrutin:", "<ul>", "<li>Markera kryssrutan <b>Identifiera och installera Plug and Play-skrivaren automatiskt</b> i brjan av guiden om skrivaren r en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-skrivare.</li>", "<li>Vlj tillverkare och skrivare i listorna i guiden om skrivaren inte r en Plug and Play-skrivare och klicka <i>inte</i> p <b>Diskett finns</b>. Nu installeras skrivaren med en av skrivardrivrutinerna i Windows&nbsp;XP.", " <p>Om skrivaren inte visas i guiden Lgg till skrivare kontrollerar du om den finns i <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">listan ver kompatibel maskinvara (Windows Hardware Compatibility List (HCL))</a> fr Windows&nbsp;XP.</p>", "<p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Om du fljer den hr lnken mste du brja om frn brjan och svara p varje frga som du gjorde frn brjan nr du tergr till den hr felskaren.", "    </li>", "    <li>", "    Om du inte har ngon Internet-tkomst kontaktar du enhetstillverkaren och tar reda p om enheten r kompatibel med Windows&nbsp;XP.", "    </li>", "</ul>", " <p>Skrivaren kan visas med en Windows&nbsp;XP-kompatibel drivrutin som du kan hmta och anvnda nr du installerar skrivaren.</p>", " <p>Om skrivaren inte finns i listan kan Microsoft inte garantera att den fungerar med Windows&nbsp;XP. Du kan dock kanske hmta en uppdaterad drivrutin som r kompatibel", " med Windows&nbsp;XP frn skrivartillverkaren. Mer information om uppdaterade drivrutiner fr skrivaren fr du genom att kontakta tillverkaren eller beska tillverkarens webbplats.</p>", "</li>", "</ul>", "</p></div>", " <p class=\"finalq\">Lstes felet genom att anvnda rtt drivrutin\?</p>"];
	HStAbTxt: "Nej, felet kvarstr.";
	HStNormTxt: "Ja, det lser felet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, det lser felet."];
	MulStSrch: ["  "];
}

node aaaProblem1
{
	name: "Ingen utskrift";
	type: discrete[2] =
	{
		"Normal utskrift",
		"Ingen utskrift"
	};
	position: (11944, 18268);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Mina dokument skrivs inte ut.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	HTKNormSrch: "Print, No Output";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node bFeaturesMissing
{
	name: "Funktioner saknas";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (19061, 19640);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Vissa funktioner i skrivaren fungerar inte.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node dIncmpltTxtOrGrphcs
{
	name: "Ofullstndig text eller bild";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (20246, 16466);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Utskriven text eller utskrivna bilder r ofullstndiga.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node eProblem5
{
	name: "Teckensnitt saknas eller r frvrngda";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (17958, 18804);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Teckensnitt saknas eller ser inte ut som de gr p skrmen.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	HTKNormSrch: "Print, Missing Fonts, Distorted Fonts";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node fProblem2
{
	name: "Lngsam utskrift";
	type: discrete[2] =
	{
		"Normal",
		"{0>Abnormal<}99Onormal\"<0}"
	};
	position: (10322, 15982);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Utskriften r ovanligt lngsam.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node gDSPrntngPrblm
{
	name: "Det gr inte att skriva ut frn <nobr>MS-DOS</nobr>";
	type: discrete[2] =
	{
		"Normal DOS-utskrift",
		"Onormal DOS-utskrift"
	};
	position: (23548, 11694);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Det gr inte att skriva ut frn <nobr>MS-DOS</nobr>-program eller frn <nobr>MS-DOS</nobr>-kommandoraden.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node netprntOK
{
	name: "net prnt OK";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15040, 12760);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node zzNT4DriverError
{
	name: "NT 4-drivrutinsfel";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (25464, 13616);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Meddelandet &quot;Skrivardrivrutinen r inte kompatibel med en princip som r aktiverad p datorn och som sprrar Windows NT 4.0- eller Windows 2000-drivrutiner som anvnder kernel-lge.&quot; visas.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(Both | MarginsTooSmall, PrinterMaintenance, PrinterResolution, HddnTxtFrmttng)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(C | TextOrGraphics_, Text, Graphics, Both)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 1, 0;
	(0, 0, 1, 1): 1, 0;
	(0, 1, 0, 0): 0, 1;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 0, 1;
	(0, 1, 1, 1): 0, 1;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 1, 0;
	(1, 0, 1, 0): 0, 1;
	(1, 0, 1, 1): 0, 1;
	(1, 1, 0, 0): 1, 0;
	(1, 1, 0, 1): 1, 0;
	(1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0): 1, 0;
	(2, 0, 0, 1): 0, 1;
	(2, 0, 1, 0): 1, 0;
	(2, 0, 1, 1): 0, 1;
	(2, 1, 0, 0): 1, 0;
	(2, 1, 0, 1): 0, 1;
	(2, 1, 1, 0): 1, 0;
	(2, 1, 1, 1): 0, 1;
}

probability(CableOK)
{
	0.950841, 0.0491593;
}

probability(CantInstallPrinter | UseCorrectDriver)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(CapturePrinterPort)
{
	0.920687, 0.0793127;
}

probability(CloseProgram)
{
	0.778626, 0.221374;
}

probability(ComputerOK)
{
	0.973664, 0.0263359;
}

probability(CorruptFile)
{
	0.943245, 0.0567553;
}

probability(DskLocal)
{
	0.885496, 0.114504;
}

probability(ErrrWrtngTLPT1 | PrtOn, ComputerOK, CableOK, Restart, IntDevOK)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(FileTooBig)
{
	0.823664, 0.176336;
}

probability(FilesPrinting | NoFilesPrint, OnFlWllNtPrnt, PrintTestDoc_, NotepadOnly)
{
	(0, 0, 0, 0): 1, 0;
	(0, 0, 0, 1): 1, 0;
	(0, 0, 1, 0): 1, 0;
	(0, 0, 1, 1): 0, 1;
	(0, 0, 2, 0): 1, 0;
	(0, 0, 2, 1): 1, 0;
	(0, 1, 0, 0): 0, 1;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 1, 0;
	(0, 1, 1, 1): 0, 1;
	(0, 1, 2, 0): 1, 0;
	(0, 1, 2, 1): 1, 0;
	(1, 0, 0, 0): 1, 0;
	(1, 0, 0, 1): 1, 0;
	(1, 0, 1, 0): 1, 0;
	(1, 0, 1, 1): 0, 1;
	(1, 0, 2, 0): 0, 1;
	(1, 0, 2, 1): 0, 1;
	(1, 1, 0, 0): 0, 1;
	(1, 1, 0, 1): 0, 1;
	(1, 1, 1, 0): 1, 0;
	(1, 1, 1, 1): 0, 1;
	(1, 1, 2, 0): 0, 1;
	(1, 1, 2, 1): 0, 1;
}

probability(FllCrrptdBffr)
{
	0.877252, 0.122748;
}

probability(FntInstlltn)
{
	0.98, 0.02;
}

probability(Fragmented)
{
	0.935268, 0.0647318;
}

probability(GraphicDamaged)
{
	0.933894, 0.0661061;
}

probability(Graphics | PrinterResolution, PrinterMaintenance, GraphicDamaged)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(HardwareIsh | ComputerOK, CableOK, IntDevOK, PrtOn, FllCrrptdBffr, PtrSpply, Restart)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(HddnTxtFrmttng)
{
	0.916031, 0.0839694;
}

probability(InstllWhstlrDrvr)
{
	0.778626, 0.221374;
}

probability(IntDevOK)
{
	0.949847, 0.0501526;
}

probability(LclPrntrDrvrOffln)
{
	0.898626, 0.101374;
}

probability(LineSpacing)
{
	0.961832, 0.038168;
}

probability(Local | Fragmented, PrtSpool, DskLocal)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(Local2 | PrntCPrmpt, HardwareIsh, NotHardware)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(MarginsTooSmall)
{
	0.80542, 0.19458;
}

probability(Net | PrtSel, PrtPort, LclPrntrDrvrOffln, DskLocal)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(Network | OtherNetworkComp_, No, netprntOK)
{
	(0, 0, 0): 0.997634, 0.00236593;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 0.997634, 0.00236593;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(NetworkLocalSlow | Local, PrtQueue, NetworkOrLocal)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 0, 1;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(NetworkOrLocal)
{
	0.6, 0.4;
}

probability(No | PrtOn, FllCrrptdBffr, NtwrkCnfg, PrntWthOthrLgn_, PtrSpply, PrtQueue, PrinterAvailability, SpcOnPrntSrvr)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0, 0): 1.31316e-007, 1;
	(0, 0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(NoFilesPrint | NetworkOrLocal, Local2, Network)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(NotHardware | Net, PrtSpool, ResourceConflict, PrtDriver)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(NotepadOnly | ProgramProblem, FileTooBig, PrtDriver)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(NtwrkCnfg)
{
	0.778015, 0.221985;
}

probability(OnFlWllNtPrnt | CorruptFile, FileTooBig, PrinterMemory)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(OtherNetworkComp_)
{
	0.5, 0.5;
}

probability(PgOrnttnOK)
{
	0.847328, 0.152672;
}

probability(PhotoPaper)
{
	0.698168, 0.301832;
}

probability(PhotoQualityLow | PhotoPaper, TstPrntrFnctn, PrtDriver)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(PostScriptDriver)
{
	0.87542, 0.12458;
}

probability(PrintTestDoc_)
{
	0.333333, 0.333333, 0.333333;
}

probability(PrinterAvailability)
{
	0.959695, 0.0403053;
}

probability(PrinterMaintenance)
{
	0.961832, 0.038168;
}

probability(PrinterMemory)
{
	0.835115, 0.164885;
}

probability(PrinterResolution)
{
	0.873588, 0.126412;
}

probability(PrntCPrmpt)
{
	0.5, 0.5;
}

probability(PrntWthOthrLgn_)
{
	0.971528, 0.0284724;
}

probability(ProgramProblem)
{
	0.950229, 0.0497709;
}

probability(PrtDriver)
{
	0.87542, 0.12458;
}

probability(PrtOn)
{
	0.878092, 0.121908;
}

probability(PrtPort)
{
	0.867023, 0.132977;
}

probability(PrtQueue)
{
	0.932061, 0.0679388;
}

probability(PrtSel)
{
	0.888855, 0.111145;
}

probability(PrtSpool)
{
	0.969466, 0.0305344;
}

probability(PtrSpply)
{
	0.958665, 0.0413347;
}

probability(ResourceConflict)
{
	0.967863, 0.0321374;
}

probability(Restart)
{
	0.844122, 0.155878;
}

probability(ScrnFntNtPrntrFnt)
{
	0.756718, 0.243282;
}

probability(SpcOnPrntSrvr)
{
	0.946565, 0.0534351;
}

probability(Text | MarginsTooSmall, LineSpacing, HddnTxtFrmttng)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(TextOrGraphics_)
{
	0.333333, 0.333333, 0.333333;
}

probability(TryOtherPrograms)
{
	0.945496, 0.0545037;
}

probability(TstPrntrFnctn)
{
	0.753282, 0.246718;
}

probability(UsMnfctrrDrvr)
{
	0.784885, 0.215115;
}

probability(UseCorrectDriver)
{
	0.755725, 0.244275;
}

probability(aaaProblem1 | FilesPrinting)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(bFeaturesMissing | UsMnfctrrDrvr)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

probability(dIncmpltTxtOrGrphcs | CorruptFile, PrtDriver, FileTooBig, C, PgOrnttnOK, PrinterMemory)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 1): 0, 1;
}

probability(eProblem5 | FntInstlltn, PrtDriver, ScrnFntNtPrntrFnt, FileTooBig, PostScriptDriver)
{
	function: max;
	(0, 0, 0, 0, 0): 0.979466, 0.0205344;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(fProblem2 | NetworkLocalSlow, FileTooBig)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(gDSPrntngPrblm | CapturePrinterPort, CloseProgram, TryOtherPrograms)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(netprntOK | Net, NtwrkCnfg)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(zzNT4DriverError | InstllWhstlrDrvr)
{
	function: max;
	(0): 1, 0;
	(1): 0, 1;
}

