network "Windows&#x00A0;XP System Setup Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNetMeta: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this node";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this node";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HProbHd: "Vad har du fr typ av problem\?";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngot av de steg som jag har hoppat ver.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HNetMeta: ["<title>Microsoft felskare fr installation</title>", "<meta NAME=\"MS-HAID\"  CONTENT=\"a_tssetup\"/>"];
	HXBYEHd: "Tack fr att du anvnder felskaren fr installation.";
	HXTITLETxt: "Felskaren fr installation";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div> "];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node AddtnlInfrmtn
{
	name: "Ytterligare information";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (15550, 17935);
	MS_label: fixobs;
	MS_cost_fix = 900.00;
	MS_cost_observe = 800.00;
	HNodeHd: "Ytterligare information";
	HNodeTxt: [" <p>Ytterligare information finns p webbplatsen <A ID=\"extUrl\" HREF=\"http://www.microsoft.com/windows/multiboot.asp\" TITLE=\"http://www.microsoft.com/windows/multiboot.asp\" TARGET=\"_new\"> Microsoft Multiboot</A><SPAN CLASS=\"printOnly\"> (http://www.microsoft.com/windows/multiboot.asp)</SPAN>.</p>", " <DIV CLASS=\"reuse2\" ID=\"tshoot36\"></DIV>", " <p class=\"finalq\">Hjlper den hr informationen dig att lsa problemet\?</p>"];
	HStAbTxt: "Nej, det hjlpte mig inte att lsa problemet.";
	HStNormTxt: "Ja, det hjlpte mig att lsa problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, det hjlpte mig inte att lsa problemet.", "Ja, det hjlpte mig att lsa problemet."];
	MulStSrch: ["  "];
}

node BootSectorVirus
{
	name: "Startsektorvirus";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17740, 12775);
	MS_label: fixobs;
	MS_cost_fix = 120.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r datorn smittad med startsektorvirus\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<div class=\"reuse2\" id=\"tshoot1\"></div>", " <p>Virus i frsta spret p startdisken (master boot record, MBR) eller i en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_partition_boot_sector\">startsektor</a> p hrddisken kan orsaka fel vid installation.</p>", "<p>Datorn kan smittas av ett MBR- eller en startsektorvirus om du startar den frn en infekterad diskett.</p>", " <p>Anvnd ett antivirusprogram med en antivirusstartdiskett fr att ska efter och ta bort virus. Om du vill ha mer information br du lsa programmets dokumentation.</p>", " <p>Nr du har avlgsnat alla virus frn datorn frsker du kra installationsprogrammet.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Microsoft gr rigorsa skerhetskontroller fr att garantera att de diskar som levereras inte innehller ngra virus. Viruskontrollerade installationsdisketter fr Windows distribueras i frseglade plastfrpackningar. P varje frpackning finns ett meddelande om Microsofts licensavtal. Anvnd inte Microsoft-skivor som du fr i ngra andra typer av frpackningar.</li>", "</ul>", " <p class=\"finalq\">Kan du slutfra installationen nr du har rensat datorn frn MBR- och startsektorvirus\?</p>"];
	HStAbTxt: "Nej, jag kan inte kra installationsprogrammet. Eller, antivirusprogrammet hittade inte ngra startsektorvirus.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan inte kra installationsprogrammet. Eller, antivirusprogrammet hittade inte ngra startsektorvirus.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node CabFileErrors
{
	name: "filkopieringsfel";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (17665, 10180);
	MS_label: fixobs;
	MS_cost_fix = 1000.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Fr du ett filkopieringsfel\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Nr du frsker installera Windows&#x00A0;XP eller installera en komponent som behver kopiera filer frn Windows&#x00A0;XP-originaldisketterna eller <nobr>CD</nobr>-skivan kan ngot av fljande meddelanden visas: &quot;Installationsprogrammet kan inte kopiera filen <i>fil_namn</i>. Tryck p X fr att frska igen, Y fr att avbryta.a.&quot;, dr <i>fil_namn</i> r filen som inte kan kopieras.</p>", " <p>Detta kan bero p ngot av fljande:</p>", "<ul>", "<li>Windows&#x00A0;XP <nobr>CD</nobr>-skivan r skadad eller smutsig.<br/><br/>", "Rengr Windows&#x00A0;XP <nobr>CD</nobr>-skivan med ett mjukt tygstycke, stt tillbaka den i <nobr>CD</nobr>-enheten och klicka sedan p OK.</li>", " <li><nobr>CD</nobr>-enheten fungerar inte p rtt stt eller <nobr>CD</nobr>-skivan vibrerar fr mycket fr att lasern rtt ska kunna lsa data.<br/><br/>", "Om du vill ha mer information lser du dokumentationen till maskinvaran eller kontaktar tillverkaren</li>", " <li>Om du anvnder flera <nobr>CD</nobr>-enheter kanske datorn sker efter filer p fel enhet.<br/><br/>", "Inaktivera de <nobr>CD</nobr>-enheter som inte anvnds under installationen.</li>", " <li>Datorn r verklockad.<br/><br/>", "Eftersom verklockning r mycket minnesintensiv, kan den orsaka avkodningsfel nr du extraherar filer frn din Windows&#x00A0;XP <nobr>CD</nobr>-skiva.<br/><br/>", "Frsk anvnda standardklockfrekvens fr ditt <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=motherboard_def\">moderkort</a> och processor. (Om du inte vet vad klockfrekvenser r, anvnder du antagligen standardfrekvenser.) Om du vill ha mer information lser du dokumentationen till maskinvaran eller kontaktar tillverkaren</li>", " <li>Datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_ram\">RAM</a> eller cacheminne r skadat eller av fel typ.<br/><br/>", "Du kanske anvnder en kombination av EDO (Extended Data Out) och icke-EDO RAM, eller olika RAM-hastigheter.<br/><br/>", "ven om Windows verkar fungera utan fel kan den extra belastningen vid extrahering av filerna och disktkomsten orsaka avkodningsfel. <p>Fr att ta reda p hur du kan koppla bort systemets cacheminne under installationen, lser du dokumentationen fr maskinvaran eller kontaktar tillverkaren.</p>", " </li>", " <li>Datorn har Ultra DMA (Direct Memory Access) aktiverat i <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS</a>-instllningarna, och data flyttas fr snabbt fr att datorn ska hinna med.<br/><br/>", " <p>Byt frn DMA-lge till PIO (Processor Input/Output)-lge fr att snka dataverfringshastigheten. Om detta inte lser problemet frsk snka instllningarna fr PIO-lget. Ju hgre instllningarna fr PIO-lget r, desto snabbare verfrs data.</p>", "  </li>", " <li>Du anvnder en minneshanterare frn en tredjepartsleverantr.</li>", " <li>Det finns virus i datorn.</li></ul>", " <p>Om du fortstter att f detta meddelande kopierar du katalogen \\i386 frn CD-enheten till den lokala hrddisken och frsker kra installationsprogrammet drifrn.</p>", " <p class=\"finalq\">Hjlper den hr informationen dig att lsa problemet\?</p>"];
	HStAbTxt: "Nej, felet kvarstr. Jag fr inget av dessa meddelanden.";
	HStNormTxt: "Ja, det hjlpte mig att lsa problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Jag fr inget av dessa meddelanden.", "Ja, det hjlpte mig att lsa problemet."];
	MulStSrch: ["  "];
}

node CmptrHngsDrngStp
{
	name: "Datorn slutar svara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14636, 11230);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag fr ett meddelande under installationen och datorn slutar svara.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DeviceConflict
{
	name: "Enhetskonflikt";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (15114, 12310);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Finns det en enhetskonflikt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>En av de installerade enheterna p datorn kan orsaka problemet. Inaktivera alla enheter utom systemenheterna fr att lokalisera problemet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du enheter</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p alla kategorirubriker utom <b>Systemenheter</b> fr att visa enheterna som finns upprknade under dem.</li>", "<li>Hgerklicka p den enheten som str frst och klicka sedan p <B>Egenskaper</B>.</li>", "<li>P fliken <b>Allmnt</b>, p listan </b>Anvndning av enhet</B>, klickar du p <B>Anvnd inte den hr enheten (inaktivera)</B>, och sedan klickar du p <B>OK</B>.<br/><br/>", "Om listan <b>Anvndning av enheten</b> visas nedtonad, r enheten ndvndig fr att datorn ska fungera, och kan inte stngas av.</li>", "<li>Upprepa steg 3 och 4 fr varje enhet p listan utom systemenheterna och musen.</li>", "<li>Stng Enhetshanteraren och starta sedan om datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "   </p>", "</div>", " <p>Om du fortfarande har problem efter att du har inaktiverat enheterna r det inte enheterna som orsakar problemet. Aktivera alla enheter p nytt i Enhetshanteraren och klicka sedan p <b>Nej</b> lngst ned p den hr sidan.</p>", " <p>Om du kan slutfra installationen efter att du har inaktiverat enheterna, kan det vara problem med en eller flera <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutiner</a>.</p>  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avgr du vilken enhet som orsakar problem</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Hgerklicka p en av de enheter som du inaktiverade, och klicka sedan p <b>Egenskaper</b>.</li>", "<li>P fliken <b>Allmnt</b>, p listan </b>Anvndning av enhet</B>, klickar du p <B>Anvnd den hr enheten (aktivera)</B>, och sedan klickar du p <B>OK</B>.", "<li>Starta om datorn</li>", "<li>Upprepa steg 1 till 4 tills problemet kommer tillbaka.</li>", "</ol>", "</p>", "</div>", " <p>Om du upptcker att en bestmd enhet orsakar problemet, kontaktar du enhetens tillverkare fr att f uppdaterade drivrutiner eller en uppdaterad <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a> fr enheten.</p>   <p class=\"finalq\">r det problem med ngon av enheterna\?</p>"];
	HStAbTxt: "Nej, jag kan inte kra installationsprogrammet trots att alla mina enheter r inaktiverade.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet nr alla mina enheter r inaktiverade.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan inte kra installationsprogrammet trots att alla mina enheter r inaktiverade.", "Ja, jag kan kra installationsprogrammet nr alla mina enheter r inaktiverade."];
	MulStSrch: ["  "];
}

node DffrntVrsnsOfNTFS
{
	name: "olika versioner av NTFS";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16630, 16525);
	MS_label: fixobs;
	MS_cost_fix = 400.00;
	MS_cost_observe = 250.00;
	HNodeHd: "Frsker du kra Windows&nbsp;XP och Windows&nbsp;NT&nbsp;4.0 p samma dator\?";
	HNodeTxt: [" <p>Windows&#x00A0;XP och Windows&nbsp;NT&nbsp;4.0 anvnder ngot olika versioner av filsystemet NTFS.</p>", " <p>Det rekommenderas inte att du installerar bde Windows&#x00A0;XP och Windows&nbsp;NT&nbsp;4.0 p samma dator, men om du behver gra det, mste du kontrollera att datorn har olika namn i de olika operativsystemen.</p>", " <p>Dessutom mste du se till att Service Pack&nbsp;4 eller senare version fr Windows&nbsp;NT&nbsp;4.0 r installerat. Utan det kanske Windows&nbsp;NT inte startar nr det r installerat p samma dator som Windows&nbsp;XP.</p>", " <p>Installation av Windows&#x00A0;XP och Windows&nbsp;NT&nbsp;4.0 p samma dator kan ocks leda till andra problem, inklusive</p>", "<ul>", "<li>Nr du kr Windows&nbsp;NT&nbsp;4.0, kan du f meddelanden som sger att filsystemet r oknt.</li>", "<li>Filer som skapats fr att anvndas med Windows&nbsp;XP kanske inte gr att n med Windows&nbsp;NT&nbsp;4.0.</li>", "<li>I vissa lgen kanske Windows&#x00A0;XP inte kan upptcka maskinvara om drivrutinerna fr den maskinvaran skrevs fr Windows&nbsp;NT&nbsp;4.0.</li>", " </ul>", " <p class=\"finalq\">Hjlper den hr informationen dig att lsa problemet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	HStAbTxt: "Nej, jag kan fortfarande inte installera mer n ett operativsystem. Jag anvnder inte Windows&nbsp;NT&nbsp;4.0.";
	MulStLongName: ["Nej, jag kan fortfarande inte installera mer n ett operativsystem. Jag anvnder inte Windows&nbsp;NT&nbsp;4.0.", "Ja, jag kan installera och anvnda mer n ett operativsystem p datorn."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, jag kan installera och anvnda mer n ett operativsystem p datorn.";
}

node DriveCableOk
{
	name: "Enhetskablar";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (20156, 11065);
	MS_label: fixobs;
	MS_cost_fix = 150.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r enhetens kablar anslutna och felfria\?";
	HNodeTxt: ["<div class=\"reuse2\" id=\"tshoot12\"></div>", " <p>Om du har en separat diskenhet eller <nobr>CD</nobr>-enhet som r ansluten till datorn med en kabel, och enhetens kablar r felaktiga eller inte rtt anslutna, kan du f problem med att kra installationsprogrammet.</p>", "<p>Kontrollera hrddiskens och <nobr>CD</nobr>-enhetens kablar och frskra dig om att enheterna r rtt anslutna. Ls dokumentationen om enheten och datorn om du behver hjlp.</p>", "<p>Prova kablarna genom att erstta dem med kablar som du vet r felfria. Byt ut alla felaktiga kablar.</p>", "<br/>", "<p>Kan du kra installationsprogrammet nr du har bytt ut alla felaktiga enhetskablar och rttat till alla dliga anslutningar\?</p>"];
	HStAbTxt: "Nej, jag kan inte kra installationsprogrammet. Eller, det r inget fel p enhetskablarna.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan inte kra installationsprogrammet. Eller, det r inget fel p enhetskablarna.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node DsblVrsDtctn
{
	name: "Stnga av antivirusprogrammet.";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (12985, 12325);
	MS_label: fixobs;
	MS_cost_fix = 123.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Anvnder du ett antivirusprogram\?";
	HNodeTxt: ["<p>Om du anvnder ett antivirusprogram avinstallerar du det innan du kr installationsprogrammet. ven om programmet inte krs kan programmets drivrutiner vara laddade och de kan fortstta stra installationsprogrammet. Om du vill ha information om hur programmet tas bort br du lsa programmets dokumentation.</p>", "  <p>Nr installationen r klar kan du installera antivirusprogrammet p nytt.</p>  <p class=\"finalq\">Lste det problemet att du stngde av antivirusprogrammet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte kra installationsprogrammet. Eller, jag anvnder inte ngot antivirusprogram.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte kra installationsprogrammet. Eller, jag anvnder inte ngot antivirusprogram.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node DualBootProblems
{
	name: "Problem med flervalsstart";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14770, 14860);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med att installera och kra flera operativsystem p datorn.";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
	HStAbTxt: " ";
}

node FAT
{
	name: "FAT";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13750, 15700);
	MS_label: fixobs;
	MS_cost_fix = 600.00;
	MS_cost_observe = 500.00;
	HNodeHd: "Anvnder ngot av operativsystemen FAT (File Allocation Table)-systemet\?";
	HNodeTxt: ["<p>Windows NT-baserade operativsystem (vilket innefattar Windows NT&nbsp;4.0, Windows&nbsp;2000 och Windows&#x00A0;XP) anvnder ofta olika versioner av filsystemet NTFS fr formatering av partitioner, ven om de kan stllas in s att de anvnder FAT-systemet istllet.</p>", " <p>De flesta andra operativsystems (som till exempel Windows&nbsp;98 och Windows&nbsp;Millennium&nbsp;Edition&nbsp;(Me)) anvnder endast FAT- eller FAT32-system fr formatering av partitioner. FAT-system kan inte lsa partitioner som sparats med NTFS-formatering.</p>", " <p>Om du installerar en dator s att den kan starta bde i ett Windows&nbsp;XP och ett <nobr>icke-Windows NT-baserat</nobr> operativsystem, mste drfr den primra partitionen vara formaterad med FAT-systemet.</p>", "  <p class=\"finalq\">Hjlper den hr informationen dig att lsa problemet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte installera flera operativsystem. Eller, alla operativsystemen r <nobr>Windows NT-baserade</nobr>.";
	HStNormTxt: "Ja, jag kan starta flera operativsystem.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte installera flera operativsystem. Eller, alla operativsystemen r <nobr>Windows NT-baserade</nobr>.", "Ja, jag kan starta flera operativsystem."];
	MulStSrch: ["  "];
}

node HardwareConflict
{
	name: "Maskinvarukonflikt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19915, 11635);
	MS_label: fixobs;
	MS_cost_fix = 120.00;
	MS_cost_observe = 90.00;
	HNodeHd: "r det en maskinvarukonflikt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om en enhet r konfigurerad att anvnda en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_resource\">resurs</a> som anvnds av en annan enhet eller r reserverad av datorn, kan det ge upphov till en maskinvarukonflikt som orsakar problemet med installationen.</p>", "<p>Om en enhet inaktiveras kan det ocks orsaka problem.</p>", " <p><b>S hr sker du efter maskinvarukonflikter och enheter som r inaktiverade</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p kategorirubriken fr maskinvara som du installerat nyligen, och kontrollera att ingen enhet r markerad med ett utropstecken (!) i en gul cirkel eller ett rtt \"X\".</li>", "</ol>", "  <div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Ett utropstecken i en gul cirkel tyder p en maskinvarukonflikt. Fr att felska problemet, gr du till <a ID=\"specLoc\" href=\"hcp://help/tshoot/tshardw.htm\">felskaren fr maskinvara</a> och klickar p <b>Jag behver lsa en maskinvarukonflikt p datorn.</b></p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du gr till felskaren fr maskinvara, lmnar du felskaren fr systeminstallation.</li>", " </ul>", " <p>Ett rtt \"X\" visar att en enhet r inaktiverad. Frsk aktivera enheten.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr aktiverar du en enhet</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>Hgerklicka i Enhetshanteraren p den enhet som r markerad med ett rtt \"X\", och klicka sedan p <b>Aktivera</b>.</li>", "<li>Stng Enhetshanteraren och starta sedan om datorn.</li>", "</ol>", "   </p>", "</div>", " <p>Om det inte lser problemet genom att du aktiverar en enhet kontaktar du tillverkaren av enheten om du vill f mer hjlp.</p>", "  <p class=\"finalq\">Kan du lsa problemet genom att lsa en maskinvarukonflikt eller aktivera en enhet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte kra installationsprogrammet. Eller, det finns inga maskinvarukonflikter eller inaktiverade enheter.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte kra installationsprogrammet. Eller, det finns inga maskinvarukonflikter eller inaktiverade enheter.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node IDEIssues
{
	name: "IDE-problem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17950, 11110);
	HNodeHd: "r IDE-adaptern felkonfigurerad eller inaktiverad\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["  "];
}

node LegacyUSBSupport
{
	name: "ldre USB-std";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (19854, 12895);
	MS_label: fixobs;
	MS_cost_fix = 150.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk inaktivera USB-stdet eller ACPI HAL.dll (Hardware Abstraction Layer).";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>ldre <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB </a>-std (Universal Serial Bus) i <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_BIOS\">BIOS</a> kan orsaka ett antal olika installationsproblem.", "Denna typ av problem r vanliga med ldre datorer som anvnder ACPI-specifikationen (Advanced Configuration and Power Interface) fr strmhantering och som anvnder en USB-mus eller -tangentbord.</p>", " <p>Dessa problem fr vanligtvis datorn att sluta svara, antingen vid installation eller vid den frsta omstarten efter att installationen r genomfrd.</p>", " <div class=\"reuse2\" id=\"tshoot10\"></div>", " <p>Gr p fljande stt fr att undvika de hr problemen:", " <ol>", "<li>Hindra ACPI HAL.dll (Hardware Abstraction Layer) att laddas nr du startar om datorn.", "<p><b>S hr hindrar du ACPI HAL.dll att laddas</b></p>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du uppgraderar ditt operativsystem</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>Efter att du har startat installationsprogrammet trycker du p F7 nr <b>Tryck F6 fr att installera en tredjeparts SCSI- eller RAID-styrenhet</b> visas.</li>", "<li>Vlj <b>Standard-PC</b> med piltangenterna.</li>", "<li>Tryck p RETUR.</li>", "</ol>", "   </p>", "</div>", "  <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Om du utfr en ny installation</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", " <li>Kr installationsprogrammet frn <nobr>CD</nobr>-skivan.</li>", "<li>Tryck p F7 nr <b>Tryck F6 fr att installera en tredjeparts SCSI- eller RAID-styrenhet</b> visas.</li>", "<li>Vlj <b>Standard-PC</b> med piltangenterna.</li>", "<li>Tryck p Retur.</li>", "</ol>", "   </p>", "</div></li>", "  <li>Inaktivera det ldre USB-stdet i BIOS.", "<div class=\"reuse2\" id=\"tshoot11\"></div></li>", "<li>Uppdatera datorns BIOS om det finns en uppdatering tillgnglig.<br/><br/>", "Kontakta datortillverkaren om du vill ta reda p om det finns en uppdaterad BIOS tillgnglig.</li>", "</ol>", "<p class=\"finalq\">Lses problemet nr du hindrar ACPI HAL.dll-filen att laddas, och inaktiverar det ldre USB-stdet i BIOS\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte kra installationsprogrammet. Eller, jag har inte ett ldre USB-std i BIOS.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte kra installationsprogrammet. Eller, jag har inte ett ldre USB-std i BIOS.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node Linux
{
	name: "Linux\?";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15265, 15700);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node LinuxDual_boot
{
	name: "linux flervalsstart";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (16900, 15805);
	MS_label: fixobs;
	MS_cost_fix = 1000.00;
	MS_cost_observe = 100.00;
	HNodeHd: "Kontakta Linux-leverantren fr mer information om att anvnda flera operativsystem med Linux.";
	HNodeTxt: ["<p class=\"note\">Obs!</p>", "<ul>", "<li>", " Denna information tillhandahlls enbart fr information. Microsoft tillhandahller inte std fr ngot Linux-operativsystem eller -program och ger inga garantier, underfrstdda eller andra, fr dessa produkter.", "</li>", "</ul>", " <p>Nr du installerar Windows&#x00A0;XP fr att installera flera operativsystem med Linux, skriver Windows&#x00A0;XP:s installationsprogram ver den startsektor dr de aktiva drivrutinerna fr Linux finns. Linux-installationen r drfr omjlig att n tills dessa aktiva drivrutiner har terstllts. Ls dokumentationen fr Linux eller kontakta Linux-leverantren fr att f mera hjlp.</p>", " <p class=\"finalq\">Hjlper den hr informationen att frklara problemet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	HStAbTxt: "Nej, detta frklarar inte problemet.";
	MulStLongName: ["Nej, detta frklarar inte problemet.", "Ja, det hr frklarar problemet. Jag ska kontakta Linux-leverantren fr att f mer hjlp."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, det hr frklarar problemet. Jag ska kontakta Linux-leverantren fr att f mer hjlp.";
}

node Master_subConfig
{
	name: "Master-slav konfiguration";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19555, 10330);
	MS_label: fixobs;
	MS_cost_fix = 90.00;
	MS_cost_observe = 60.00;
	HNodeHd: "Styrs alla IDE-hrddiskar och <nobr>CD</nobr>-enheter av rtt enhet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<div class=\"reuse2\" id=\"tshoot10\"></div>", " <div class=\"reuse2\" id=\"tshoot1\"></div>", " <p>Installationsfel kan orsakas av inaktiverat eller felaktigt konfigurerat grnssnitt fr en<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_IDE\">IDE</a>-diskenhet (Integrated Device Electronics).</p>", " <p>Se till att enheterna styrs av rtt enhet. Vanligen styrs <nobr>CD</nobr>-enheter och sekundra hrddiskar av den primra hrddisken. Detta kallas master/slave-ordning.</p>", "<p><b>S hr kontrollerar du ordningen fr enheterna</b></p>", "<ol>", "<li>Kontrollera, fysiskt och i datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS</a>, enheternas bygelinstllningar.<br/><br/>", "Ls dokumenten som kom med maskinvaran eller kontakta datorleverantren eller enhetens tillverkare fr att f hjlp.</li>", "<li>Om enheterna finns p samma kanal och en sekundr kanal r instlld i CMOS flyttar du <nobr>CD</nobr>-enheten till den sekundra kanalen och konfigurerar den som master.</li>", "</ol>", " <div class=\"reuse2\" id=\"tshoot68\"></div>", " <p class=\"finalq\">Kan du kra installationsprogrammet nr alla enheter r i master/slave-ordning\?</p>"];
	HStAbTxt: "Nej, jag kan inte kra installationsprogrammet.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan inte kra installationsprogrammet.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node Non_linux
{
	name: "Icke-Linux";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15116, 16450);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node OrderOfInstallatin
{
	name: "installationsordning";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13015, 16240);
	MS_label: fixobs;
	MS_cost_fix = 300.00;
	MS_cost_observe = 200.00;
	HNodeHd: "Installerar du Windows&#x00A0;XP efter att ha installerat de andra operativsystemen\?";
	HNodeTxt: [" <p>Om du vill vlja mellan operativsystem nr datorn startas, mste du installera Windows&#x00A0;XP efter de andra operativsystemen.</p>", " <p>Nr Windows&#x00A0;XP installeras sist, registrerar installationsprogrammet de andra installerade operativsystemen i Windows&nbsp;XP:s Boot.ini-fil. Efter att filen Boot.ini har ndrats, kan du vlja vilket operativsystem som laddas nr du startar datorn.</p>", "  <P class=\"note\">Obs!</P>", "<UL>", "<LI>", "Installationsprogrammet registrerar endast andra Windows operativsystem i Windows&nbsp;XP:s Boot.ini-fil. Om du vill lgga till ett icke-Windows operativsystem, mste det lggas till manuellt i Windows&nbsp;XP:s Boot.ini-fil.", "</LI>", "</UL>", " <p>Om du inte gr det, r Windows&#x00A0;XP fortfarande tillgngligt, men de andra operativsystemen som installerats p datorn blir inte tillgngliga nr du startar datorn.</p>", " <p class=\"finalq\">Hjlper den hr informationen dig att lsa problemet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte installera flera operativsystem. Eller, jag installerade Windows&nbsp;XP sist.";
	HStNormTxt: "Ja, jag kan anvnda flera operativsystem p datorn.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte installera flera operativsystem. Eller, jag installerade Windows&nbsp;XP sist.", "Ja, jag kan anvnda flera operativsystem p datorn."];
	MulStSrch: ["  "];
}

node PIOOk
{
	name: "Snka PIO";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19902, 12280);
	MS_label: fixobs;
	MS_cost_fix = 105.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Behver du snka verfringshastigheten fr data\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<div class=\"reuse2\" id=\"tshoot10\"></div>", " <div class=\"reuse2\" id=\"tshoot1\"></div>", " <p>Du kanske har problem att kra installationsprogrammet om verfringshastigheten fr data r fr hg fr att <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=motherboard_def\">moderkortet</a>, hrddisken eller hrddiskens styrenhet ska kunna hantera det.</p>", "<p>Dataverfringshastigheten i datorn avgrs av instllningarna fr styrenheten p ditt moderkort. De nyaste moderkorten levereras med antingen en UDMA66- eller en UDMA100-styrenhet som anvnder Ultra DMA (Direct Memory Access), eller en standardstyrenhet som anvnder antingen DMA- eller PIO- (processor input/output) lgen fr att styra dataverfringen. DMA r snabbare, men kan orsaka mer problem. </p>", " <p>Byt frn DMA-lge till PIO-lge fr att snka dataverfringshastigheten. Om detta inte lser problemet frsk snka instllningarna fr PIO-lget. Ju hgre instllningarna fr PIO-lget r, desto snabbare verfrs data.</p>", "  <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr byter du frn DMA-lge till PIO-lge</A></P>", "<DIV CLASS=\"expand\">", "   <P>", "   <div class=\"reuse2\" id=\"tshoot12\"></div></li>", "<ol>", "<li>Koppla frn kabeln frn Ultra DMA-styrenheten och koppla den sedan till standardstyrenheten.", "<p>Fr att ta reda p hur styrenheter byts, lser du dokumentationen fr maskinvaran eller kontaktar maskinvarutillverkaren.</p>", "  <li>Inaktivera alla Ultra DMA-instllningar", "<ol type=\"a\">", "<li>G till <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS</a>-instllningarna.</li>", "<li>Inaktivera alla Ultra DMA-instllningar</li>", "</ol> </li>", "<div class=\"reuse2\" id=\"tshoot68\"></div>", "</ol>", "   </P>", "</DIV>", " <P><A ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr ndrar du instllningarna fr PIO-lget</A></P>", "<DIV CLASS=\"expand\">", "   <P>", "<ol>", "<li>G till <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS</a> instllningarna.</li>", "<li>ndra PIO-lget (som normalt r 3 eller 4) till 2.</li>", "</ol>", "<div class=\"reuse2\" id=\"tshoot68\"></div>", "  </ol>", "   </P>", "</DIV>", " <p class=\"finalq\">Kan du kra installationsprogrammet nr du har snkt hastigheten fr dataverfring\?</p>"];
	HStAbTxt: "Nej, jag kan inte kra installationsprogrammet. Eller, jag behver inte snka hastigheten fr dataverfring.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan inte kra installationsprogrammet. Eller, jag behver inte snka hastigheten fr dataverfring.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node PrblmsDrngFlCpy
{
	name: "Fel vid kopiering av filer";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14770, 10165);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Installationsprogrammet misslyckas nr datorn frsker kopiera filer.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node PrblmsDrngFrstRbt
{
	name: "Fel vid frsta omstart";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14530, 13435);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Installationsprogrammet misslyckas efter att det startar om datorn frsta gngen.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node RAMIssues
{
	name: "RAM-problem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11080, 12400);
	HNodeHd: "r RAM-minnet dligt\?";
}

node RAMProbs
{
	name: "Problem med RAM-minnet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11035, 11530);
	MS_label: fixobs;
	MS_cost_fix = 150.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r det problem med RAM-minnet som hindrar dig frn att slutfra installationsprogrammet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p class=\"warning\">Varning!</p>", "<ul>", "<li>Fljande procedur krver kanske att du mste gra ndringar i datorns maskinvara. Om du inte vet hur du ska gra kontaktar du en reparatr.</li>", " </ul>", " <p>Fel i <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_ram\">RAM</a>-minnet (Random Access Memory) kan orsaka problem med installationsprogrammet.</p>", " <p><b>S hr kontrollerar du om det r fel i RAM-minnet</b></p>", "<ul>", "<li>Frskra dig om att alla RAM-moduler har samma hastighet, r av samma typ och gjorda av samma tillverkare.<br/><br/>", "Om du inte vet hur du ska gra kan du se efter i datorns dokumentation, kontakta datorterfrsljaren eller kontakta en reparatr.</li>", " <li>ndra p ordningen p RAM-modulerna i facken. Datorns <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_BIOS\">BIOS</a> kanske krver att RAM-modulerna sitter i en viss ordning eller att chips med viss minnesstorlek stts p en bestmd kortplats.<br/><br/>", "Mer information finns i dokumentationen fr moderkortet eller datorn.</li>", " <li>Anvnd diagnosticeringsprogram frn terfrsljaren om du vill kontrollera RAM-modulerna.<br/><br/>", "Windows tillhandahller inte srskilda diagnosticeringsprogram fr kontroll av RAM-minnet. Sdana program kan hmtas frn Internet och kpas i de flesta affrer som sljer datorprogram.</li>", "</ul>", " <p class=\"finalq\">Kan du kra installationsprogrammet nr du har lst alla problem med RAM-minnet\?</p>"];
	HStAbTxt: "Nej, RAM-minnet fungerar och modulerna sitter i rtt ordning, men jag kan inte kra installationsprogrammet.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, RAM-minnet fungerar och modulerna sitter i rtt ordning, men jag kan inte kra installationsprogrammet.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node RebootResumeSetup
{
	name: "Starta om";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15565, 14230);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Starta om datorn och frsk fortstta installationsprogrammet.";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om datorn slutar svara under installationen startar du om datorn och frsker fortstta installationsprogrammet.</p>", " <p class=\"finalq\">Lstes problemet nr du startade om datorn\?</p>"];
	HStAbTxt: "Nej, att starta om datorn lste inte problemet.";
	HStNormTxt: "Ja, att starta om lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, att starta om datorn lste inte problemet.", "Ja, att starta om lste problemet."];
	MulStSrch: ["  "];
}

node SeparatePartition
{
	name: "separat partition";
	type: discrete[2] =
	{
		"Detta r inte felet.",
		"Detta r felet."
	};
	position: (13015, 16825);
	MS_label: fixobs;
	MS_cost_fix = 200.00;
	MS_cost_observe = 100.00;
	HNodeHd: "Installerar du varje operativsystem p en separat partition\?.";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<p>Om du installerar mer n ett operativsystem, mste du placera varje operativsystem p en egen <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_partition\">partition</a>.</p>", " <p>Om du inte gr det blir systemet inte instllt fr att kra mer n ett operativsystem, och du kan frlora data eller filer.</p>", " <p class=\"finalq\">Hjlper den hr informationen dig att lsa problemet\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte installera flera operativsystem. Jag har installerat varje operativsystem p en separat partition.";
	HStNormTxt: "Ja, jag kan starta flera operativsystem p datorn.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte installera flera operativsystem. Jag har installerat varje operativsystem p en separat partition.", "Ja, jag kan starta flera operativsystem p datorn."];
	MulStSrch: ["  "];
}

node SystmCchMmryOk
{
	name: "Koppla bort systemets cacheminne.";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10466, 10570);
	MS_label: fixobs;
	MS_cost_fix = 1000.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk koppla bort systemets cacheminne under installationen.";
	HNodeTxt: ["<p>Systemets cacheminne kan kollidera med installationsprogrammet. Att koppla bort det under installationen kan lsa problemet.</p>", "<p>Fr att ta reda p hur du kan koppla bort systemets cacheminne under installationen, lser du dokumentationen fr maskinvaran eller kontaktar tillverkaren.</p>", " <P class=\"note\">Obs!</P>", "<UL>", "<LI>", "    Att gra systemets cacheminne otillgngligt gr att installationsprocessen tar 2-3 gnger lngre tid n normalt.", "</LI>", "</UL>", "<p>S snart installationsprocessen r slutfrd kopplar du in systemets cacheminne igen. Om du fr samma symptom efter att Windows&nbsp;XP r installerat, kan du ha problem med cacheminnet.</p>", " <p class=\"finalq\">Kan du kra installationsprogrammet nr du har kopplat bort systemets cacheminne\?</p>"];
	HStAbTxt: "Nej, jag kan inte kra installationsprogrammet.";
	HStNormTxt: "Ja, jag kan kra installationsprogrammet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan inte kra installationsprogrammet.", "Ja, jag kan kra installationsprogrammet."];
	MulStSrch: ["  "];
}

node Upgrade
{
	name: "Uppgradering";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16584, 12295);
	MS_label: fixobs;
	MS_cost_fix = 45.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Uppgraderar du frn Windows&nbsp;98\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Starta Windows&#x00A0;98 utan att ladda ngra extra drivrutiner eller program. Det ger en s ren installationsmilj som mjligt.", "</p>", " <P class=\"note\">Obs!</P>", "<UL>", "<LI>", " Att starta Windows&#x00A0;98 utan att ladda extra drivrutiner och program r endast mjligt fre den frsta omstarten under installationsprocessen.", "</LI>", "</UL>", "   <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr startar du Windows&#x00A0;98 utan extra drivrutiner och program</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Avsluta installationsprogrammet.</li>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Selektiv start</b> p fliken <b>Allmnt</b> och avmarkera alla kryssrutor som fljer.</li>", "<li>Klicka p <b>OK</b>, klicka sedan p <B>Ja</B>.nr du uppmanas att starta om datorn.</li>", "</ol>", "</p>", "</div>", "   <p>Efter att du har startat Windows&#x00A0;98 utan att ladda ngra extra drivrutiner eller program frsker du installera Windows&#x00A0;XP.</p>", "<!--<p>Om du fortfarande inte kan slutfra installationen, terstller du datorn till normal start, startar om den frn Windows&#x00A0;98 startdiskett, och frsker sedan kra installationsprogrammet p nytt.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr terstller du Windows&#x00A0;98</a> till normal start</p>", "<div CLASS=\"expand\">", "   <p>", "   <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<br/><b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Normal start</b> p fliken <b>Allmnt</b>.</li>", "</ol>", "   </p>", "</div>", "</div>", " <p>Fr att starta om datorn frn Windows&nbsp;98 startdiskett, stter du startdisketten i diskettenheten och sedan startar du om datorn.</p>", "-->", "  <p class=\"finalq\">Kan du kra installationsprogrammet nr du startat Windows&#x00A0;98 utan extra drivrutiner och program\?</p>"];
	HStAbTxt: "Nej, detta lser inte problemet.";
	HStNormTxt: "Ja, det lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, detta lser inte problemet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node UsingLinux_
{
	name: "anvnder du Linux\?";
	type: discrete[2] =
	{
		"Linux",
		"Icke-Linux"
	};
	position: (16900, 15115);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "r Linux ett av de operativsystem som du vill anvnda\?";
	HStNormTxt: "Ja, jag vill installera Linux.";
	MulStLongName: ["Ja, jag vill installera Linux.", "Nej, jag anvnder inte Linux."];
	MulStSrch: ["  "];
	HStAbTxt: "Nej, jag anvnder inte Linux.";
}



probability(AddtnlInfrmtn)
{
	0.980763, 0.0192367;
}

probability(BootSectorVirus)
{
	0.85, 0.15;
}

probability(CabFileErrors)
{
	0.890306, 0.109694;
}

probability(CmptrHngsDrngStp | RAMIssues, SystmCchMmryOk, DsblVrsDtctn, Upgrade, LegacyUSBSupport, DeviceConflict, BootSectorVirus)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 0.989466, 0.0105344;
	(1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(DeviceConflict)
{
	0.0840465, 0.915954;
}

probability(DffrntVrsnsOfNTFS)
{
	0.984733, 0.0152672;
}

probability(DriveCableOk)
{
	0.9, 0.1;
}

probability(DsblVrsDtctn)
{
	0.0468711, 0.953129;
}

probability(DualBootProblems | Linux)
{
	function: max;
	(0): 0.992366, 0.00763359;
	(1): 0, 1;
}

probability(FAT)
{
	0.976565, 0.0234351;
}

probability(HardwareConflict)
{
	0.75, 0.25;
}

probability(IDEIssues | DriveCableOk, HardwareConflict, Master_subConfig, PIOOk)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(LegacyUSBSupport)
{
	0.976565, 0.0234351;
}

probability(Linux | UsingLinux_, Non_linux, LinuxDual_boot)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(LinuxDual_boot)
{
	0.977099, 0.0229008;
}

probability(Master_subConfig)
{
	0.6, 0.4;
}

probability(Non_linux | FAT, OrderOfInstallatin, SeparatePartition, DffrntVrsnsOfNTFS, AddtnlInfrmtn)
{
	(0, 0, 0, 0, 0): 0.983664, 0.0163359;
	(0, 0, 0, 0, 1): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1, 1): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0, 1): 0, 1;
	(0, 0, 1, 1, 0): 0, 1;
	(0, 0, 1, 1, 1): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 1): 0, 1;
	(0, 1, 0, 1, 0): 0, 1;
	(0, 1, 0, 1, 1): 0, 1;
	(0, 1, 1, 0, 0): 0, 1;
	(0, 1, 1, 0, 1): 0, 1;
	(0, 1, 1, 1, 0): 0, 1;
	(0, 1, 1, 1, 1): 0, 1;
	(1, 0, 0, 0, 0): 0, 1;
	(1, 0, 0, 0, 1): 0, 1;
	(1, 0, 0, 1, 0): 0, 1;
	(1, 0, 0, 1, 1): 0, 1;
	(1, 0, 1, 0, 0): 0, 1;
	(1, 0, 1, 0, 1): 0, 1;
	(1, 0, 1, 1, 0): 0.00290077, 0.997099;
	(1, 0, 1, 1, 1): 0.00290077, 0.997099;
	(1, 1, 0, 0, 0): 0, 1;
	(1, 1, 0, 0, 1): 0, 1;
	(1, 1, 0, 1, 0): 0, 1;
	(1, 1, 0, 1, 1): 0, 1;
	(1, 1, 1, 0, 0): 0, 1;
	(1, 1, 1, 0, 1): 0, 1;
	(1, 1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1, 1): 0, 1;
}

probability(OrderOfInstallatin)
{
	0.984733, 0.0152672;
}

probability(PIOOk)
{
	0.75, 0.25;
}

probability(PrblmsDrngFlCpy | IDEIssues, RAMIssues, SystmCchMmryOk, CabFileErrors)
{
	function: max;
	(0, 0, 0, 0): 0.989466, 0.0105344;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(PrblmsDrngFrstRbt | RAMIssues, RebootResumeSetup, LegacyUSBSupport, DriveCableOk, BootSectorVirus)
{
	function: max;
	(0, 0, 0, 0, 0): 0.989466, 0.0105344;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(RAMIssues | RAMProbs)
{
	function: max;
	(0): 0.99, 0.01;
	(1): 0, 1;
}

probability(RAMProbs)
{
	0.9, 0.1;
}

probability(RebootResumeSetup)
{
	0.050688, 0.949312;
}

probability(SeparatePartition)
{
	0.977099, 0.0229008;
}

probability(SystmCchMmryOk)
{
	0.7, 0.3;
}

probability(Upgrade)
{
	0.843206, 0.156794;
}

probability(UsingLinux_)
{
	0.5, 0.5;
}

