network "Windows&#x00A0;XP Safe Mode Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type MulStSrch: array of string;
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string;
	type HProbHd: string;
	type HXBYEHd: string;
	type HXFAILHd: string;
	type HXIMPHd: string;
	type HXSERHd: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string;
	type HTKNextBtn: string;
	type HTKStartBtn: string;
	type HNodeTxt: array of string;
	type HProbTxt: string;
	type HStAbTxt: array of string;
	type HStNormTxt: array of string;
	type HStUknTxt: string;
	type HXFAILTxt: array of string;
	type HXIMPTxt: array of string;
	type HXSERTxt: array of string;
	type HXTITLETxt: string;
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string;
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string;
	type HXSERNorm: string;
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HXTITLETxt: "Felskaren fr felskert lge";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXIMPHd: "Det gick inte att lsa problemet med hjlp av den hr felskaren.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HTKStartBtn: "Brja om ";
	HTKNextBtn: "Nsta";
	HTKBackBtn: "Fregende";
	HXBYEHd: "Tack fr att du anvnder felskaren fr felskert lge.";
	HProbHd: "Hur hamnade du i felskert lge\?";
	HXSERTxt: ["Ett problem har uppsttt som den hr felskaren inte kan hjlpa dig att lsa. Om du vill ha fler Windows-resurser, gr du till webbplatsen Windows Update Support: <blockquote><nobr>http://windowsupdate.microsoft.com/</nobr></blockquote>"];
	HXIMPTxt: ["Ett problem har uppsttt som den hr felskaren inte kan hjlpa dig att lsa. Om du vill ha fler Windows-resurser, gr du till webbplatsen Windows Update Support: <blockquote><nobr>http://windowsupdate.microsoft.com/</nobr></blockquote>"];
	HXFAILTxt: ["Ett problem har uppsttt som den hr felskaren inte kan hjlpa dig att lsa. Om du vill ha fler Windows-resurser, gr du till webbplatsen Windows Update Support: <blockquote><nobr>http://windowsupdate.microsoft.com/</nobr></blockquote>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 1000.00;
}

node AA_Hardware
{
	name: "Ny maskinvara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13735, 19315);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag lade till ny maskinvara och datorn startade i felskert lge.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node BB_JstStUpMllnnm
{
	name: "Bara installerat Windows&#x00A0;XP";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13120, 16157);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Under eller omedelbart efter installationen av Windows&nbsp;XP startade datorn ovntat i felskert lge.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CC_Software
{
	name: "Ny programvara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (23216, 20038);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag lade till ny programvara och datorn startade i felskert lge.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node CMOSBIOSErrors
{
	name: "CMOS/BIOS-fel";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10946, 21073);
	MS_label: fixunobs;
	MS_cost_fix = 25.00;
	HNodeHd: "Fick du ett felmeddelande om konfigurationen, CMOS eller BIOS nr datorn startade om\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <p>Om du fick ett felmeddelande om konfigurationen, <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS</a> eller <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_BIOS\">BIOS</a>, antecknar du felkoden eller felmeddelandets text och kontaktar tillverkaren av enheten fr att f hjlp.</p>", " <p class=\"finalq\">Fick du ett felmeddelande om konfigurationen, CMOS eller BIOS\?</p>"];
	HStAbTxt: ["Nej, jag fick inte ngot sdant felmeddelandet."];
	HStNormTxt: ["Ja. Jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Nej, jag fick inte ngot sdant felmeddelandet.", "Ja. Jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	MulStSrch: ["  "];
}

node DD_VAnthrTrblshtr
{
	name: "Via en annan felskare";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21370, 22152);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "En annan felskare uppmanade mig att starta om i felskert lge.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DeviceConflict
{
	name: "Enhetskonflikt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10540, 18838);
	MS_label: fixobs;
	MS_cost_fix = 40.00;
	MS_cost_observe = 20.00;
	HNodeHd: "Har du problem med en maskinvaruenhet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Ett problem med ngon maskinvaruenhet kan hindra datorn att starta normalt.</p>", "<p>Om du vet vilken enhet som orsakar problemet inaktiverar du enheten och startar om datorn.</p>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du enheten</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", " <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p kategorirubriken fr den typ av enhet som du installerade.</li>", " <li>Hgerklicka p enheten och klicka sedan p <b>Inaktivera</b>.", "<br/><br/>", "Om <b>Inaktivera</b> inte r tillgngligt, r enheten inte <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_Plug_and_Play\">Plug and Play</a>-kompatibel. Fr att inaktivera den klickar du p <b>Avinstallera</b> istllet.", "</li>", " <li>Starta om datorn nr du ombeds gra det.</li>", "  </ol></p></div>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>", "<div CLASS=\"reuse2\" ID=\"tshoot59\"></div>", "</li>", "<li>", "    Om du ndrar instllningar och datorn startar normalt, men du vill ppna den hr felskaren p nytt, klickar du p <b>Start</b>, och p <b>Hjlp&#x00A0;och&#x00A0;support</b>, och sker sedan i Hjlp och support efter <i>Felskaren fr felskert lge</i>.", "</li>", "</ul>", " <p>Om du inte r sker p vilken maskinvaruenhet som orsakar problemet inaktiverar du alla enheter som inte r helt ndvndiga, och sedan aktiverar du dem igen en t gngen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du icke-ndvndiga enheter</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p var och en av fljande kategorier:.</li>", " <ul> <li>Modem</li>", "<li>Ntverkskort</li>", "<li>Portar (COM &#x0026; LPT)</li>", "<li>Ljud-, video- och spelenheter</li>", "<li>USB-styrenheter", "\t<p class=\"important\">Viktigt!</p>", "<ul>", "<li>", "       Om du anvnder ett USB-tangentbord eller -mus ska du inte inaktivera dem.", "</li>", "</ul>", "</li>", "</ul>", " <li>", "Hgerklicka p den frsta i en av de hr kategorierna och klicka sedan p <b>Inaktivera</b> och sedan, om du uppmanas att gra det, klickar du p <b>Ja</b>.", "<br/><br/>", "Om <b>Inaktivera</b> inte r tillgngligt, r enheten inte <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_Plug_and_Play\">Plug and Play</a>-kompatibel. Fr att inaktivera den klickar du p <b>Avinstallera</b> istllet.", "</li>", "<li>Repetera stegen ovan tills du har inaktiverat alla enheter i kategorierna ovan och starta sedan om datorn.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>En del av de ovan upprknade kategorierna kanske inte finns i datorn.</li>", "</ul>", "</p></div>", " <p>Om Windows fortfarande startar i felskert lge efter att du har inaktiverat icke-ndvndiga enheter, aktiverar du alla enheter p nytt och startar sedan om datorn.</p>", " <p>Om du kan starta om datorn normalt efter att du har inaktiverat icke-ndvndiga enheter, kan det vara en drivrutin fr en maskinvaruenhet som orsakar problemet. Aktivera enheterna p nytt en t gngen tills datorn inte lngre startar p rtt stt.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr aktiverar du icke-ndvndiga enheter</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p en av fljande kategorier:.</li>", "<ul> <li>Modem</li>", "<li>Ntverkskort</li>", "<li>Portar (COM &#x0026; LPT)</li>", "<li>Ljud-, video- och spelenheter</li>", "<li>USB-styrenheter</li>", "</ul>", "<li>Hgerklicka p en enhet i kategorin och klicka sedan p <b>Aktivera</b>.</li>", "<li>Starta om datorn.</li>", "<li>Upprepa steg 1 till 3 och aktivera en enhet varje gng tills datorn inte lngre startar p rtt stt.</li>", "  </ol>", "</p></div>", " <p>Nr datorn inte startar p rtt stt vet du att den senast aktiverade enheten orsakar problemet. Starta om datorn i felskert lge och inaktivera den enhet som du aktiverade som den sista innan problemet kom tillbaka.</p>", " <p>Om du vet vilken enhet som orsakar problemet ska du frska uppdatera enhetens drivrutin. Kontakta enhetstillverkaren om du vill ha en uppdaterad drivrutin. Om du har tillgng till Internet kanske du kan hmta en uppdaterad drivrutin frn enhetstillverkarens hemsida.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\">", "   <p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p en enhetskategori.</li>", "<li>Hgerklicka p enheten och klicka sedan p <b>Uppdatera&#x00A0;drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller specifik plats</b> och flj sedan instruktionerna p skrmen fr att slutfra installationen.</li>", "</ol>", "</p></div>", " <p>Om <b>Enhetshanteraren</b> visar flera kopior av samma enhet kan det ocks orsaka problem. Ta bort alla kopior och starta sedan om datorn.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort kopior av en enhet</a></p>", "<div CLASS=\"expand\">", "   <p>", "   <ol>", "<li>\"ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p enhetskategorin.</li>", "  <li>Hgerklicka p en post fr enheten och klicka sedan p <b>Avinstallera</b>.", "  <br/><br/>", "Upprepa tills du har tagit bort alla poster fr enheten.", "  </li>", "  <li>Starta om datorn.", "<br/>", "Datorn kommer att upptcka enheten och terinstallera ett exemplar av den.", "  </li>", "</ol>", "   </p>", "</div>", " <div class=\"reuse2\" id=\"tshoot58\"></div>", " <p class=\"finalq\">Hjlper den hr informationen dig att identifiera eller lsa problemet\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr."];
	HStNormTxt: ["Ja, jag har identifierat maskinvaruenheten som orsakar problemet. Jag ska kontakta maskinvarutillverkaren fr att f uppdaterade drivrutiner och mer information."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, felet kvarstr.", "Ja, jag har identifierat maskinvaruenheten som orsakar problemet. Jag ska kontakta maskinvarutillverkaren fr att f uppdaterade drivrutiner och mer information."];
	MulStSrch: ["  "];
}

node DsblNn_ssntls
{
	name: "Inaktivera startfiler";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17004, 20043);
	MS_label: fixunobs;
	MS_cost_fix = 30.00;
	HNodeHd: "Frsk inaktivera startfilerna";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<!-- Karlito has added a section describing the new Driver Roll Back feature of Windows&nbsp;XP at the section where the user has discovered what entry is causing the problem. -->", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Det kan vara ett problem med ngon av de flera startfiler som normalt lses in nr du startar Windows.</p>", " <p>Stll in datorn att starta utan att lsa in System.ini, Win.ini och programmen i Autostart-mappen och se om det lser problemet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr startar du utan att lsa in filerna</a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Selektiv&#x00A0;start</b> p fliken <b>Allmnt</b>.</li>", "<li>Avmarkera kryssrutorna fr <b><nobr>Behandla filen SYSTEM.INI</nobr></b>, <b><nobr>Behandla filen WIN.INI</nobr></b>, <b><nobr>Ls in systemtjnster</nobr></b>, och <b><nobr>Ls in Autostart-objekt</nobr></b>, och klicka sedan p <b>OK</b>.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "</div>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>", "    Om du ndrar instllningar och datorn startar normalt, men du vill ppna den hr felskaren p nytt, klickar du p <b>Start</b>, och p <b>Hjlp&#x00A0;och&#x00A0;support</b>, och sker sedan i Hjlp och support efter <i>Felskaren fr felskert lge</i>.", "</li>", "</ul>", " <p>Om datorn startar och stngs av p rtt stt nr du inte lser in dessa filer, kan det vara ngot problem med en av filerna.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avgr du vilken fil eller post som orsakar problem</a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>P fliken <b>SYSTEM.INI</b>, aktiverar du det frsta objektet genom att markera kryssrutan till vnster om det.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn nr du ombeds gra det.</li>", "<li>", "Upprepa steg 1 till 6 fr varje objekt p fliken, tills datorn inte lngre startar p rtt stt. Nr datorn inte startar p rtt stt vet du att det senast aktiverade objektet orsakar problemet innehller posten som orsakar problemet.", "<br/><br/>", "Om objektet inte kan expanderas har du hittat objektet som orsakar problemet.", "<br/><br/>", "Om objektet kan expanderas avmarkerar du kryssrutan vid objektet, dubbelklickar p objektet fr att visa posterna inom det, och upprepar sedan steg 1 till 6 p nytt, och aktiverar den hr gngen posterna i mappen en efter en. Nr datorn inte startar p rtt stt vet du att den senast aktiverade posten orsakar problemet.", "</li>", "<li>Om du inte hittar ngon felaktig post p fliken <b>SYSTEM.INI</b>, fljer du samma procedur fr att testa posterna p flikarna <b>WIN.INI</b>, <b>Autostart</b>, och <b>Tjnster</b>.</li>", "<!-- <li>RR INTE FLIKEN BOOT.INI</li> -->", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Nr ngra, men inte alla, poster p en flik r aktiverade, har motsvarande kryssruta p fliken <b>Allmnt</b> en skuggad kryssmarkering.</li>", "</ul>", "</div>", " <p>Om du upptcker att en srskild post orsakar problemet, lmnar du den posten inaktiverad, aktiverar de andra posterna och startar om datorn.</p>", " <p>", "Du kan lmna en problempost inaktiverad som en lsning, frska terstlla en drivrutin fr posten, eller kontakta tillverkaren av den drivrutin, enhet eller det program som nmns i posten fr att f hjlp att lsa problemet.", "</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr terstller du en drivrutin</a></p>", "<div CLASS=\"expand\"><p>", "Om du har avgjort vilken enhet som orsakar problemet, kan du kanske lsa problemet genom att terg till enhetens tidigare drivrutin.", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p kategorin fr den enhet som orsakar problemet.</li>", "<li>Hgerklicka p den enhet som orsakar problemet, och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Drivrutin</b>, klicka p <b>terstll&#x00A0;tidigare&#x00A0;drivrutin</b>, och flj sedan anvisningarna p skrmen.</li>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot59\"></div></li>", "<li>terstllning av drivrutiner r tillgnglig fr alla enhetsklasser utom skrivare.</li>", "<li>En del enheter kanske inte har ngon tidigare drivrutin att terstlla.</li>", "</ul>", " </ol>", "</p></div>", " <p>Om det inte lser problemet att starta datorn utan att lsa in filerna, eller om du hittade och tgrdade problemet, <!-- or if you found and fixed a problem with your startup files, --> terstller du datorn till <b>Normal start</b>.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr terstller du datorn till Normal start</a></p>", "<div CLASS=\"expand\">", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>I rutan <b>ppna</b> skriver du:", "<b>msconfig</b></li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Normal Start-ls in alla drivrutiner och tjnster</b>, och klicka sedan p <b>OK</b>.</li>", "<li>Nr du tillfrgas om du vill starta om datorn klickar du p <b>Ja</b>.</li>", "</ol>", "</div>", " <p class=\"finalq\">Har du hittat orsaken till problemet\?</p>"];
	HStAbTxt: ["Nej, Windows startar i felskert lge trots att det r instllt p att inte lsa in startfilerna."];
	HStNormTxt: ["Ja, jag hittade ett problem med en post i en av startfilerna, eller med ett program som krs automatiskt. Jag ska kontakta enhetens eller programmets tillverkaren fr att f mer hjlp."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, Windows startar i felskert lge trots att det r instllt p att inte lsa in startfilerna.", "Ja, jag hittade ett problem med en post i en av startfilerna, eller med ett program som krs automatiskt. Jag ska kontakta enhetens eller programmets tillverkare fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node HardwareCompatible
{
	name: "Maskinvaran r inte kompatibel";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11876, 17845);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r maskinvaran kompatibel med Windows&#x00A0;XP\?";
	HNodeTxt: ["<p>Om du har tillgng till en annan dator, kan du lsa i listan Windows Hardware Compatibility List (HCL) (engelsk text) p webbplatsen <nobr>http://www.microsoft.com/hcl/default.asp</nobr> om enheten stds av Windows&nbsp;XP eller kontakta enhetens tillverkare", "fr att ta reda p om den r kompatibel med Windows&#x00A0;XP.</p>", " <p>Om du inte har tillgng till en annan dator, kontrollerar du i dokumentationen som fljde med enhetens maskinvara fr att ta reda p om enheten stds av Windows&nbsp;XP.</p>", " <p>Om enheten inte finns med i HCL kan Microsoft inte garantera att det fungerar med Windows&nbsp;XP. Kontakta tillverkaren av enheten om du vill f uppdaterade drivrutiner och mer hjlp.</p>", " <p class=\"finalq\">Finns enheten med i HCL\?</p>"];
	HStAbTxt: ["Ja, enheten finns med i HCL."];
	HStNormTxt: ["Nej, enheten har inte std. Jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Ja, enheten finns med i HCL.", "Nej, enheten har inte std. Jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	MulStSrch: ["  "];
}

node InstllSftwrFrDvc
{
	name: "Installera programvara fr enhet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (15594, 21868);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "Om det fljde programvara med enheten, men du inte har installerat den, br du gra det nu.";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du inte har installerat programvaran som fljde med maskinvaruenheten och den ndvndiga programvaran finns p en diskett, ska du installera den nu och sedan starta om datorn.</p>", " <p>Om den ndvndiga programvaran finns p en <nobr>CD</nobr>-skiva inaktiverar du enheten som orsakar problemet, startar om datorn, och installerar sedan programvaran.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du maskinvaruenheten</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka p kategorirubriken fr den typ av enhet som du installerade.</li>", " <li>Hgerklicka p enheten och klicka sedan p <b>Inaktivera</b>.", "<br/><br/>", "Om <b>Inaktivera</b> inte r tillgngligt, r enheten inte <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_Plug_and_Play\">Plug and Play</a>-kompatibel Fr att inaktivera den klickar du p <b>Avinstallera</b> istllet.", "</li>", " <li>Starta om datorn.</li>", "</ol>", "</p></div>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot59\"></div></li>", "<li>Om du ndrar instllningar och datorn startar normalt efter att du installerade programvaran, men du vill ppna den hr felskaren p nytt, klickar du p <b>Start</b>, och p <b>Hjlp&#x00A0;och&#x00A0;support</b>, och sker sedan i Hjlp och support efter <i>felskaren fr felskert lge</i>.", "</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du installerade programvaran fr enheten\?</p>"];
	HStAbTxt: ["Nej, detta lser inte problemet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, detta lser inte problemet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node RemoveHardware
{
	name: "Ta bort maskinvara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10600, 20008);
	MS_label: fixunobs;
	MS_cost_fix = 90.00;
	HNodeHd: "Frsk ta bort maskinvaruenheten.";
	HNodeTxt: ["<p class=\"caution\">Varning!</p>", "<ul>", "<li>Fljande procedur ska utfras av en utbildad datortekniker.</li>", "<li>Om <nobr>icke-kvalificerade</nobr> personer frsker utfra fljande procedur, kan datorns garanti bli ogiltig.</li>", "<li>Anvnd den hr proceduren p eget ansvar och egen risk.</li>", "</ul>", " <p>Ls maskinvarans dokumentation fr information om hur enheten tas bort. Om det lser problemet genom att ta bort enheten, kontaktar du enhetens tillverkare fr mer information.</p>", " <p class=\"finalq\">Lstes felet nr du tog bort enheten\?</p>"];
	HStAbTxt: ["Nej, detta lser inte problemet."];
	HStNormTxt: ["Ja, det lser problemet. Jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, detta lser inte problemet.", "Ja, det lser problemet. Jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	MulStSrch: ["  "];
}

node RprWndwsInstll
{
	name: "Reparera Windows-installation";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16974, 17478);
	MS_label: fixunobs;
	MS_cost_fix = 25.00;
	HNodeHd: "Har du frskt reparera installationen av Windows&nbsp;XP\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Att kra Windows installationsprogram frn Windows-CD:n kan ofta reparera en skadad Windows-installation.</p>", " <p><b>S hr reparerar du Windows-installationen</b></p>", "<ol>", "<li>Stt in Windows&nbsp;XP<nobr>-CD:n</nobr> i <nobr>CD</nobr>-enheten eller <nobr>DVD</nobr>-enheten.", "<br/><br/>", "Om Windows-CD:n visar menyn <b>Vad vill du gra\?</b> klickar du p <B>Avsluta</B>.", "</li>", " <li>Stng av datorn, vnta tio sekunder och starta sedan om den.", "<br/><br/>", "Om du uppmanas att gra starta datorn frn CD:n, gr du det.", "</li>", " <li>Flj instruktionerna <nobr>p skrmen</nobr> fr att installera Windows.", "<br/><br/>", "\tWindows installationsprogram frsker hitta den befintliga installationen av Windows.  Om installationsprogrammet hittar en fungerande installation av Windows kommer installationsprogrammet att reparera det-alla operativsystemets filer erstts, men instllningarna och registerposterna lmnas orrda.", "</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>", "Du kan behva ndra startordningen fr enheterna i BIOS-instllningarna fr att kunna starta datorn frn Windows CD:n. Kontakta datorleverantren eller ls i tillverkarens dokumentation fr att f mera information.", "</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du reparerade Windows&nbsp;XP-installationen\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	HStAbTxt: ["Nej, datorn startar fortfarande i felskert lge."];
	MulStLongName: ["Nej, datorn startar fortfarande i felskert lge.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lser problemet."];
}

node RunRecoveryConsole
{
	name: "Kr terstllningskonsolen";
	type: discrete[2] =
	{
		"Detta lste inte felet.",
		"Detta lste felet."
	};
	position: (16870, 18588);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "r hrddisken fr filsystemet skadad\?";
	HNodeTxt: ["<p>Det kan lsa ditt problem att starta frn Windows&nbsp;XP:s CD-skiva och kra Microsofts terstllningskonsol.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>", "Fljande procedur krver att du startar om datorn, vilket stnger denna felskare. Skriv, om mjligt, ut denna information frn denna eller en annan dator och utfr stegen p datorn som du felsker. <!-- <div CLASS=\"reuse2\" ID=\"tshoot1\"></div> -->", "</li>", "<li>", "Eftersom terstllningskonsolen r ett mycket kraftfullt verktyg, rekommenderas den bara fr erfarna anvndare eller administratrer. Dessutom mste du knna till administratrens lsenord fr att kunna slutfra fljande procedur.", "</li>", "</ul>", " <p><b>S hr kontrollerar du och reparerar en eventuellt skadad hrddisk</b></p>", "<ol>", " <ol>", "<li>Stt in Windows-CD:n i <nobr>CD</nobr>-enheten eller <nobr>DVD</nobr>-enheten.", "<br/><br/>", "Om menyn <b>Vad vill du gra?</b> visas klickar du p <B>Avsluta</B>.", "</li>", " <li>Stng av datorn, vnta tio sekunder och starta sedan om den.", "<br/><br/>", "Om du uppmanas att gra starta datorn frn CD:n, gr du det.", "</li>", " <li>Nr menyn <b>Vlkommen till installationsprogrammet</b> visas, trycker du p <b>R</b>.</li>", " <li>Nr menyn <b>Microsoft Windows&#x00A0;XP terstllningskonsol</b> visas, trycker du p <b>C</b>.</li>", " <li>Om du har tv eller flera operativsystem installerade p datorn vljer du den installation som du behver ha tillgng till frn terstllningskonsolen.</li>", " <li>Nr du blir tillfrgad om det anger du administratrslsenordet.</li>", "<li>P kommandoraden skriver du:", "<blockquote>", "<b>chkdsk /r</b>", "</blockquote>", "Parametern <b>/r</b> fr kommandot Chkdsk att ska upp alla dliga sektorer och terstlla lsbar information. </li>", "<li>Du avslutar terstllningskonsolen och startar om datorn genom att skriva <B>exit</B> p kommandoraden </li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Fr att f en lista ver tillgngliga kommandon fr <nobr>terstllningskonsolen</nobr> skriver du <b>Help</b>; fr att f hjlp om ett specifikt kommando, skriver du <b>Help&nbsp;<i>Kommandonamn</i></b>, dr <b><i>Kommandonamn</i></b> r namnet p ett kommando.</li>", "<li>", "Du kan behva ndra startordningen fr enheterna i BIOS-instllningarna fr att kunna starta datorn frn Windows-CD:n. Kontakta datorleverantren eller se i tillverkarens dokumentation fr att f mera information.", "</li>", "<li>", "Mer information om terstllningskonsolen fr du om du sker efter <i>terstllningskonsol</i> i Hjlp&nbsp;och&nbsp;support.", "</li>", "</ul>", " <p>Om kommandot Chkdsk rapporterar att det inte kunde lsa alla hrddiskproblem, kan filsystemet eller MBR (master boot record) vara skadat eller omjligt att n. Utforska lmpliga kommandon fr terstllningskonsolen som till exempel <b>Fixmbr</b> och <b>Fixboot</b> eller konsultera en dataterstllningsservice.</p>", " <p class=\"finalq\">Lste proceduren ovan problemet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	HStAbTxt: ["Nej, felet kvarstr."];
	MulStLongName: ["Nej, felet kvarstr.", "Ja, jag har inte lngre ngot problem."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, jag har inte lngre ngot problem."];
}

node SystemRestore
{
	name: "Kr Systemterstllning";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17365, 16233);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Vill du anvnda Systemterstllning\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <script language=\"JScript\" SRC=\"shortcut.js\"></script>", " <p>Om ndringar av maskinvara, programvara eller instllningar har gjort att datorn inte fungerar som den ska, kan du anvnda <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=system_restore\">Systemterstllning</a> fr att terstlla ndringarna i datorn.</p>", " <p>Systemterstllning ngrar alla ndringar som kan f datorn att starta om i felskert lge. </p>", " <p><b>S hr anvnder du Systemterstllning</b></p>", "<ul>", "<li>Starta <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:runShortCut(RSTRUI_EXE)\">Systemterstllning </a>och flj instruktionerna p skrmen.</li>", "</ul>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot60\"></div></li>", "</ul>", " <p class=\"finalq\">Lser Systemterstllning problemet\?</p>"];
	HStAbTxt: ["Nej, detta lser inte problemet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, detta lser inte problemet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node TryRebooting
{
	name: "Starta om";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17770, 15003);
	MS_label: fixunobs;
	MS_cost_fix = 1.00;
	HNodeHd: "Starta om datorn";
	HNodeTxt: ["<p>Om datorn slutar svara under installationsprogrammet, eller ovntat startar i Felskert lge, frsker du stnga av datorn och sedan starta den p nytt.</p>", " <p><b>S hr stnger du och startar om datorn i felskert lge</b></p>", "<ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Stng&nbsp;av&nbsp;datorn</b>, och sedan p <b>Stng&nbsp;av</b>.</li>", " <li>Om datorn inte stngs av slr du av strmmen.</li>", " <li>Vnta 10 sekunder och starta sedan datorn p nytt.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du startade om datorn\?</p>"];
	HStAbTxt: ["Nej, datorn startar fortfarande i felskert lge."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, datorn startar fortfarande i felskert lge.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node UninstallAndReboot
{
	name: "Ta bort programvara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (23065, 19003);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "Frsk ta bort programmet.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr tar du bort det program som du nyss installerade</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</A> p Kontrollpanelen.</li>", " <li>I listan klickar du p det program som du nyss installerade.</li>", " <li>Klicka p <b>ndra/Ta bort</b> och flj instruktionerna p skrmen.</li>", " <li>Starta om datorn.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot61\"></div></li>", " <li>Om programmet inte finns p listan i <b>Lgg till&#x00A0;eller&#x00A0;ta bort&#x00A0;program</b>, kontaktar du tillverkaren fr mer hjlp.</li>", "</ul>", " <p>Om datorn startar normalt efter att du tog bort programvaran, installerar du programmet p nytt. Om problemet kvarstr kontaktar du programtillverkaren fr att f mer information.</p>", " <p class=\"finalq\">Lstes felet nr du tog bort programmet\?</p>"];
	HStAbTxt: ["Nej, datorn startar fortfarande i felskert lge."];
	HStNormTxt: ["Ja, det lste problemet. Eller, jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, datorn startar fortfarande i felskert lge.", "Ja, det lste problemet. Eller, jag ska kontakta maskinvarutillverkaren fr att f mer information."];
	MulStSrch: ["  "];
}

node UninstallWindows
{
	name: "Avinstallera Windows";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13885, 15189);
	MS_label: fixunobs;
	MS_cost_fix = 999.00;
	HNodeHd: "Ta bort Windows&#x00A0;XP.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>   <div CLASS=\"reuse2\" ID=\"tshoot1\"></div> <!-- Karlito: This reusable text is correct -->", " <p>Om du har prvat alla tidigare steg i denna felskare och Windows fortfarande startar i felskert lge, kan du behva frska ta bort Windows&nbsp;XP. Ls den fljande viktiga informationen om att avinstallera Windows&nbsp;XP fr att avgra om du ska avinstallera det eller inte.</p>", " <!-- THE FOLLOWING HAS BEEN COPIED TO THE NODE \"Uninstall/reinstall Windows\": -->", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Viktig information om att ta bort Windows&nbsp;XP</a></p>", "<div CLASS=\"expand\">", " <p>Om ngot av det fljande r sant kan du inte avinstallera Windows&nbsp;XP och terg till ditt tidigare operativsystem:</p>", "<ul>", "<li>Det tidigare operativsystemet var antingen <nobr>MS-DOS</nobr>, <nobr>Windows 3.1</nobr>, Windows&#x00A0;95, <nobr>Windows NT 4.0</nobr> eller Windows&#x00A0;2000.</li>", "<li>Du utfrde en ren installation av Windows&#x00A0;XP (hrddisken var till exempel formaterad, antingen manuellt eller av Windows&nbsp;XP installationsprogram innan Windows&nbsp;XP installerades).</li>", "<li>Du raderade manuellt det tidigare operativsystemets filer.</li>", "<li>Du konverterade hrddisken till <a ID=\"wPopup\" href=\"HELP=glossary.xml TOPIC=gls_ntfs\">filsystemet NTFS</a> efter installationen av Windows&nbsp;XP.</li>", "<li>Du komprimerade hrddisken efter installationen av Windows&nbsp;XP.</li>", "<li>Du uppgraderade komprimeringsprogrammet fr hrddisken efter installationen av Windows&#x00A0;XP.</li>", "</ul>", "<p>Du kan ta bort Windows&nbsp;XP och terg till ditt tidigare operativsystem om inget av det ovanstende r sant och datorn uppfyller alla fljande kriterier:</p>", "<ul>", "<li>Det tidigare operativsystemet var antingen Windows&#x00A0;98, Windows&#x00A0;98&#x00A0;andra&#x00A0;utgvan, eller Windows&#x00A0;Millennium&#x00A0;Edition&#x00A0;(Me).</li>", "<li>Windows&#x00A0;XP installerades som en uppgradering av antingen Windows&nbsp;98, Windows&nbsp;98&nbsp;andra&#x00A0;utgvan eller Windows&nbsp;Me.</li>", "</ul>", "<p class=\"important\">Viktigt!</p>", "<ul>", "<li>Du kan bara avinstallera en gng fr varje uppgradering.</li>", "<li>Om du avinstallerar Windows&nbsp;XP kan du behva installera om alla program som du har installerat under Windows&nbsp;XP.  Du kanske ocks mste konfigurera om vxlingsfilen.</li>", "</ul>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>\"Om de ndvndiga installationsdiskarna finns tillgngliga kan du avinstallera Windows&nbsp;XP och installera ditt tidigare operativsystem p nytt. Detta omfattar, men begrnsas inte till, skerhetskopiering av alla viktiga dokument och filer, terinstallering av det tidigare operativsystemet och terinstallering av alla program.</li>", "</ul>", "</div>", " <p>Om du installerade Windows&nbsp;XP som en uppgradering av en tidigare version av Windows och den tidigare versionen var antingen Windows&#x00A0;98, Windows&#x00A0;98&#x00A0;andra&#x00A0;utgvan, eller Windows&#x00A0;Millennium&#x00A0;Edition (Me) kan du ta bort Windows&nbsp;XP och terg till det tidigare operativsystemet.</p>", " <P class=\"important\">Viktigt!</P>", "<UL>", "<LI>", "    Om du installerade Windows&nbsp;XP p en ny dator eller kpte en ny dator med Windows&nbsp;XP och inte har ngon tidigare version av Windows installerad, kan du inte avinstallera Windows&nbsp;XP och terg till ett tidigare operativsystem. Kontakta OEM-tillverkaren (Original Equipment Manufacturer) om du behver hjlp.", "</LI>", "</UL>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort Windows&nbsp;XP med <nobr>Lgg till eller ta bort program</nobr></a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\"><nobr>Lgg till eller ta bort program</nobr></a> p Kontrollpanelen.</li>", " <li>Klicka p <b>Avinstallera Windows&nbsp;XP</b>, och klicka sedan p <b>ndra/Ta bort</b>.</li>", " <li>Klicka p <b>Avinstallera Windows&#x00A0;XP</b>, klicka p <b>Fortstt</b> och sedan p <b>Ja</b>.</li>", " <li>Nr Windows r avinstallerat lmnar du tillbaka Windows&nbsp;XP-CD:n dr du kpte den.</li>", " <p class=\"note\">!</p>", "<ul>", "<li>", "<div CLASS=\"reuse2\" ID=\"tshoot61\"></div> <!-- Karlito: \"Another way to open the Control Panel, bla bla bla. -->", "</li>", "</ul>", "</ol>", "</div>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om du ndrar instllningar och datorn startar normalt, men du vill ppna den hr felskaren p nytt, klickar du p <b>Start</b>, och p <b><nobr>Hjlp och support</nobr></b>, och sker sedan i <nobr>Hjlp och support</nobr> fr <i>Felskaren fr felskert lge</i>.</li>", "</ul>", " <p>Om Windows inte finns med i egenskaper fr <b><nobr>ndra eller Ta bort program</nobr></b>, frsker du avinstallera det genom att kra verktyget Undo.exe.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avinstallerar du Windows&nbsp;XP genom att kra Undo.exe</a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>", "I rutan <b>ppna</b> skriver du:", "<b><nobr>undo</nobr></b>", "</li>", " <li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Avinstallera Windows&#x00A0;XP</b>, klicka p <b>Fortstt</b> och sedan p <b>Ja</b>.</li>", "<li>Nr Windows r avinstallerat lmnar du tillbaka Windows&nbsp;XP-CD:n dr du kpte den.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li>\"Undo.exe fungerar endast om Windows&nbsp;XP installerades som en uppgradering av antingen Windows&#x00A0;98, <nobr>Windows98 andra utgvan</nobr> eller <nobr>Windows Me</nobr>.</li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot66\"></div></li>", "</ul>", "</div>", "<!-- THE ABOVE HAS BEEN COPIED TO THE NODE \"Uninstall/reinstall Windows\" -->", " <p>Om Windows fortfarande inte startar p rtt stt efter att du har tagit bort det, kontaktar du Microsoft tekniska support fr att f hjlp. Om du vill ha mer information om hur du kontaktar Microsofts tekniska support, besker du Microsofts produktsupport p webbplatsen (http://www.microsoft.com/support). Om OEM-tillverkaren (Original Equipment Manufacturer) installerade Windows&nbsp;XP, kontaktar du dem fr hjlp med problemet.</p>", " <p class=\"finalq\">Lstes felet nr du tog bort Windows&nbsp;XP\?</p>"];
	HStAbTxt: ["Nej, felet kvarstr. Jag ska kontakta Microsoft produktsupport eller OEM-tillverkaren fr att f hjlp."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, felet kvarstr. Jag ska kontakta Microsoft produktsupport eller OEM fr att f hjlp.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node UnnstllRnstllWndws
{
	name: "Avinstallera/terinstallera Windows";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17230, 21088);
	MS_label: fixunobs;
	MS_cost_fix = 999.00;
	HNodeHd: "Ta bort och terinstallera Windows";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>   <script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>  <p>Om du har prvat alla tidigare steg i denna felskare och Windows fortfarande startar i felskert lge, kan du behva frska ta bort och sedan terinstallera Windows&#x00A0;XP. Ls fljande viktiga information om att avinstallera Windows&#x00A0;XP fr att avgra om du ska avinstallera det eller inte.</p>", " <!-- THE FOLLOWING IS A COPY FROM THE NODE \"Uninstall Windows\": -->", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Viktig information om att ta bort Windows&#x00A0;XP</a></p>", "<div CLASS=\"expand\">", " <p>Om ngot av det fljande r sant kan du inte avinstallera Windows&#x00A0;XP och terg till ditt tidigare operativsystem:</p>", "<ul>", "<li>Det tidigare operativsystemet var antingen <nobr>MS-DOS</nobr>, <nobr>Windows 3.1</nobr>, Windows&#x00A0;95, Windows&#x00A0;2000 (Win&#x00A0;2K) eller <nobr>Windows NT 4.0</nobr> (NT&#x00A0;4).</li>", "<li>Du utfrde en ren installation av Windows&#x00A0;XP (dvs hrddisken var formaterad, antingen manuellt eller av Windows&#x00A0;XP installationsprogram innan Windows&#x00A0;XP installerades).</li>", "<li>Du raderade manuellt det tidigare operativsystemets filer.</li>", "<li>Du konverterade hrddisken till <a ID=\"wPopup\" href=\"HELP=glossary.xml TOPIC=gls_ntfs\">filsystemet NTFS</a> efter installationen av Windows&#x00A0;XP.</li>", "<li>Du komprimerade hrddisken efter installationen av Windows&#x00A0;XP.</li>", "<li>Du uppgraderade komprimeringsprogrammet fr hrddisken efter installationen av Windows&#x00A0;XP.</li>", "</ul>", " <p>Du kan ta bort Windows&#x00A0;XP och terg till ditt tidigare operativsystem om inget av det ovanstende r sant och datorn uppfyller fljande kriterier:</p>", "<ul>", "<li>Det tidigare operativsystemet var antingen Windows&#x00A0;98 (Win&#x00A0;98), Windows&#x00A0;98&#x00A0;andra&#x00A0;utgvan (Win&#x00A0;98&#x00A0;SE) eller Windows&#x00A0;Millennium&#x00A0;Edition&#x00A0;(Win&#x00A0;Me).</li>", "<li>Windows&#x00A0;XP installerades som en uppgradering av det tidigare operativsystemet (som antingen mste vara Windows&nbsp;98, Windows&nbsp;98&nbsp;andra&#x00A0;utgvan eller Windows&nbsp;Me).</li>", "</ul>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Du kan bara avinstallera en gng fr varje uppgradering.</li>", "<li>Om du avinstallerar Windows&#x00A0;XP kan du behva installera om alla program som du har installerat under Windows&#x00A0;XP.  Du kanske ocks mste konfigurera om vxlingsfilens instllningar.</li>", "</ul>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>\"Om de ndvndiga installationsdiskarna finns tillgngliga gr det alltid att avinstallera Windows&#x00A0;XP och installera ditt tidigare operativsystem p nytt.  Detta omfattar, men begrnsas inte till, skerhetskopiering av alla viktiga dokument och filer, terinstallering av det tidigare operativsystemet och terinstallering av alla program.</li>", "</ul>", "</div>", " <p>Om du installerade Windows&#x00A0;XP som en uppgradering av en tidigare version av Windows och den tidigare versionen var antingen Windows&#x00A0;98, Windows&#x00A0;98&#x00A0;andra&#x00A0;utgvan, eller Windows Me kan du ta bort Windows&#x00A0;XP och terg till det tidigare operativsystemet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort Windows&#x00A0;XP med <nobr>Lgg till eller ta bort program</nobr></a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\"><nobr>Lgg till eller ta bort program</nobr></a> p Kontrollpanelen.</li>", " <li>Klicka p <b>Avinstallera Windows&#x00A0;XP</b>, och klicka sedan p <b>ndra/Ta bort</b>.</li>", " <li>Klicka p <b>Avinstallera Windows&#x00A0;XP</b>, klicka p <b>Fortstt</b> och sedan p <b>Ja</b>.</li>", " <li>Nr Windows r avinstallerat lmnar du tillbaka Windows&#x00A0;XP-CD:n dr du kpte den.</li>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>", "<div CLASS=\"reuse2\" ID=\"tshoot61\"></div> </li>", "</ul>", "</ol>", "</div>", " <p>Om Windows inte finns med i egenskaper fr <nobr>ndra eller Ta bort program</nobr>, frsker du avinstallera det genom att kra verktyget Undo.exe.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avinstallerar du Windows&#x00A0;XP genom att kra Undo.exe</a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", "<li>", "I rutan <b>ppna</b> skriver du:", "<blockquote>", "<b><nobr>undo</nobr></b>", "</blockquote>", "</li>", " <li>Klicka p <b>OK</b>.</li>", " <li>Klicka p <b>Avinstallera Windows&#x00A0;XP</b>, klicka p <b>Fortstt</b> och sedan p <b>Ja</b>.</li>", " <li>Nr Windows r avinstallerat lmnar du tillbaka Windows&#x00A0;XP-CD:n dr du kpte den.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>\"Undo.exe fungerar endast om Windows&nbsp;XP installerades som en uppgradering av antingen Windows&#x00A0;98, <nobr>Windows98 andra utgvan</nobr> eller <nobr>Windows Me</nobr>.</li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot66\"></div></li>", "</ul>", "</div>", "<!-- THE ABOVE IS A COPY FROM THE NODE \"Uninstall Windows\" -->", " <p>Om datorn inte startar normalt efter att du har avinstallerat och terinstallerat Windows, kontaktar du Microsoft produktsupport fr mer information.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>", "Om du installerade Windows&#x00A0;XP p en ny dator eller kpte en ny dator med Windows&#x00A0;XP och inte har ngon tidigare version av Windows installerad, kan du inte avinstallera Windows&#x00A0;XP och terg till ett tidigare operativsystem frn Microsoft. Kontakta OEM-tillverkaren (Original Equipment Manufacturer) om du behver hjlp.", "</li>", "</ul>", " <p class=\"finalq\">Lstes felet nr du tog bort och terinstallerade Windows&#x00A0;XP\?</p>"];
	HStAbTxt: ["Nej, Windows startar fortfarande i felskert lge, eller jag kan inte ta bort Windows&#x00A0;XP. Jag ska kontakta Microsoft produktsupport eller OEM-tillverkaren fr att f hjlp."];
	HStNormTxt: ["Ja, Windows startar p rtt stt nu."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, Windows startar fortfarande i felskert lge, eller jag kan inte ta bort Windows&#x00A0;XP. Jag ska kontakta Microsoft produktsupport eller OEM-tillverkaren fr att f hjlp.", "Ja, Windows startar p rtt stt."];
	MulStSrch: ["  "];
}

node UnnstllSftwrFrDvc
{
	name: "Ta bort enhetsprogramvara";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12850, 21883);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Installerade du programvara som fljde med enheten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du installerade programvara som fljde med enheten, ska du ta bort den.</p>", " <p><b>S hr tar du bort tidigare installerad programvara</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</A> p Kontrollpanelen.</li>", " <li>Klicka p programmet som du vill ta bort och klicka sedan p <b>ndra/Ta bort</b>.</li>", " <li>Flj instruktionerna p skrmen fr att ta bort programmet.</li>", " <li>Starta om datorn.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>", "<div CLASS=\"reuse2\" ID=\"tshoot70\"></div>", "</li>", "<li>", "    Om du ndrar instllningar och datorn startar normalt efter att du tog bort programvaran, men du vill ppna den hr felskaren p nytt, klickar du p <b>Start</b>, och p <b>Hjlp&#x00A0;och&#x00A0;support</b>, och sker sedan i Hjlp och support efter <i>Felskaren fr felskert lge</i>.", "</li>", "</ul>", " <p class=\"finalq\">Startar datorn normalt efter att du tog bort programvaran\?</p>"];
	HStAbTxt: ["Nej, datorn startar fortfarande i felskert lge. Eller, jag installerade inte ngon programvara fr enheten."];
	HStNormTxt: ["Ja, datorn startar p rtt stt nu."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, datorn startar fortfarande i felskert lge. Eller, jag installerade inte ngon programvara fr enheten.", "Ja, datorn startar p rtt stt nu."];
	MulStSrch: ["  "];
}

node WhchTrblshtr_
{
	name: "Vilken felskare\?";
	type: discrete[2] =
	{
		"Hoppa ver",
		"Slut"
	};
	position: (21506, 21192);
	MS_label: fixobs;
	MS_cost_fix = 0.50;
	MS_cost_observe = 0.50;
	HNodeHd: "Vilken felskare dirigerade dig till felskert lge\?";
	HNodeTxt: ["<p>Om du vill tervnda till den felskare som instruerade dig att starta om i felskert lge, klickar du p lmplig lnk nedan. Fr att g tillbaka till sidan som du lste, svarar du p varje frga p samma stt som du gjorde frst.</p>", " <br/><p>Vilken felskare dirigerade dig till felskert lge\?</p>", " <blockquote>", "<!--", "<a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsacdesktop.htm\">Felskaren fr Active Desktop</a><br/>", "-->", "<a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsgame.htm\">Felskaren fr multimedia och spel</a><br/>", "<a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">Felskaren fr maskinvara</a><br/>", "<!--", "<a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsmemory.htm\">Felskaren fr minne</a><br/>", "-->", "<a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsstartup.htm\">Felskaren fr Start/Avslutning</a><br/>", "<a ID=\"specLoc\" href=\"hcp://help/tshoot/tssetup.htm\">Felskaren fr Systeminstallation</a><br/>", "<a ID=\"specLoc\" href=\"hcp://help/tshoot/tsie.htm\">Felskaren fr Internet Explorer</a><br/>", "<a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsdisp.htm\">Felskaren fr videoskrm</a>", "</blockquote>", " <!-- rest of node commented out because final question and states don\'t make sense in this context  <br/><p>If you want to see whether there are additional steps to try, click <b>Skip</b>. Om du vill avsluta den hr felskaren trycker du p <b>Avbryt</b>.</p>-->"];
	HStAbTxt: ["Hoppa ver"];
	HStNormTxt: ["Slut"];
	MulStLongName: ["Hoppa ver", "Slut"];
	MulStSrch: ["  "];
}

node YY_ManuallyRestart
{
	name: "Starta om manuellt";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (21310, 15183);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag startade felskert lge av ngon annan orsak.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node ZZ_UnexpectedReboot
{
	name: "Ovntad omstart";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (22315, 16908);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag vet inte hur jag hamnade i felskert lge.";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(AA_Hardware | CMOSBIOSErrors, HardwareCompatible, SystemRestore, TryRebooting, UnnstllSftwrFrDvc, DsblNn_ssntls, InstllSftwrFrDvc, RemoveHardware, DeviceConflict, UnnstllRnstllWndws, 
		RprWndwsInstll)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0): 0.992366, 0.00763359;
	(1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(BB_JstStUpMllnnm | UninstallWindows, TryRebooting, DsblNn_ssntls, RprWndwsInstll)
{
	function: max;
	(0, 0, 0, 0): 0.992366, 0.00763359;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(CC_Software | UninstallAndReboot, SystemRestore, TryRebooting, DsblNn_ssntls, UnnstllRnstllWndws, RprWndwsInstll)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 0.992366, 0.00763359;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 1): 0, 1;
}

probability(CMOSBIOSErrors)
{
	0.948933, 0.0510675;
}

probability(DD_VAnthrTrblshtr | WhchTrblshtr_)
{
	(0): 0.546641, 0.453359;
	(1): 0.461069, 0.538931;
}

probability(DeviceConflict)
{
	0.990383, 0.00961715;
}

probability(DsblNn_ssntls)
{
	0.957406, 0.0425944;
}

probability(HardwareCompatible)
{
	0.797177, 0.202823;
}

probability(InstllSftwrFrDvc)
{
	0.887405, 0.112595;
}

probability(RemoveHardware)
{
	0.974427, 0.0255726;
}

probability(RprWndwsInstll)
{
	0.869237, 0.130763;
}

probability(RunRecoveryConsole)
{
	0.950382, 0.0496177;
}

probability(SystemRestore)
{
	0.697559, 0.302441;
}

probability(TryRebooting)
{
	0.502368, 0.497632;
}

probability(UninstallAndReboot)
{
	0.919619, 0.0803807;
}

probability(UninstallWindows)
{
	0.986413, 0.0135871;
}

probability(UnnstllRnstllWndws)
{
	0.992366, 0.00763359;
}

probability(UnnstllSftwrFrDvc)
{
	0.801147, 0.198853;
}

probability(WhchTrblshtr_)
{
	0.553588, 0.446412;
}

probability(YY_ManuallyRestart | TryRebooting, SystemRestore, DsblNn_ssntls, UnnstllRnstllWndws, RprWndwsInstll, RunRecoveryConsole)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 0.99229, 0.00770996;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 1): 0, 1;
}

probability(ZZ_UnexpectedReboot | TryRebooting, SystemRestore, DsblNn_ssntls, UnnstllRnstllWndws, RprWndwsInstll, RunRecoveryConsole)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 0.99313, 0.00687027;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 1): 0, 1;
}

