network "Windows&nbsp;XP Sound Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this belief network (the problem still exists)";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this belief network (the problem has been resolved)";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXSERHd: "Det gr inte att lsa ditt problem med den hr felskaren.";
	HXBYEHd: "Tack fr att du anvnder Ljudfelskaren.";
	HProbHd: "Vad har du fr typ av problem\?";
	HXFAILHd: " Det gr inte att lsa ditt problem med den hr felskaren.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXTITLETxt: "Ljudfelskaren";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXIMPHd: " Det gr inte att lsa ditt problem med den hr felskaren.";
	HNetShowBES: "Nej";
	HXSERTxt: ["Ett problem har uppsttt som inte kunde avhjlpas med felskaren. Det kan finnas fler felskningsfrslag i hjlpdokumentationen fr det program dr du frsker spela upp ljud.<br/><br/>", "Du lgger till eller uppdaterar komponenter och drivrutiner i Windows genom att klicka p <b>Start</b>, peka p <b>Alla&nbsp;program</b> och sedan klicka p <b>Windows Update</b>.", "Du kan visa ytterligare alternativ fr Microsoft-support genom att klicka p <b>Support</b> p menyraden Hjlp- och supporttjnster ovan."];
	HXIMPTxt: ["Ett problem har uppsttt som inte kunde avhjlpas med felskaren. Det kan finnas fler felskningsfrslag i hjlpdokumentationen fr det program dr du frsker spela upp ljud.<br/><br/>", "Du lgger till eller uppdaterar komponenter och drivrutiner i Windows genom att klicka p <b>Start</b>, peka p <b>Alla&nbsp;program</b> och sedan klicka p <b>Windows Update</b>.", "Du kan visa ytterligare alternativ fr Microsoft-support genom att klicka p <b>Support</b> p menyraden Hjlp- och supporttjnster ovan."];
	HXFAILTxt: ["Ett problem har uppsttt som inte kunde avhjlpas med felskaren. Det kan finnas fler felskningsfrslag i hjlpdokumentationen fr det program dr du frsker spela upp ljud.<br/><br/>", "Du lgger till eller uppdaterar komponenter och drivrutiner i Windows genom att klicka p <b>Start</b>, peka p <b>Alla&nbsp;program</b> och sedan klicka p <b>Windows Update</b>.", "Du kan visa ytterligare alternativ fr Microsoft-support genom att klicka p <b>Support</b> p menyraden Hjlp- och supporttjnster ovan."];
	MS_plateCount: 0;
		MS_cost_fix: 500.00;
}

node CDRM
{
	name: "CD-spelaren r fr lngsam";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (23574, 15295);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Uppfyller <nobr>CD-spelaren</nobr> minimikraven fr programmet\?";
	HNodeTxt: ["<p>Om du har problem med att spela upp ljud i ett visst program br du lsa programmets dokumentation eller kontakta tillverkaren och ta reda p om <nobr>CD-spelaren</nobr> uppfyller minimikraven p maskinvara fr programmet.</p>", "<p>Om de inte gr det kan enheten eventuellt inte arbeta tillrckligt snabbt fr att verfra information med erforderlig hastighet.</p>", " <p class=\"finalq\">Hjlper den hr informationen dig att identifiera problemet\?</p>"];
	HStAbTxt: "Nej, <nobr>CD-spelaren</nobr> uppfyller minimikraven.";
	HStNormTxt: "Ja. <nobr>CD-spelaren</nobr> r fr lngsam och behver bytas ut.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, <nobr>CD-spelaren</nobr> uppfyller minimikraven.", "Ja. <nobr>CD-spelaren</nobr> r fr lngsam och behver bytas ut."];
	MulStSrch: ["  "];
}

node ChckTSThtASndDrvrIsEnbld
{
	name: "Aktivera ljudenhet";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15700, 10195);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r ljudenheten aktiverad och r Windows konfigurerat s att den kan anvndas\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att ljudenheten r aktiverad</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>, hgerklicka p ljudenheten och klicka sedan p <b>Egenskaper</b>.<br/><br/>", "Om du inte knner till ljudenhetens namn lser du dokumentationen som medfljde enheten.</li>", "<li>Under <b>Anvndning av enhet</b> kontrollerar du att <b>Anvnd den hr enheten (aktivera)</b> r markerat.</li>", "<li>Klicka p <b>OK</b>.</li>", "<li>Starta om datorn nr du ombeds gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att ljudenheten r standardenhet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MMSYS_CPL)\">Egenskaper fr ljud och ljudenheter</a>", "p Kontrollpanelen.</li>", "<li>p fliken <b>Ljud</b> klickar du p ljudenheten i listorna <b>Standardenhet</b> under <b>Uppspelning av ljud</b> och <b>Inspelning av ljud</b>.</li>", "</ol>", "</p>", "<div CLASS=\"reuse2\" ID=\"tshoot39\"></div>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att Windows r konfigurerat s att ljudenhetens funktioner kan anvndas</a></p>", "<div CLASS=\"expand\">", "<p><ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Dubbelklicka p ljudenheten.</li>", "<li>Klicka p fliken <b>Egenskaper</b> och dubbelklicka sedan p <b>Ljudenheter</b>.</li>", "<li>Klicka p ljudenheten och sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Anvnd ljudfunktionerna hos denna enhet</b>.</li>", "<li>Klicka p <b>OK</b> tills Enhetshanteraren visas igen.</li>", "<li>Starta om datorn.</li>", "</ol></p>", "</div>", " <p class=\"finalq\">Lser de hr tgrderna problemet\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node CrrptdWVOrMDFl
{
	name: "Skadad WAV- eller MID-fil";
	type: discrete[2] =
	{
		"Ja.",
		"Nej,"
	};
	position: (16284, 15805);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 4.00;
	HNodeHd: "Kan du spela upp andra ljudfiler\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Om du kan spela upp andra ljudfiler, till exempel <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_MIDI\">MIDI</a>", " (.mid) ljudfiler, kan den fil som orsakar problemet vara skadad eller fr stor fr att kunna hanteras i datorn.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p om systemljud kan spelas upp i datorn</a></p>", "<div CLASS=\"expand\"><p><ol>", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MMSYS_CPL)\">Egenskaper fr ljud och ljudenheter</a> p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Ljud</b>.</li>", "<li>Vlj en hndelse, till exempel <b>Asterisk</b>, under <b>Programhndelser</b>.</li>", "<li>Markera ett ljud, till exempel <b>Chord</b>, under <b>Ljud</b>.</li>", "<li>Bekrfta att det gr att spela upp systemljud i datorn genom att klicka p uppspelningsknappen.</li>", "</ol></p>", "<div CLASS=\"reuse2\" ID=\"tshoot39\"></div>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p om MIDI-filer kan spelas upp i datorn</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Klicka p <b>Start</b>, peka p <b>Sk</b> och klicka sedan p <b>Andra filer eller mappar</b>.</li>", "<li>Skriv fljande i fltet <b> Sk efter filer eller mappar med fljande namn</b>:<br/>", "<b>*.mid</b></li>", "<li>Klicka p <b>Sk</b>.</li>", "<li>Kontrollera om det gr att spela upp MIDI-filer i datorn genom att dubbelklicka p flera filer i resultatlistan.</li>", "</ol>", "</p>", "</div>", " <p>Om det gr att spela upp andra ljud- och MIDI-filer fungerar troligen maskinvaran och enhetens drivrutiner p rtt stt. Det kan ha uppsttt ett problem med en viss ljudfil eller med det spel eller program som ljudfilen tillhr.</p>", " <p>Prva att installera om programmet eller kontakta tillverkaren om du vill ha mer information.</p>", " <p class=\"finalq\">Intrffar problemet med andra ljudfiler\?</p>"];
	HStAbTxt: "Ja, jag har samma problem med andra filer.";
	HStNormTxt: "Nej, jag har inte samma problem med andra filer. Jag installerar om programmet eller kontaktar programtillverkaren.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Ja, jag har samma problem med andra filer.", "Nej, jag har inte samma problem med andra filer. Jag installerar om programmet eller kontaktar programtillverkaren."];
	MulStSrch: ["  "];
}

node EnabledInBIOS
{
	name: "Aktivera i BIOS";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (23664, 11350);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 30.00;
	HNodeHd: "Har du en ljudenhet som r inbyggd i moderkortet, och r den i s fall aktiverad i BIOS\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", " <p class=\'warning\'>Varning</p>", "<ul><li>Den hr proceduren kan innebra att du mste ndra BIOS-instllningarna.  Felaktiga ndringar i BIOS kan resultera i allvarliga problem. Microsoft kan inte garantera att problem som beror p ndringar i BIOS kan avhjlpas. Du ndrar BIOS-instllningar p egen risk.", "</li></ul>", " <p>Om datorn innehller ett <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=motherboard_def\">moderkort</a> med en inbyggd ljudenhet i stllet fr ett utbyggnadskort, kontrollerar du att ljudenheten r aktiverad i <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_BIOS\">BIOS</a>.  I den hr felskaren finns inga detaljerade instruktioner fr hur du ndrar BIOS-instllningarna eftersom de r specifika fr varje dator.  Ls i datorns dokumentationen eller kontakta datortillverkaren om du behver utfrligare anvisningar.</p>", " <p class=\"finalq\">Lstes problemet nr du aktiverar ljudenheten i BIOS\?</p>"];
	HStAbTxt: "Nej, ljudenheten r aktiverad i BIOS men problemet kvarstr. Eller, ljudenheten inte inbyggd i moderkortet.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ljudenheten r aktiverad i BIOS men problemet kvarstr. Eller, ljudenheten inte inbyggd i moderkortet.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node EnblOrDsblCDAd
{
	name: "Aktivera eller inaktivera CD-ljud";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (23934, 14035);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 3.00;
	HNodeHd: "r digitalt CD-ljud aktiverat eller inaktiverat fr CD-enheten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", "<p>Med den digitala CD-uppspelningsfunktionen i Windows&nbsp;XP kan ljudsignalen frn en <nobr>CD-enhet</nobr> skickas direkt till andra digitala enheter (till exempel <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</a>-hgtalare) i digitalt i stllet fr analogt format. Som standard r digital CD-uppspelning aktiverat.</p>", " <ul>", "<li>Om du vill lyssna p CD-skivor i hrlurar eller andra analoga enheter, mste du inaktivera digital CD-uppspelning.</li>", "<li>Om datorn r utrustad med USB-hgtalare och saknar ljudenhet, mste digital CD-uppspelning aktiveras om du vill lyssna p CD-skivor.</li>", "</ul>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr aktiverar och inaktiverar du digital CD-uppspelning</a></p>", "<div class=\"expand\">", "   <p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>DVD-/CD-ROM-enheter</b>, hgerklicka p CD-enheten och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera eller avmarkera kryssrutan <b>Aktivera digitalt CD-ljud fr denna <nobr>CD-ROM</nobr>-enhet</b> p fliken <b>Egenskaper</B>.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn om du ombeds gra det.</li>", "</ol>", "<div class=\"reuse2\" id=\"tshoot55\"></div>", "   </p>", "</div>", " <p class=\"finalq\">Kan du hra ljudet frn CD-skivor nr instllningarna fr digitalt CD-ljud r korrekta\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, jag kan hra CD-ljud nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, jag kan hra CD-ljud nu."];
	MulStSrch: ["  "];
}

node HearAnySound_
{
	name: "Hr du ngot ljud\?";
	type: discrete[3] =
	{
		"Inget ljud",
		"Vissa ljud",
		"Inte frn CD-skivor"
	};
	position: (23528, 12520);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Gr det att spela upp ljud frn andra kllor i datorn\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Den CD-skiva eller ljudfil som du frsker spela upp kan vara skadad.<ul>", "<li>Prva med en annan CD-skiva, om du har problem med att spela upp en CD-skiva.</li>", "<li>Prva med en annan fil om du har problems med att spela upp en MP3-fil eller annan ljudfil.</li>", "</ul></p>", " <p>Prva att spela upp systemljud, om det inte hrs ngot ljud i hgtalarna nr du spelar upp ljud frn en annan CD-skiva eller fil.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr spelar du upp systemljud</a></p>", "<div CLASS=\"expand\"><p><ol>", " <li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MMSYS_CPL)\">Egenskaper fr ljud och ljudenheter</a> p Kontrollpanelen.</li>", "<li>Vlj en hndelse, till exempel <b>Asterisk</b>, under <b>Programhndelser</b> p fliken <b>Ljud</b>.</li>", "<li>Markera ett ljud, till exempel <b>Chord</b>, under <b>Ljud</b>.</li>", "<li>Klicka p uppspelningsknappen.</li>", "</ol></p>", "<div CLASS=\"reuse2\" ID=\"tshoot39\"></div>", "</div>", " <p class=\"finalq\">Vilka ljud hrs i hgtalarna\?</p>"];
	HStAbTxt: "Systemljuden hrs i hgtalarna men vissa andra ljud hrs inte.";
	HStNormTxt: "Systemljuden hrs inte i hgtalarna.";
	HStUknTxt: "Jag vet inte. Eller, jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Systemljuden hrs inte i hgtalarna.", "Systemljuden hrs i hgtalarna men vissa andra ljud hrs inte.", "Det gr inte att lyssna p CD-skivor i hgtalarna eller hrlurarna."];
	MulStSrch: ["   "];
}

node IncmptblSndCrd
{
	name: "Inkompatibel ljudenhet";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (23078, 14695);
	MS_label: fixobs;
	MS_cost_fix = 40.00;
	MS_cost_observe = 5.00;
	HNodeHd: "r ljudenheten kompatibel med Windows&nbsp;XP\?";
	HNodeTxt: ["<p>Ta reda p om ljudenheten kan anvndas i Windows&nbsp;XP, genom att kontrollera <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\">Listan ver kompatibel maskinvara (Windows Hardware Compatibility List (HCL))</a>.</p>", "<p class=\"note\">Kommentarer</p>", "<ul>", "    <li>", "    Om du fljer den hr lnken mste du, nr du tergr till felskaren, brja om frn brjan och besvara varje frga p samma stt som tidigare.", "    </li>", "    <li>", "    Om du inte har tillgng till Internet kontaktar du enhetens tillverkare och tar reda p om den r kompatibel med Windows&nbsp;XP.", "    </li>", "</ul>", " <p>Om ljudenheten inte finns i HCL-listan garanterar inte Microsoft att de kommer att fungera. Kontakta ljudenhetens tillverkare om du vill ha mer information.</p>", " <p class=\"finalq\">Kan ljudenheten anvndas\?</p>"];
	HStAbTxt: "Ja, enheten kan anvndas.";
	HStNormTxt: "Nej, ljudenheten kan inte anvndas i Windows&nbsp;XP. Jag ska kontakta tillverkaren fr att f hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Ja, enheten kan anvndas.", "Nej, ljudenheten kan inte anvndas i Windows&nbsp;XP. Jag ska kontakta tillverkaren fr att f hjlp."];
	MulStSrch: ["  "];
}

node LinkToTsdrive
{
	name: "lnk till tsdrive";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (20308, 12550);
	MS_label: fixobs;
	MS_cost_fix = 4.50;
	MS_cost_observe = 3.50;
	HNodeHd: "Gr det att lsa CD-skivor med data i <nobr>CD-enheten</nobr>\?";
	HNodeTxt: ["Prva att lsa filer frn en CD-skiva med data.  Om det inte gr att lsa CD-skivor med data i <nobr>CD-enheten</nobr> ppnar du <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tsdrive.htm\">Felskaren fr enheter och ntverkskort</a> och klickar p <b>Min CD-spelare eller DVD-spelare fungerar inte.</b></p>", " <p class=\"finalq\">Fungerar <nobr>CD-enheten</nobr>\?</p>"];
	HStAbTxt: "Ja, det gr att lsa CD-skivor med data i <nobr>CD-enheten</nobr>.";
	HStNormTxt: "Nej, jag ska ppna felskaren fr enheter och ntverkskort.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Ja, det gr att lsa CD-skivor med data i <nobr>CD-enheten</nobr>.", "Nej, jag ska ppna felskaren fr enheter och ntverkskort."];
	MulStSrch: ["  "];
}

node MdOtptErrrDtctd
{
	name: "MIDI-uppspelningsfel";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"MIDI-uppspelningsfel"
	};
	position: (12250, 14380);
	HNodeTxt: ["Fljande felmeddelande visas: \"Ett MIDI-uppspelningsfel har upptckts.\""];
	HProbHd: "Vad har du fr slags problem\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NWvDvc
{
	name: "Fel p grund av att ljudenhet saknas";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"fel: det finns inte ngon enhet"
	};
	position: (11694, 15775);
	HNodeTxt: ["Fljande felmeddelande visas: \"Det finns ingen installerad wave-enhet som kan spela upp filer med det aktuella formatet.\""];
	HProbHd: " Vad har du fr slags problem \?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node NoCDAudio
{
	name: "Inget CD-ljud";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (20364, 13285);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node OthrPrgrmIntrfrng
{
	name: "Ett annat program str";
	type: discrete[2] =
	{
		" Detta lste inte problemet ",
		" Detta lste problemet "
	};
	position: (21548, 15910);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Krs ett annat program i bakgrunden\?";
	HNodeTxt: ["<p>Om program, till exempel virusprogram eller diskdefragmenterare, krs i bakgrunden kan datorns prestanda frsmras s att inte gr att spela upp ljud.  Sdana program kan startats automatiskt efter en angiven period av inaktivitet.  Datorn kanske inte tolkar uppspelning av en CD-skiva som en aktivitet.</p>", " <p>S hr kontrollerar du om ngra program krs i bakgrunden</p>", "<ol>", "<li>Se efter i Aktivitetsfltet om ngot program som du inte har startat krs.</li>", "<li>Tryck p CTRL+ALT+DEL.</li>", "<li>Se efter p fliken <b>Program</b> i <b>Aktivitetshanteraren</b> om ngot program som du inte har startat krs.</li>", "<li>Om ett bakgrundsprogram har startats automatiskt lser du i hjlpen fr det programmet hur du inaktiverar det eller hur du frlnger den period av inaktivitet som ska frlpa innan det startas.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du avslutade andra program\?</p>"];
	HStAbTxt: "Nej, ljud spelas fortfarande inte upp p rtt stt.";
	HStNormTxt: "Ja, detta lste problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ljud spelas fortfarande inte upp p rtt stt.", "Ja, detta lste problemet."];
	MulStSrch: ["  "];
}

node PCPlgAndPlyBS
{
	name: "Plug and Play-BIOS fr PCI";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (22794, 11920);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 30.00;
	HNodeHd: "Behver BIOS fr Plug and Play uppdateras eller konfigureras om\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<p class=\'warning\'>Varning</p>", "<ul><li>Den hr proceduren kan innebra att du mste ndra BIOS-instllningarna.  Felaktiga ndringar i BIOS kan resultera i allvarliga problem. Microsoft kan inte garantera att problem som beror p ndringar i BIOS kan avhjlpas. Du ndrar BIOS-instllningar p egen risk.", "</li></ul>", " <p>Om ljudenheten har funktioner fr <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a> och Plug and Play-<a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a> i datorn r <nobr>fr gammalt</nobr> eller felaktigt konfigurerat, kanske ljudenheten inte identifieras p rtt stt i datorn.</p>", " <p>Om du inte r sker p om enheten har funktioner fr Plug and Play, kontrollerar du detta i den dokumentation som medfljde ljudenheten.</p>", " <p>I den hr felskaren finns inga detaljerade instruktioner fr hur du ndrar BIOS-instllningarna eftersom de r specifika fr varje dator.  Ls i datorns dokumentation eller kontakta datorns tillverkare om du vill veta hur du konfigurerar BIOS p rtt stt och hur du faststller om det finns ett uppdaterat Plug and Play-BIOS fr datorn.</p>", " <p class=\"finalq\">Fungerar ljudenheten nr du har uppdaterat och/eller konfigurerat om Plug and Play-BIOS\?</p>"];
	HStAbTxt: "Nej, ljudenheten fungerar fortfarande inte.  Eller, ljudenheten saknar funktioner fr Plug and Play.";
	HStNormTxt: "Ja, ljudenheten fungerar.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ljudenheten fungerar fortfarande inte.  Eller s saknar ljudenheten funktioner fr Plug and Play.", "Ja, ljudenheten fungerar."];
	MulStSrch: ["  "];
}

node SndDstrtnIsOftn
{
	name: "Volymen behver justeras";
	type: discrete[2] =
	{
		" Detta lste inte problemet ",
		" Detta lste problemet "
	};
	position: (20634, 14665);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Behver du justera volyminstllningarna\?";
	HNodeTxt: ["<script language=\"JScript\" SRC=\"shortcut.js\"></script>", "<p>Om volymnivn r alltfr hg eller om hgtalarnas volymniv inte stmmer med ljudenhetens volymniv kan frvrngning av ljudet uppst.</p>", " <p><b>S hr justerar du volymen fr det ljud som skickas till hgtalarna</b></p>", "<ol>", "<li>Stll volymreglaget p hgtalarna i dess mittlge.</li>", "<li>ppna <a ID=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"runShortCut(SNDVOL32_EXE)\">Volymkontroll</a> och justera skjutreglaget lngst till vnster till en behaglig niv.  Se till att ingen av kryssrutorna <b>Ljud av</b>, med undantag fr mikrofoningngen, r markerade.</li>", " </ol>", " <div CLASS=\"reuse2\" ID=\"tshoot69\"></div>", " <p>I hgtalare av dlig kvalitet kan frvrngning av ljudet uppst vid lgre volym jmfrt med hgtalare av hgre kvalitet. Om du anvnder hgtalare av dlig kvalitet kanske de mste bytas ut, om du vill frbttra ljudkvaliteten.</p>", " <p class=\"finalq\">Avhjlps problemet nr du justerar ljudnivn eller byter ut hgtalarna\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node SomeSound
{
	name: "Vissa ljud";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (20248, 11800);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node SoundCardBad
{
	name: "felaktig ljudenhet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17156, 15160);
	MS_label: fixunobs;
	MS_cost_fix = 200.00;
	HNodeHd: "Ljudenheten kan behva bytas ut.";
	HNodeTxt: ["<p>Ljudenheten kan vara felaktig.</p>", "<p>Om du r osker p om ljudenheten behver bytas ut, kontaktar du ljudenhetens tillverkare eller en reparatr och ber dem kontrollera den.</p>", " <p class=\"finalq\">Tror du att ljudenheten r felaktig\?</p>"];
	HStAbTxt: "Nej, ljudenheten fungerar.";
	HStNormTxt: "Ja. Jag vervger att byta ut enheten.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ljudenheten fungerar.", "Ja. Jag vervger att byta ut enheten."];
	MulStSrch: ["  "];
}

node SpkrsMyNtBPlggdInPrprly
{
	name: "Hgtalarna r inte inkopplade";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (22914, 10210);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 2.00;
	HNodeHd: "r hgtalarna rtt anslutna\?";
	HNodeTxt: ["<p>Om hgtalarna r frsedda med kabel kontrollerar du fljande:</p>", "<ul>", "<li>r elsladden r ansluten till fungerande eluttag\?</li>", "<li>r ljudkabeln ansluten till rtt kontakt p ljudenheten eller datorn\?</li>", "<li>r hgtalarna anslutna till varandra\?</li>", "<li>r hgtalarna pslagna och r hgtalarnas volymkontroll justerad till hrbar niv\?</li>", "</ul>", " <p>Olika hgtalare har olika kabelkonfigurationer. Kontrollera i hgtalarnas dokumentation vilken som r den korrekta konfigurationen.</p>", " <p class=\"finalq\">Kan du hra ljud nr du ansluter hgtalarna\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte hra ljud frn hgtalarna.";
	HStNormTxt: "Ja, Jag kan hra ljud frn hgtalarna nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte hra ljud frn hgtalarna.", "Ja, Jag kan hra ljud frn hgtalarna nu."];
	MulStSrch: ["  "];
}

node ThCDAdDvcIsInUsByAnthrApplctnPlsClsThtApplctnAndTryAgn
{
	name: "Fel p grund av att en CD-ljudenhet anvnds";
	type: discrete[2] =
	{
		"Programmet fungerar p rtt stt.",
		"En CD-ljudenhet anvnds."
	};
	position: (11334, 10780);
	HNodeTxt: ["Fljande felmeddelande visas: \"CD-ljudenheten anvnds av ett annat program.\""];
	HProbHd: "Vilken typ av problem har intrffat\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node UpdateDrivers
{
	name: "Uppdatera drivrutiner";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (16284, 11170);
	MS_label: fixobs;
	MS_cost_fix = 6.00;
	MS_cost_observe = 6.00;
	HNodeHd: "Har du installerat signerade drivrutiner fr ljudenheten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<p>Windows&nbsp;XP-drivrutiner har signerats digitalt av Microsoft i kvalitetsskringssyfte. En digital Microsoft-signatur r en garanti fr att den aktuella filen har genomgtt ett visst mtt av testning och att filen inte har ndrats eller skrivits ver vid installationen av ngon annan programvara.</p>", " <p>Kontrollera att ljudenhetens drivrutiner r digitalt signerade.  Om en drivrutin inte r signerad, installerar du en uppdaterad drivrutin, terstller drivrutinen eller installerar om drivrutinen frn den diskett eller CD-skiva som medfljde ljudenheten.</p>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr kontrollerar du att du anvnder signerade drivrutiner fr ljudenheten</a></p>", "<div class=\"expand\"><p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b> och kontrollera om ljudenheten finns med i listan.<br/><br/>", "Om du inte knner till ljudenhetens namn lser du dokumentationen som medfljde enheten.</li>", "<li>Om en ljudenhet finns med i listan hgerklickar du p den och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Drivrutin</b> och kontrollera uppgifterna fr <b>Leverantr</b>, <b>Datum</b> och <b>Version</b>.  Om du inte r sker p att detta r den senaste drivrutinen fr ljudenheten, kontaktar du ljudenhetens tillverkare.</li>", "<li>Om det inte finns ngon uppgift fr <b>Digitalt signerad av</b>, r drivrutinen inte signerad och kan orsaka instabilitet i systemet.</li>", "</ol>", "<p class=\'note\'>Obs!</p>", "<ul>", "<li>Om kategorin <b>Ljud-, video- och spelenheter</b> eller ljudenheten inte visas i <b>Enhetshanteraren</b>, finns det inte ngon Windows&nbsp;XP-kompatibel", " drivrutin installerad fr ljudenheten.</li>", "<li><div CLASS=\"reuse2\" ID=\"tshoot56\"></div></li>", "</ul>", "</p></div>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr skaffar du en uppdaterad drivrutin fr enheten</a></p>", "<div class=\"expand\"><p><ul>", " <li>Se efter p webbplatsen Windows Update om det finns ngra uppdaterade drivrutiner. Du visar webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", " <li>Om det inte finns ngon uppdaterad drivrutin p Windows Update kontaktar du ljudenhetens tillverkare eller besker tillverkarens webbplats och hmtar en drivrutin som r kompatibel med Windows&nbsp;XP.</li>", " </ul></p></div>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr terstller eller ominstallerar du en drivrutin</a></p>", "<div class=\"expand\"><p><ol>", " <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>, hgerklicka p ljudenheten och klicka sedan p <b>Egenskaper</b>.</li>", "<li>P fliken <b>Drivrutin</b> klickar du p <b>terstll tidigare drivrutin</b> s att den senast fungerande drivrutinen terstlls, om det alternativet r tillgngligt.</li>", "<li>Om <b>terstll tidigare drivrutin</b> inte r tillgngligt eller inte lser problemet, finns det inte ngon senast fungerande drivrutin.  Installera om den drivrutin som medfljde ljudenheten (du behver den diskett eller CD-skiva som medfljde ljudenheten):", "<ol type=\'a\'>", "<li>Klicka p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och flj sedan anvisningarna fr hur du installerar drivrutinen frn installationsdisketten.</li>", "</ol>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p class=\"finalq\">Lstes problemet nr du installerade en Windows&nbsp;XP-kompatibel drivrutin fr ljudenheten\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	HStAbTxt: "Nej, jag har en Windows&nbsp;XP-kompatibel drivrutin fr enheten men problemet kvarstr.";
	MulStLongName: ["Nej, jag har en Windows&nbsp;XP-kompatibel drivrutin fr enheten men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, detta lser problemet.";
}

node WVSndPlybckErrrDtctd
{
	name: "Fel vid uppspelning av WAV-filer";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"Fel vid uppspelning av WAV-filer"
	};
	position: (12474, 13180);
	HNodeTxt: ["Fljande felmeddelande visas: \"Ett fel vid uppspelning av WAV-filer har upptckts.\""];
	HProbHd: "Vilken typ av problem har intrffat\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["  "];
}

node WhatMessage_
{
	name: "Vilket meddelande\?";
	type: discrete[5] =
	{
		"MIDI-uppspelningsfel",
		"Fel p grund av att ljudenhet saknas",
		"Fel p grund av att CD-ljud anvnds",
		"Fel vid uppspelning av WAV-filer",
		"Fel i ljudmaskinvara"
	};
	position: (10886, 14920);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Vilket meddelande visas\?";
	HStAbTxt: "&quot;Det finns ingen installerad wave-enhet som kan spela upp filer med det aktuella formatet.&quot;";
	HStNormTxt: "&quot;Ett MIDI-uppspelningsfel har upptckts.&quot;";
	HStUknTxt: "Ett annat meddelande visas. Eller s vet jag inte vilket meddelande som visas.";
	MulStLongName: ["&quot;Ett MIDI-uppspelningsfel har upptckts.&quot;", "&quot;Det finns ingen installerad wave-enhet som kan spela upp filer med det aktuella formatet.&quot;", "&quot;CD-ljudenheten anvnds av ett annat program.&quot;", "&quot;Ett fel vid uppspelning av WAV-filer har upptckts.&quot;", "&quot;Ljudmaskinvaran kan inte spela upp filer av den hr typen.&quot;"];
	MulStSrch: ["     "];
}

node WrngVlmSttngs
{
	name: "Felaktiga volyminstllningar";
	type: discrete[2] =
	{
		" Detta lste inte problemet ",
		" Detta lste problemet "
	};
	position: (23094, 10765);
	MS_label: fixobs;
	MS_cost_fix = 3.00;
	MS_cost_observe = 1.00;
	HNodeHd: "r volyminstllningarna justerade till hrbar niv\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Volymen kan vara instlld fr lgt eller s kan ljudet var avstngt.</p>", "<p><b>S hr kontrollerar du volyminstllningarna</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"runShortCut(SNDVOL32_EXE)\">Volymkontroll</a>.</li>", "<li>Kontrollera att <b>Allt ljud av</b> inte r markerat och justera reglagen fr volym och balans till nskade niver.</li>", "<li>Reglagen i <b>Volymkontroll</b> r olika fr olika ljudenheter.  Om ngon av kryssrutorna <b>Ljud av</b>, med undantag av mikrofoningngen, r markerad, kan det vara orsaken till problemet.  Kontrollera i ljudenhetens dokumentationen eller kontakta tillverkaren om du behver mer information.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot69\"></div>", " <p class=\"finalq\">Kommer det ngot ljud frn hgtalarna nr du har justerat volyminstllningarna\?</p>"];
	HStAbTxt: "Nej, det kommer fortfarande inget ljud frn hgtalarna. Eller, instllningarna redan korrekta.";
	HStNormTxt: "Ja, det kommer ljud frn hgtalarna.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, det kommer fortfarande inget ljud frn hgtalarna. Eller, instllningarna redan korrekta.", "Ja, det kommer ljud frn hgtalarna."];
	MulStSrch: ["  "];
}

node YArUsngThPwrTys
{
	name: "Enheten anvnds av ett annat program";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (10900, 10120);
	MS_label: fixobs;
	MS_cost_fix = 2.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Har ett annat program fr uppspelning av CD-ljud startats\?";
	HNodeTxt: ["<p><b>S hr kontrollerar du att inget annat program fr CD-ljud krs</b></p>", "<ol>", "<li>Avsluta det program du anvnder fr att spela upp CD-ljud.</li>", "<li>Se efter i Aktivitetsfltet om det finns ngot annat program som kan tnkas spela upp CD-ljud och avsluta det i s fall.<br/><br/>", "Detta kan lsa problemet.  Om inget program fr uppspelning av CD-ljud visas i Aktivitetsfltet, eller om problemet kvarstr, fortstter du med terstende steg.</li>", "<li>Tryck p CTRL+ALT+DEL.</li>", "<li>Klicka p ngot program p fliken <b>Program</b> i <b>Aktivitetshanteraren</b> som kan tnkas anvnda <nobr>CD-enheten</nobr> och klicka sedan p <b>Avsluta aktivitet</b>.</li>", "<li>Upprepa steg 4 tills du har avslutat alla program som kan tnkas anvnda enheten.</li>", "</ol>", " <p class=\"finalq\">Lstes problemet nr du avslutade alla program fr uppspelning av CD-ljud\?</p>"];
	HStAbTxt: "Nej, ett felmeddelande visas fortfarande.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ett felmeddelande visas fortfarande.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node YMyHvDvcCnflctOnYrSystm
{
	name: "Enhetskonflikt";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (16570, 13675);
	MS_label: fixobs;
	MS_cost_fix = 7.00;
	MS_cost_observe = 7.00;
	HNodeHd: "r det maskinvarukonflikt\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om en enhet r konfigurerad att anvnda en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_resource\">resurs</a> som anvnds av en annan enhet eller som r reserverad av datorn, kan ljudproblemet orsakas av en maskinvarukonflikt.</p>", "<p>En avstngd enhet kan ocks vara orsaken till ljudproblemet.</p>", " <p><b>S hr kontrollerar du maskinvarukonflikter och avstngda enheter</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Sk efter ett utropstecken (!) i en gul cirkel bredvid ljudenheten, eller ett rtt \'X\'.", "<ul>", "<li>Ett utropstecken i en gul cirkel betecknar en maskinvarukonflikt. Du felsker problemet genom att ppna <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">Maskinvarufelskaren</a> och klicka p <b>Jag mste lsa en maskinvarukonflikt i datorn</b>,", "eller genom att kontakta datorns tillverkare fr att f hjlp.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du ppnar Maskinvarufelskaren lmnar du Ljudfelskaren.</li>", "</ul></li>", "<li>Ett rtt \"X\" betecknar att enheten r avstngd. Prva att starta enheten.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr startar du en enhet</a></p>", "<div CLASS=\"expand\">", "   <p>", "      <ol type=a>", "<li>Hgerklicka i <b>Enhetshanteraren</b> p den enhet som r markerad med ett rtt \"X,\" och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Markera <b>Anvnd den hr enheten (aktivera)</b> under <b>Anvndning av enhet</b> och klicka p <b>OK</b>.</li>", "<li>Starta om datorn.</li>", "</ol>", "   </p>", "</div>", " <p>Om problemet inte lstes nr du startarde enheten, kontaktar du enhetens tillverkare som kan ge dig ytterligare anvisningar.</p>", "</li>", "</ul>", "</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li><div CLASS=\"reuse2\" ID=\"tshoot56\"></div></li>", "<li>Ett bltt \"i\" bredvid en enhet betecknar att resursinstllningarna fr enheten har angivits manuellt.  Det betecknar inte en maskinvarukonflikt eller en avstngd enhet.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du lste en maskinvarukonflikt eller startarde en enhet\?</p>"];
	HStAbTxt: "Nej, problemet kvarstr. Eller, det finns inga maskinvarukonflikter.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, problemet kvarstr. Eller, det finns inga maskinvarukonflikter.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node YrAdHrdwrCnntPlyFlsLkThCrrntFl
{
	name: "Fel i ljudmaskinvara";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"fel i ljudmaskinvara"
	};
	position: (12760, 11530);
	HNodeTxt: ["Fljande felmeddelande visas: \"Ljudmaskinvaran kan inte spela upp filer av den hr typen.\""];
	HProbHd: "Vilken typ av problem har intrffat\?";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node ZeroSound
{
	name: "Inget ljud";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (20234, 10930);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node _MC_CDAdDvcDrvrIsNtInstlldOrIsCrrpt
{
	name: "Problem med drivrutinen fr CD-ljud";
	type: discrete[2] =
	{
		" Detta lste inte problemet.",
		" Detta lste problemet."
	};
	position: (13390, 10090);
	MS_label: fixobs;
	MS_cost_fix = 4.00;
	MS_cost_observe = 4.00;
	HNodeHd: "r det problem med drivrutinerna fr CD-ljud\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Drivrutinerna fr CD-ljud kan vara felaktigt installerade, avstngda eller skadade.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du att drivrutinerna fr CD-ljud r installerade och aktiverade</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MMSYS_CPL)\">Egenskaper fr ljud och ljudenheter</a>", "p Kontrollpanelen.</li>", "<li>Klicka p fliken <b>Maskinvara</b> och dubbelklicka sedan p <b>Mediakontrollenheter</b> under <b>Namn</b>.</li>", "<li>Om <b>(MCI) CD-ljud</b> inte visa i listan p fliken <b>Egenskaper</b>, klickar du p <b>Avbryt</b> och installerar drivrutinerna fr CD-ljud p det stt som beskrivs nedan.<br/><br/>", "Om <b>(MCI) CD-ljud</b> visas i listan klickar du p den och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p <b>Instllningar</b> och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Om <b>Anvnd inte den hr enheten (inaktivera)</b> r markerat p fliken <b>Allmnt</b> i <b>Anvndning av enhet</b>, klickar du p <b>Anvnd den hr enheten (aktivera)</b> och klickar p <b>OK</b> tills Kontrollpanelen ter visas. Starta sedan om datorn.", "Om problemet fortfarande kvarstr tar du bort och installerar om drivrutinerna fr CD-ljud p det stt som beskrivs nedan.", "<br/><br/>", "Om <b>Anvnd den hr enheten (aktivera)</b> r markerat:", "<ol type=\'a\'>", "<li>Klicka p <b>Avbryt</b>, klicka p <b>Avbryt</b> och klicka sedan p <b>Avbryt</b>.</li>", "<li>Klicka p <b>(MCI) CD-ljud</b> p fliken <b>Egenskaper</b> i <b>Mediakontrollenheter</b> och klicka sedan p <b>Ta bort</b>.</li>", "<li>Klicka p <b>Ja</b> och klicka sedan p <b>OK</b> tills Kontrollpanelen ter visas. Starta om datorn och installera om drivrutinerna fr CD-ljud p det stt som beskrivs nedan.</li>", "</ol>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot39\"></div>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort drivrutinerna fr CD-ljud</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MMSYS_CPL)\">Egenskaper fr ljud och ljudenheter</a>", "p Kontrollpanelen.</li>", "<li>Dubbelklicka p <b>Mediakontrollenheter</b> p fliken <b>Maskinvara</b> .</li>", "<li>Klicka p <b>(MCI) CD-ljud</b> p fliken <b>Egenskaper</b>.", "<li>Klicka p <b>Ta bort</b>, klicka p <b>Ja</b> och klicka sedan p <b>OK</b> tills fnstret fr Kontrollpanelen ter visas.</li>", "<li>Starta om datorn.</li>", "</ol>", "</p>", "</div>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar eller ominstallerar du drivrutinerna fr CD-ljud</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till ny maskinvara</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning efter Plug and Play-enheter utfrs.</li>", "<li>Om inga Plug and Play-enheter hittas, visas en lista med enheter. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Ljud-, video- och spelenheter</b> i listan <b>Vanliga maskinvarutyper</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Standardsystemenheter</b> i listan <b>Tillverkare</b>.</li>", "<li>Klicka p <b>Mediakontrollenheter</b> i listan <b>Modeller</b>.</li>", "<li>Klicka p <b>Nsta</b>, klicka p <b>Nsta</b> igen och klicka sedan p <b>Slutfr</b>.<br/><br/>", "Om du uppmanas att stta in <nobr>CD-skivan</nobr> fr Windows eller en diskett, fljer du anvisningarna p skrmen.</li>", "<li>Starta om datorn nr du uppmanas att gra det.</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Lser tgrderna problemet\?</p>"];
	HStAbTxt: "Nej, ett felmeddelande visas fortfarande.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ett felmeddelande visas fortfarande.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node a_NoSound
{
	name: "Inget ljud";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"Ljud spelas inte upp."
	};
	position: (23828, 13345);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag hr inte ngot ljud frn datorns hgtalare eller hrlurar.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node d_SndApprsTPlyBtNSndIsHrd
{
	name: "Ljud spelas upp men hrs inte";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"Ljud spelas upp utan ljud"
	};
	position: (19000, 10210);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilken typ av problem har intrffat\?";
	HProbTxt: "Ett ljud verkar spelas upp men jag hr ingenting.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node e_SndStrtsThnCtsOffSddnly
{
	name: "Ljudet klipps av";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"Ljudet klipps av"
	};
	position: (19614, 15835);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilken typ av problem har intrffat\?";
	HProbTxt: "Ett ljud spelas upp men avbryts pltsligt.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node f_SoundSkips
{
	name: "Ljud hoppas ver";
	type: discrete[2] =
	{
		"Ljud spelas upp kontinuerligt",
		"Ljud hoppas ver"
	};
	position: (20138, 15235);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilken typ av problem har intrffat\?";
	HProbTxt: "Ljud hoppas ver eller vissa avsnitt i ljudet saknas.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node g_DstrtdOrScrtchySnd
{
	name: "Frvrngt eller skrapigt ljud";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"Ljudet r frvrngt eller skrapigt."
	};
	position: (19988, 14050);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilken typ av problem har intrffat\?";
	HProbTxt: "Ljudet r frvrngt eller skrapigt.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node h_CmptrHngsAftrPlyngSnd
{
	name: "Datorn upphr att svara";
	type: discrete[2] =
	{
		"Ljud spelas upp korrekt.",
		"Datorn upphr att svara nr ljud spelas upp"
	};
	position: (14874, 14515);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilken typ av problem har intrffat\?";
	HProbTxt: "Datorn upphr att svara nr ett ljud spelas upp.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node i_CmptrRstrtsAftrPlyngSnd
{
	name: "Datorn startas om";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16150, 12700);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbHd: "Vilken typ av problem har intrffat\?";
	HProbTxt: "Datorn startas om nr ett ljud spelas upp.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node j_IGtAnErrrMssg
{
	name: "Ett felmeddelande visas";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10930, 12295);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Ett ljudrelaterat felmeddelande visas.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}



probability(CDRM)
{
	0.95, 0.05;
}

probability(ChckTSThtASndDrvrIsEnbld)
{
	0.865496, 0.134504;
}

probability(CrrptdWVOrMDFl)
{
	0.860764, 0.139236;
}

probability(EnabledInBIOS)
{
	0.968016, 0.0319836;
}

probability(EnblOrDsblCDAd)
{
	0.870611, 0.129389;
}

probability(HearAnySound_)
{
	0.332046, 0.3331, 0.334855;
}

probability(IncmptblSndCrd)
{
	0.925956, 0.0740437;
}

probability(LinkToTsdrive)
{
	0.87878, 0.12122;
}

probability(MdOtptErrrDtctd | ChckTSThtASndDrvrIsEnbld, CrrptdWVOrMDFl, UpdateDrivers, YMyHvDvcCnflctOnYrSystm)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(NWvDvc | ChckTSThtASndDrvrIsEnbld, UpdateDrivers, YMyHvDvcCnflctOnYrSystm)
{
	function: max;
	(0, 0, 0): 0.99, 0.01;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(NoCDAudio | EnblOrDsblCDAd, ChckTSThtASndDrvrIsEnbld, UpdateDrivers, YMyHvDvcCnflctOnYrSystm, LinkToTsdrive)
{
	function: max;
	(0, 0, 0, 0, 0): 0.990992, 0.00900773;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0.00290077, 0.997099;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(OthrPrgrmIntrfrng)
{
	0.73916, 0.26084;
}

probability(PCPlgAndPlyBS)
{
	0.98191, 0.01809;
}

probability(SndDstrtnIsOftn)
{
	0.95, 0.05;
}

probability(SomeSound | UpdateDrivers, YMyHvDvcCnflctOnYrSystm, IncmptblSndCrd, PCPlgAndPlyBS)
{
	function: max;
	(0, 0, 0, 0): 0.980763, 0.0192367;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(SoundCardBad)
{
	0.5, 0.5;
}

probability(SpkrsMyNtBPlggdInPrprly)
{
	0.683054, 0.316946;
}

probability(ThCDAdDvcIsInUsByAnthrApplctnPlsClsThtApplctnAndTryAgn | YArUsngThPwrTys, _MC_CDAdDvcDrvrIsNtInstlldOrIsCrrpt, YMyHvDvcCnflctOnYrSystm)
{
	function: max;
	(0, 0, 0): 0.99, 0.01;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(UpdateDrivers)
{
	0.878626, 0.121374;
}

probability(WVSndPlybckErrrDtctd | ChckTSThtASndDrvrIsEnbld, CrrptdWVOrMDFl, UpdateDrivers, YMyHvDvcCnflctOnYrSystm)
{
	function: max;
	(0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(WhatMessage_)
{
	0.2, 0.2, 0.2, 0.2, 0.2;
}

probability(WrngVlmSttngs)
{
	0.79168, 0.20832;
}

probability(YArUsngThPwrTys)
{
	0.863665, 0.136335;
}

probability(YMyHvDvcCnflctOnYrSystm)
{
	0.88916, 0.11084;
}

probability(YrAdHrdwrCnntPlyFlsLkThCrrntFl | UpdateDrivers)
{
	function: max;
	(0): 0.99, 0.01;
	(1): 0, 1;
}

probability(ZeroSound | ChckTSThtASndDrvrIsEnbld, UpdateDrivers, YMyHvDvcCnflctOnYrSystm, SpkrsMyNtBPlggdInPrprly, WrngVlmSttngs, IncmptblSndCrd, PCPlgAndPlyBS, EnabledInBIOS)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0, 0): 0.993664, 0.0063359;
	(1, 0, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(_MC_CDAdDvcDrvrIsNtInstlldOrIsCrrpt)
{
	0.876261, 0.123739;
}

probability(a_NoSound | HearAnySound_, ZeroSound, SomeSound, NoCDAudio)
{
	(0, 0, 0, 0): 0.998855, 0.00114472;
	(0, 0, 0, 1): 0.998855, 0.00114472;
	(0, 0, 1, 0): 0.998855, 0.00114472;
	(0, 0, 1, 1): 0.998855, 0.00114472;
	(0, 1, 0, 0): 0, 1;
	(0, 1, 0, 1): 0, 1;
	(0, 1, 1, 0): 0, 1;
	(0, 1, 1, 1): 0, 1;
	(1, 0, 0, 0): 0.996565, 0.00343492;
	(1, 0, 0, 1): 0.996565, 0.00343492;
	(1, 0, 1, 0): 0, 1;
	(1, 0, 1, 1): 0, 1;
	(1, 1, 0, 0): 0.996565, 0.00343492;
	(1, 1, 0, 1): 0.996565, 0.00343492;
	(1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0): 1, 0;
	(2, 0, 0, 1): 0, 1;
	(2, 0, 1, 0): 1, 0;
	(2, 0, 1, 1): 0, 1;
	(2, 1, 0, 0): 1, 0;
	(2, 1, 0, 1): 0, 1;
	(2, 1, 1, 0): 1, 0;
	(2, 1, 1, 1): 0, 1;
}

probability(d_SndApprsTPlyBtNSndIsHrd | SpkrsMyNtBPlggdInPrprly, UpdateDrivers, YMyHvDvcCnflctOnYrSystm, ChckTSThtASndDrvrIsEnbld, WrngVlmSttngs)
{
	function: max;
	(0, 0, 0, 0, 0): 0.99, 0.01;
	(1, 0, 0, 0, 0): 0.4, 0.6;
	(0, 1, 0, 0, 0): 0.6, 0.4;
	(0, 0, 1, 0, 0): 0.8, 0.2;
	(0, 0, 0, 1, 0): 0.0460308, 0.953969;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(e_SndStrtsThnCtsOffSddnly | CrrptdWVOrMDFl, UpdateDrivers, YMyHvDvcCnflctOnYrSystm, SoundCardBad, IncmptblSndCrd)
{
	function: max;
	(0, 0, 0, 0, 0): 0.994656, 0.00534362;
	(1, 0, 0, 0, 0): 0.606641, 0.393359;
	(0, 1, 0, 0, 0): 0.612443, 0.387557;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0.610229, 0.389771;
	(0, 0, 0, 0, 1): 0.931453, 0.068547;
}

probability(f_SoundSkips | CDRM, UpdateDrivers, YMyHvDvcCnflctOnYrSystm, OthrPrgrmIntrfrng)
{
	function: max;
	(0, 0, 0, 0): 0.96, 0.04;
	(1, 0, 0, 0): 0.3, 0.7;
	(0, 1, 0, 0): 0.2, 0.8;
	(0, 0, 1, 0): 0.6, 0.4;
	(0, 0, 0, 1): 0.674506, 0.325494;
}

probability(g_DstrtdOrScrtchySnd | SndDstrtnIsOftn, UpdateDrivers, YMyHvDvcCnflctOnYrSystm)
{
	function: max;
	(0, 0, 0): 0.99, 0.01;
	(1, 0, 0): 0.45, 0.55;
	(0, 1, 0): 0.97, 0.03;
	(0, 0, 1): 0.480687, 0.519313;
}

probability(h_CmptrHngsAftrPlyngSnd | CrrptdWVOrMDFl, UpdateDrivers, YMyHvDvcCnflctOnYrSystm)
{
	function: max;
	(0, 0, 0): 0.99, 0.01;
	(1, 0, 0): 0.32084, 0.67916;
	(0, 1, 0): 0.74313, 0.25687;
	(0, 0, 1): 0, 1;
}

probability(i_CmptrRstrtsAftrPlyngSnd | YMyHvDvcCnflctOnYrSystm, UpdateDrivers)
{
	function: max;
	(0, 0): 0.99, 0.01;
	(1, 0): 0, 1;
	(0, 1): 0.847329, 0.152671;
}

probability(j_IGtAnErrrMssg | WhatMessage_, MdOtptErrrDtctd, NWvDvc, ThCDAdDvcIsInUsByAnthrApplctnPlsClsThtApplctnAndTryAgn, WVSndPlybckErrrDtctd, YrAdHrdwrCnntPlyFlsLkThCrrntFl)
{
	(0, 0, 0, 0, 0, 0): 1, 0;
	(0, 0, 0, 0, 0, 1): 1, 0;
	(0, 0, 0, 0, 1, 0): 1, 0;
	(0, 0, 0, 0, 1, 1): 1, 0;
	(0, 0, 0, 1, 0, 0): 1, 0;
	(0, 0, 0, 1, 0, 1): 1, 0;
	(0, 0, 0, 1, 1, 0): 1, 0;
	(0, 0, 0, 1, 1, 1): 1, 0;
	(0, 0, 1, 0, 0, 0): 1, 0;
	(0, 0, 1, 0, 0, 1): 1, 0;
	(0, 0, 1, 0, 1, 0): 1, 0;
	(0, 0, 1, 0, 1, 1): 1, 0;
	(0, 0, 1, 1, 0, 0): 1, 0;
	(0, 0, 1, 1, 0, 1): 1, 0;
	(0, 0, 1, 1, 1, 0): 1, 0;
	(0, 0, 1, 1, 1, 1): 1, 0;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 1): 0, 1;
	(0, 1, 0, 0, 1, 0): 0, 1;
	(0, 1, 0, 0, 1, 1): 0, 1;
	(0, 1, 0, 1, 0, 0): 0, 1;
	(0, 1, 0, 1, 0, 1): 0, 1;
	(0, 1, 0, 1, 1, 0): 0, 1;
	(0, 1, 0, 1, 1, 1): 0, 1;
	(0, 1, 1, 0, 0, 0): 0, 1;
	(0, 1, 1, 0, 0, 1): 0, 1;
	(0, 1, 1, 0, 1, 0): 0, 1;
	(0, 1, 1, 0, 1, 1): 0, 1;
	(0, 1, 1, 1, 0, 0): 0, 1;
	(0, 1, 1, 1, 0, 1): 0, 1;
	(0, 1, 1, 1, 1, 0): 0, 1;
	(0, 1, 1, 1, 1, 1): 0, 1;
	(1, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 1): 1, 0;
	(1, 0, 0, 0, 1, 0): 1, 0;
	(1, 0, 0, 0, 1, 1): 1, 0;
	(1, 0, 0, 1, 0, 0): 1, 0;
	(1, 0, 0, 1, 0, 1): 1, 0;
	(1, 0, 0, 1, 1, 0): 1, 0;
	(1, 0, 0, 1, 1, 1): 1, 0;
	(1, 0, 1, 0, 0, 0): 0, 1;
	(1, 0, 1, 0, 0, 1): 0, 1;
	(1, 0, 1, 0, 1, 0): 0, 1;
	(1, 0, 1, 0, 1, 1): 0, 1;
	(1, 0, 1, 1, 0, 0): 0, 1;
	(1, 0, 1, 1, 0, 1): 0, 1;
	(1, 0, 1, 1, 1, 0): 0, 1;
	(1, 0, 1, 1, 1, 1): 0, 1;
	(1, 1, 0, 0, 0, 0): 1, 0;
	(1, 1, 0, 0, 0, 1): 1, 0;
	(1, 1, 0, 0, 1, 0): 1, 0;
	(1, 1, 0, 0, 1, 1): 1, 0;
	(1, 1, 0, 1, 0, 0): 1, 0;
	(1, 1, 0, 1, 0, 1): 1, 0;
	(1, 1, 0, 1, 1, 0): 1, 0;
	(1, 1, 0, 1, 1, 1): 1, 0;
	(1, 1, 1, 0, 0, 0): 0, 1;
	(1, 1, 1, 0, 0, 1): 0, 1;
	(1, 1, 1, 0, 1, 0): 0, 1;
	(1, 1, 1, 0, 1, 1): 0, 1;
	(1, 1, 1, 1, 0, 0): 0, 1;
	(1, 1, 1, 1, 0, 1): 0, 1;
	(1, 1, 1, 1, 1, 0): 0, 1;
	(1, 1, 1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0, 0, 0): 1, 0;
	(2, 0, 0, 0, 0, 1): 1, 0;
	(2, 0, 0, 0, 1, 0): 1, 0;
	(2, 0, 0, 0, 1, 1): 1, 0;
	(2, 0, 0, 1, 0, 0): 0, 1;
	(2, 0, 0, 1, 0, 1): 0, 1;
	(2, 0, 0, 1, 1, 0): 0, 1;
	(2, 0, 0, 1, 1, 1): 0, 1;
	(2, 0, 1, 0, 0, 0): 1, 0;
	(2, 0, 1, 0, 0, 1): 1, 0;
	(2, 0, 1, 0, 1, 0): 1, 0;
	(2, 0, 1, 0, 1, 1): 1, 0;
	(2, 0, 1, 1, 0, 0): 0, 1;
	(2, 0, 1, 1, 0, 1): 0, 1;
	(2, 0, 1, 1, 1, 0): 0, 1;
	(2, 0, 1, 1, 1, 1): 0, 1;
	(2, 1, 0, 0, 0, 0): 1, 0;
	(2, 1, 0, 0, 0, 1): 1, 0;
	(2, 1, 0, 0, 1, 0): 1, 0;
	(2, 1, 0, 0, 1, 1): 1, 0;
	(2, 1, 0, 1, 0, 0): 0, 1;
	(2, 1, 0, 1, 0, 1): 0, 1;
	(2, 1, 0, 1, 1, 0): 0, 1;
	(2, 1, 0, 1, 1, 1): 0, 1;
	(2, 1, 1, 0, 0, 0): 1, 0;
	(2, 1, 1, 0, 0, 1): 1, 0;
	(2, 1, 1, 0, 1, 0): 1, 0;
	(2, 1, 1, 0, 1, 1): 1, 0;
	(2, 1, 1, 1, 0, 0): 0, 1;
	(2, 1, 1, 1, 0, 1): 0, 1;
	(2, 1, 1, 1, 1, 0): 0, 1;
	(2, 1, 1, 1, 1, 1): 0, 1;
	(3, 0, 0, 0, 0, 0): 1, 0;
	(3, 0, 0, 0, 0, 1): 1, 0;
	(3, 0, 0, 0, 1, 0): 0, 1;
	(3, 0, 0, 0, 1, 1): 0, 1;
	(3, 0, 0, 1, 0, 0): 1, 0;
	(3, 0, 0, 1, 0, 1): 1, 0;
	(3, 0, 0, 1, 1, 0): 0, 1;
	(3, 0, 0, 1, 1, 1): 0, 1;
	(3, 0, 1, 0, 0, 0): 1, 0;
	(3, 0, 1, 0, 0, 1): 1, 0;
	(3, 0, 1, 0, 1, 0): 0, 1;
	(3, 0, 1, 0, 1, 1): 0, 1;
	(3, 0, 1, 1, 0, 0): 1, 0;
	(3, 0, 1, 1, 0, 1): 1, 0;
	(3, 0, 1, 1, 1, 0): 0, 1;
	(3, 0, 1, 1, 1, 1): 0, 1;
	(3, 1, 0, 0, 0, 0): 1, 0;
	(3, 1, 0, 0, 0, 1): 1, 0;
	(3, 1, 0, 0, 1, 0): 0, 1;
	(3, 1, 0, 0, 1, 1): 0, 1;
	(3, 1, 0, 1, 0, 0): 1, 0;
	(3, 1, 0, 1, 0, 1): 1, 0;
	(3, 1, 0, 1, 1, 0): 0, 1;
	(3, 1, 0, 1, 1, 1): 0, 1;
	(3, 1, 1, 0, 0, 0): 1, 0;
	(3, 1, 1, 0, 0, 1): 1, 0;
	(3, 1, 1, 0, 1, 0): 0, 1;
	(3, 1, 1, 0, 1, 1): 0, 1;
	(3, 1, 1, 1, 0, 0): 1, 0;
	(3, 1, 1, 1, 0, 1): 1, 0;
	(3, 1, 1, 1, 1, 0): 0, 1;
	(3, 1, 1, 1, 1, 1): 0, 1;
	(4, 0, 0, 0, 0, 0): 1, 0;
	(4, 0, 0, 0, 0, 1): 0, 1;
	(4, 0, 0, 0, 1, 0): 1, 0;
	(4, 0, 0, 0, 1, 1): 0, 1;
	(4, 0, 0, 1, 0, 0): 1, 0;
	(4, 0, 0, 1, 0, 1): 0, 1;
	(4, 0, 0, 1, 1, 0): 1, 0;
	(4, 0, 0, 1, 1, 1): 0, 1;
	(4, 0, 1, 0, 0, 0): 1, 0;
	(4, 0, 1, 0, 0, 1): 0, 1;
	(4, 0, 1, 0, 1, 0): 1, 0;
	(4, 0, 1, 0, 1, 1): 0, 1;
	(4, 0, 1, 1, 0, 0): 1, 0;
	(4, 0, 1, 1, 0, 1): 0, 1;
	(4, 0, 1, 1, 1, 0): 1, 0;
	(4, 0, 1, 1, 1, 1): 0, 1;
	(4, 1, 0, 0, 0, 0): 1, 0;
	(4, 1, 0, 0, 0, 1): 0, 1;
	(4, 1, 0, 0, 1, 0): 1, 0;
	(4, 1, 0, 0, 1, 1): 0, 1;
	(4, 1, 0, 1, 0, 0): 1, 0;
	(4, 1, 0, 1, 0, 1): 0, 1;
	(4, 1, 0, 1, 1, 0): 1, 0;
	(4, 1, 0, 1, 1, 1): 0, 1;
	(4, 1, 1, 0, 0, 0): 1, 0;
	(4, 1, 1, 0, 0, 1): 0, 1;
	(4, 1, 1, 0, 1, 0): 1, 0;
	(4, 1, 1, 0, 1, 1): 0, 1;
	(4, 1, 1, 1, 0, 0): 1, 0;
	(4, 1, 1, 1, 0, 1): 0, 1;
	(4, 1, 1, 1, 1, 0): 1, 0;
	(4, 1, 1, 1, 1, 1): 0, 1;
}

