network "Windows&nbsp;XP Startup and Shutdown Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type HTKAbSrch: string, "Enter comma delimited keywords/key phrases that describe the abnormal state of this node. Only enter for Information and Problem nodes.";
	type HTKNormSrch: string, "Enter comma delimited keywords/key phrases that describe the normal state of this node. Only enter for Information and Problem nodes.";
	type MulStSrch: array of string;
	type HXSKIPSk: string, "Enter the text to display next to the radio button for the Start Looking at Skipped Nodes state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string, "Enter the header text to display for this node (this is usually the bolded summary of what the user will be expected to do).";
	type HProbHd: string, "Enter the heading text for display at the start of the belief network. This must be a network property and is not associated with any node";
	type HXBYEHd: string, "Enter the header for the Bye node, This must be a network property and is not associated with any node";
	type HXDOJHd: string, "Enter the header text for DOJ (Information not available) node, This must be a network property and is not associated with any node";
	type HXFAILHd: string, "Enter the header for the Failure node, This must be a network property and is not associated with any node";
	type HXIMPHd: string, "Enter the header for the Impossible node, This must be a network property and is not associated with any node";
	type HXSERHd: string, "Enter the header for the Service node, This must be a network property and is not associated with any node";
	type HXSKIPHd: string, "Enter the header for the Skip node, This must be a network property and is not associated with any node";
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string, "Enter the caption for the back button.  This must be a network property and is not associated with specific node";
	type HTKNextBtn: string, "Enter the caption for the next button.  This must be a network property and is not associated with specific node";
	type HTKStartBtn: string, "Enter the caption for the start over button.  This must be a network property and is not associated with specific node";
	type HNodeTxt: array of string, "Enter one or more lines describing the steps the user should take for this node";
	type HProbPageText: array of string;
	type HProbTxt: string, "Enter the problem text for display next to the radio button for a given problem at the start of the belief network. Only applicable to Label Type = Problem";
	type HStAbTxt: string, "Enter the text to display next to the radio button for the abnormal state of this belief network (the problem still exists)";
	type HStNormTxt: string, "Enter the text to display next to the radio button for the normal state of this belief network (the problem has been resolved)";
	type HStUknTxt: string, "Enter the text to display next to the radio button for the unknown state of this node";
	type HXBYETxt: array of string, "Enter text for Bye node, This must be a network property and is not associated with any node";
	type HXFAILTxt: array of string, "Enter text for Failure node, This must be a network property and is not associated with any node";
	type HXIMPTxt: array of string, "Enter text for Impossible node, This must be a network property and is not associated with any node";
	type HXSERTxt: array of string, "Enter text for Service node, This must be a network property and is not associated with any node";
	type HXSKIPTxt: array of string, "Enter text for Skip node, This must be a network property and is not associated with any node";
	type HXTITLETxt: string, "Enter the text to display as the title on the web pages, This must be a network property and is not associated with any node";
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string, "Enter the text to display next to the radio button for the abnormal state of the Service node, This must be a network property and is not associated with any node";
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type HXSERMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Service node, This must be a network property and is not associated with any node";
	type HXSKIPMs: string, "Enter the text to display next to the radio button for the Try Another Trouble Shooter state of the Skip node, This must be a network property and is not associated with any node";
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string, "Enter the text to display next to the radio button for the normal state of the Failure node, This must be a network property and is not associated with any node";
	type HXSERNorm: string, "Enter the text to display next to the radio button for the normal state of the Service node, This must be a network property and is not associated with any node";
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HTKBackBtn: "Fregende";
	HTKNextBtn: "Nsta";
	HTKStartBtn: "Brja om";
	HXSERHd: "Det gr inte att lsa problemet med felskaren.";
	HXBYEHd: "Tack fr att du anvnder felskaren fr start och stngning.";
	HProbHd: "Vad har du fr typ av problem\?";
	HXFAILHd: "Det gr inte att lsa problemet med felskaren.";
	HXSERNorm: "Jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXTITLETxt: "Felskare fr start och avslutning";
	HXFAILNorm: "Jag frsker f hjlp p annat stt.";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXIMPHd: "Det gr inte att lsa problemet med felskaren.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HProbPageText: ["<p class=\"important\">Viktigt!</p>", "<ul><li>Fr mnga av procedurerna i den hr felskaren fordras att du startar om datorn, vilket medfr att felskaren stngs. Visa om mjligt felskaren p en annan dator medan du utfr stegen p den dator du felsker.</li>", "<p><b>S hr felsker du om ingen annan dator r tillgnglig</b></p>", "<ol>", "<li>Nr du trffar p en procedur som fordrar att datorn startas om hgerklickar du p en sida som visas p skrmen och klickar sedan p <b>Skriv ut</b>.</li>", "<li>Flj de steg som beskrivs i den utskrivna kopian av proceduren.</li>", "<li>Nr datorn har startats om ppnar du felskaren p nytt och besvarar frgorna p samma stt som tidigare. Nr du nt samma procedur igen besvarar du frgorna lngst ned p sidan och klickar sedan p <b>Nsta</b>.</li>", "</ol>", "</ul>"];
	HNetShowBES: "Nej";
	MS_plateCount: 0;
		MS_cost_fix: 500.00;
}

node BadSoundDriver
{
	name: "Felaktig ljuddrivrutin";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (17155, 16885);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 13.00;
	HNodeHd: "r den en ljuddrivrutin som orsakar problemet\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Ta reda p om en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> fr en ljudenhet orsakar problemet genom att stnga av ljudenheterna.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr stnger du av ljudenheterna</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Hgerklicka p den frsta enheten i listan, klicka p <b>Inaktivera</b> och klicka sedan p <b>Ja</b>.</li>", "<li>Upprepa fregende steg fr varje enhet som rknas upp under <b>Ljud-, video- och spelenheter</b>.</li>", "<li>Starta om datorn.</li>", "<li>Nr datorn har startats om frsker du stnga av datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Om datorn startas och stngs av p rtt stt nr ljudenheterna r avstngda upprepar du stegen ovan och aktiverar en enhet t gngen genom att hgerklicka p den och vlja <b>Aktivera</b>. Nr datorn inte lgre kan startas och stngas av p rtt stt vet du att den senaste enheten du aktiverade r den enhet som orsakar problemet.</p>", " <p>Du kan eventuellt lsa problemet genom att ta bort och installera om drivrutinen fr enheten.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort drivrutinen</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b> och kontrollera att alla enheter i kategorin r aktiverade.</li>", "<li>Hgerklicka p den enhet som orsakar problemet och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <B>Ja</B>.nr du ombeds bekrfta att du vill avinstallera enheten.</li>", "</ol>", "</p>", "</div>", " <p>Starta om datorn nr du har tagit bort enheten.  Windows XP installerar drivrutinen nr datorn startas om.</p>", "<p>Om problemet kvarstr skaffar du och installerar en uppdaterad drivrutin, terstller drivrutinen eller installerar om den drivrutin som medfljde ljudenheten.</p>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr skaffar du en uppdaterad drivrutin fr enheten</a></p>", "<div class=\"expand\"><p><ul>", " <li>Se efter p webbplatsen Windows Update om det finns ngra uppdaterade drivrutiner. Du visar webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", " <li>Om det inte finns ngon uppdaterad drivrutin p Windows Update kontaktar du ljudenhetens tillverkare eller besker tillverkarens webbplats och hmtar en drivrutin som r kompatibel med Windows&nbsp;XP.</li>", " </ul></p></div>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr terstller du en drivrutin eller installerar en uppdaterad drivrutin</a></p>", "<div class=\"expand\"><p><ol>", " <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ljud-, video- och spelenheter</b>, hgerklicka p ljudenheten och klicka sedan p <b>Egenskaper</b>.</li>", "<li>P fliken <b>Drivrutin</b> klickar du p <b>terstll tidigare drivrutin</b> s att den senast fungerande drivrutinen terstlls.</li>", "<li>Om <b>terstll tidigare drivrutin</b> inte r tillgngligt eller inte lser problemet, finns det inte ngon senast fungerande drivrutin.  Installera den drivrutin som medfljde ljudenheten (du behver den diskett eller CD-skiva som medfljde ljudenheten) eller en uppdaterad drivrutin som du har hmtat till datorn:", "<ol type=\'a\'>", "<li>Klicka p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och flj sedan anvisningarna fr hur du installerar drivrutinen frn disketten.</li>", "</ol>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p>Om en uppdatering av ljudenhetens drivrutin inte lser problemet, kontaktar du enhetens tillverkare dr du kan f ytterligare hjlp.</p>", " <p class=\"finalq\">Har du identifierat problemet\?</p>"];
	HStAbTxt: "Nej, avstngningsproblemet kvarstr ven nr alla ljudenheter r avstngda.";
	HStNormTxt: "Ja, en ljuddrivrutin orsakar problemet. Jag ska kontakta enhetens tillverkare fr att f mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, avstngningsproblemet kvarstr ven nr alla ljudenheter r avstngda.", "Ja, en ljuddrivrutin orsakar problemet. Jag ska kontakta enhetens tillverkare fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node CMOSSettings
{
	name: "Korrekta CMOS-instllningar";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (10256, 14336);
	MS_label: fixunobs;
	MS_cost_fix = 40.00;
	HNodeHd: "r CMOS/BIOS-instllningarna rtt angivna\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", " <!-- IT IS ASSUMED THE USER IS VIEWING THIS NODE FROM ANOTHER (WORKING) COMPUTER -->", " <div CLASS=\"reuse2\" ID=\"tshoot10\"></div>", " <p>Felaktiga eller skadade <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=cmos_def\">CMOS-</a> och <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS-</a> instllningar kan medfra problem vid start och avstngning av datorn.</p>", " <p>Den hr felskaren innehller inte ngra anvisningar fr hur du ndrar CMOS- och BIOS-instllningarna, eftersom de r specifika fr datorn.</p>", " <p>Information om vilka CMOS- och BIOS-instllningar som r korrekta fr datorn och hur du kontrollerar och ndrar dessa instllningar finns i datorns dokumentation. Du kan ven kontakta datorns tillverkare. </p>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "        Ett otillrckligt laddat eller skadat internt batteri kan medfra att CMOS- eller BIOS-instllningarna skadas.\t", "    </li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du korrigerade CMOS/BIOS-instllningarna\?</p>"];
	HStAbTxt: "Nej, instllningarna r korrekta men problemet kvarstr.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, instllningarna r korrekta men problemet kvarstr.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node DisplayDriver
{
	name: "problem med bildskrmens drivrutin";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (18160, 11276);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node Dsbl386OrVxdFl
{
	name: "Inaktivera en fil eller tjnst";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (22454, 12896);
	MS_label: fixobs;
	MS_cost_fix = 38.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Konfigurera Windows s att den fil eller tjnst som anges i felmeddelandet inte lses in.";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om felmeddelandet hnvisar till en fil eller tjnst, kan filen eller tjnsten visas p ngon av flikarna i Systemkonfiguration (Msconfig.exe). Om den visas stnger du av den, annars klickar du p <b>Nej</b> lngst ned p den hr sidan och klickar sedan p <b>Nsta</b>.</p>", " <p><b>S hr inaktiverar du en fil eller tjnst i Systemkonfiguration</b></p>", "<ol>", " <li>Klicka p <b>Start</b> och sedan p <b>Kr</b>.</li>", " <li>I rutan <b>ppna</b> skriver du:", "<br/>", "<b>msconfig</b>", "</li>", " <li>Klicka p <b>OK</b>.</li>", "<li>Frsk hitta den problemorsakande fil eller tjnst som anges i felmeddelandet i Systemkonfiguration:", "<ol type=\"a\">", "<li>Klicka p fliken <b>SYSTEM.INI</b>, <b>WIN.INI</b>, <b>Autostart</b> eller <b>Tjnster</b> och expandera en kategori om det behvs (till exempel <b>[386enh]</b> p fliken <b>SYSTEM.INI</b>).</li>", "<li>Om du hittar en post som hnvisar till den fil eller tjnst som anges i felmeddelandet, avmarkerar du kryssrutan bredvid posten.</li>", "</ol>", "</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn nr du ombeds gra det.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "    Om du vill ha mer information om Systemkonfiguration (Msconfig.exe), startar du Msconfig.exe s som beskrivs ovan och klickar sedan p <b>Hjlp</b> lngst ned till vnster i fnstret <b>Systemkonfiguration</b>.</li>", "<li>Om du vill ha mer information om den fil eller tjnst som orsakar problemet, kan du kontakta Microsofts produktsupportavdelning. Om du vill ha mer information om hur du kontaktar supporttjnsten kan du beska webbplatsen", " <a ID=\"extUrl\" HREF=\"http://www.microsoft.com/support/\">Microsoft Produktsupport</a> (http://www.microsoft.com/support).<br/><br/>", "Om datorns tillverkare har frinstallerat Windows&nbsp;XP t dig, kan du kontakta tillverkaren och f hjlp med att lsa problemet.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du inaktiverade en post i Systemkonfiguration\?</p>"];
	HStAbTxt: "Nej, jag fr fortfarande ett felmeddelande. Eller, felmeddelandet hnvisar inte till en fil eller tjnst som visas i Systemkonfiguration.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag fr fortfarande ett felmeddelande. Eller, felmeddelandet hnvisar inte till en fil eller tjnst som visas i Systemkonfiguration.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node ExtSndFlDmgd
{
	name: "Ljudfilen fr avsluta r skadad";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (21475, 16840);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 8.00;
	HNodeHd: "r den ljudfil som spelas upp nr du avslutar Windows skadad\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><b>S hr faststller du om ljudfilen som spelas upp nr Windows avslutas r skadad</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(MMSYS_CPL)\">Egenskaper fr ljud och ljudenheter</a> p Kontrollpanelen.</li>", "<li>Klicka p <b>Avsluta Windows</b> p fliken <b>Ljud</b> i listan <b>Programhndelser</b>.</li>", "<li>Klicka p <b>(Inget)</b> i listan <b>Ljud</b> och klicka sedan p <b>OK</b>.</li>", "<li>Stng av datorn.</li>", "</ol>", " <div CLASS=\"reuse2\" ID=\"tshoot39\"></div>", " <p>Om Windows stngs av p rtt stt nr det inte r konfigurerat fr att spela upp ett ljud, kan den ljudfil som spelas upp nr Windows avslutas vara skadad. Gr ngot av fljande fr att lsa problemet:</p>", "<ul>", "<li>terstll ljudfilen frn en skerhetskopia.</li>", "<li>Installera om programmet som ljudfilen tillhr.</li>", "<li>Lt Windows vara konfigurerat s att ingen ljudfil spelas upp nr Windows avslutas.</li>", "<li>Ange en annan ljudfil fr uppspelning nr Windows avslutas.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du inaktiverade, ndrade eller installerade om ljudfilen\?</p>"];
	HStAbTxt: "Nej, avstngningsproblemet kvarstr ven nr Windows r konfigurerat s att ingen ljudfil spelas upp vid avstngning.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, avstngningsproblemet kvarstr ven nr Windows r konfigurerat s att ingen ljudfil spelas upp vid avstngning.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node INISettings
{
	name: "Inaktivera en initieringsfil eller tjnst som krs vid start";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (20732, 11980);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 10.00;
	HNodeHd: "r det en initieringsfil eller tjnst som krs vid start som orsakar problemet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Problem kan orsakas av en initieringsfil eller tjnst som krs vid start.  Med fljande procedur kan du avgra om detta r fallet.</p>", " <ol>", "\t<li>Starta programmet Msconfig.", "\t\t<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr startar du Msconfig</a></p>", "\t\t<div CLASS=\"expand\"><p>", "\t\t\t<ol type=\"a\">", "\t\t\t\t<li>Klicka p <b>Start</b>, peka p <b>Kr</b> och skriv sedan fljande i rutan <b>ppna</b>:", "\t\t\t\t\t<br/><b>msconfig</b>", "\t\t\t\t</li>", "\t\t\t\t<li>Klicka p <b>OK</b> och klicka sedan p fliken <b>Allmnt</b>.</li>", "\t\t\t</ol>", "\t\t</p></div>", "\t</li>", "\t", "\t<li>Klicka p <b><nobr>Selektiv start</nobr></b>, avmarkera kryssrutan <b><nobr>Ls in systemtjnster</nobr></b> och klicka sedan p <b>OK</b>.</li>", " \t<li>Starta om datorn och kontrollera om problemet fortfarande uppstr.  \t\t<br/><br/>", "\t\tOm datorn startas och stngs av p rtt stt kan problemet bero p systemtjnsterna.  Information om hur du lser problemet finns i avsnittet <b><nobr>Felska systemtjnster</nobr></b> nedan.", "\t\t<br/><br/>", "\t\tOm problemet fortfarande uppstr fortstter du med steg 4.", "\t</li>", "\t", "\t<li>Starta programmet Msconfig, avmarkera kryssrutan <b><nobr>Ls in Autostart-objekt</nobr></b> och klicka sedan p <b>OK</b>.</li>", "\t", "\t<li>Starta om datorn och kontrollera om problemet fortfarande uppstr.  \t\t<br/><br/>", "\t\tOm datorn startas och stngs av p rtt stt kan problemet bero p Autostart-objekten.  Information om hur du lser problemet finns i avsnittet <b><nobr>Felska Autostart-objekt</nobr></b> nedan.", "\t\t<br/><br/>", "\t\tOm problemet fortfarande uppstr fortstter du med steg 6.", "\t</li>", "\t", "\t<li>Starta programmet Msconfig, avmarkera kryssrutan <b><nobr>Behandla filen SYSTEM.INI</nobr></b> och klicka sedan p <b>OK</b>.</li>", "\t", "\t<li>Starta om datorn och kontrollera om problemet fortfarande uppstr.  \t\t<br/><br/>", "\t\tOm datorn startas och stngs av p rtt stt kan problemet bero p filen System.ini.  Information om hur du lser problemet finns i avsnittet <b><nobr>Felska filen System.ini</nobr></b> nedan.", "\t\t<br/><br/>", "\t\tOm problemet fortfarande uppstr fortstter du med steg 8.", "\t</li>\t", " \t<li>Starta programmet Msconfig, avmarkera kryssrutan <b><nobr>Behandla filen WIN.INI</nobr></b> och klicka sedan p <b>OK</b>.</li>", "\t", "\t<li>Starta om datorn och kontrollera om problemet fortfarande uppstr.  \t\t<br/><br/>", "\t\tOm datorn startas och stngs av p rtt stt kan problemets orsaker bero p filen Win.ini.  Information om hur du lser problemet finns i avsnittet <b><nobr>Felska filen Win.ini</nobr></b> nedan.", "\t\t<br/><br/>", "\t\tOm problemet fortfarande uppstr fortstter du med steg 10.", "\t</li>\t", "\t", "\t<li>Starta programmet Msconfig, avmarkera kryssrutan <b><nobr>Behandla filen BOOT.INI</nobr></b> och klicka sedan p <b>OK</b>.", "\t\t<p class=\"note\">Obs!</p>", "\t\t<ul>", "    \t\t<li>", "    \t\t\tOm filen Boot.ini aldrig har ndrats gr det kanske inte att avmarkera kryssrutan <b><nobr>Anvnd ursprunglig BOOT.INI</nobr></b>. Om det inte gr att avmarkera kryssrutan <b><nobr>Anvnd ursprunglig BOOT.INI</nobr></b> fortstter du med steg 12.", "    \t\t</li>", "\t\t</ul>\t", "\t</li>\t", "\t", "\t<!-- Assert: All check boxes are unchecked (except possibly for BOOT.INI which may be uncheckable (this occurs if there is not original BOOT.INI file to revert back too). -->\t", " \t<li>Starta om datorn och kontrollera om problemet fortfarande uppstr.  \t\t<br/><br/>", "\t\tOm datorn startas och stngs av p rtt stt kan problemets orsaker bero p filen Boot.ini.  Information om hur du lser problemet finns i avsnittet <b><nobr>Felska filen Boot.ini</nobr></b> nedan.", "\t\t<br/><br/>", "\t\tOm problemet fortfarande uppstr fortstter du med steg 12.", "\t</li>\t", "\t", "\t<li>Om du kommit till detta steg har du tagit reda p att problemet troligen inte beror p initieringsfiler eller tjnster som krs vid start.<br/><br/>", "terstll Msconfig till normal start, starta om datorn, klicka p <b>Nej, jag har fortfarande problem vid start och/eller avstngning</b> nedan och fortstter sedan felskningen genom att klicka p <b>Nsta</b>.", "\t\t<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr terstller du Msconfig till normal start</a></p>", "\t\t<div CLASS=\"expand\"><p>", "\t\t\t<ol type=\"a\">", "\t\t\t\t<li>Starta Msconfig, klicka p <b><nobr>Normal start - ls in alla drivrutiner och tjnster</nobr></b> och klicka sedan p <b>OK</b>.</li>", "\t\t\t\t<li>Starta om datorn.</li>", "\t\t\t</ol>", "\t\t</p></div>", "\t</li>", "</ol>", " <!-- ****************************************** -->", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr felsker du systemtjnster</a></p>", "<div CLASS=\"expand\"><p>", "\t<ol>", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>Tjnster</b>.</li>", "\t\t", "\t\t<li>Anteckna vilka tjnster som r avmarkerade i listan med tjnster.", "\t\t\t<p class=\"important\">Viktigt!</p>", "\t\t\t<ul>", "\t\t\t\t<li>Hoppa inte ver det hr steget eftersom du kommer att behva informationen senare.</li>", "\t\t\t</ul>", "\t\t</li>\t\t", "\t\t", "\t\t<li>Klicka p <b>Inaktivera&#x00A0;alla</b>, klicka p <b>OK</b> och starta sedan om datorn.</li>", "\t\t", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>Tjnster</b>.</li>", "\t\t", "\t\t<li>Om du vill aktivera en tjnst klickar du i kryssrutan bredvid tjnsten och klickar sedan p <b>OK</b>.</li>", " \t\t<li>Starta om datorn och kontrollera om problemet uppstr.</li>", " <li>Upprepa steg 5 och 6 tills problemet uppstr. Nr problemet uppstr vet du att den senaste tjnsten du aktiverade r den som orsakar problemet. Anteckna tjnstens namn och fortstt sedan med steg 8.</li>", "\t\t", "\t\t<li>Klicka p knappen <b>Aktivera&#x00A0;alla</b>, avmarkera kryssrutan bredvid tjnsten som orsakar problemet och eventuella andra tjnster du antecknade namnen p i steg 2, klicka p <b>OK</b> och starta sedan om datorn.<br/><br/>", "Som tillfllig lsning kan du lmna tjnsten som orsakade problemet inaktiverad (avmarkerad). Kontakta tillverkaren av tjnsten fr att f mer hjlp.</li>\t\t", " \t\t<p class=\"note\">Obs!</p>", "\t\t<ul>", "\t\t    <li>Det kan g fortare att ta reda p vilken tjnst som orsakar problemet genom att testa tjnsterna i grupper. Dela in tjnsterna i tv ungefr lika stora grupper - en grupp med avmarkerade (inaktiverade) tjnster och en grupp med markerade (aktiverade) tjnster. Starta om datorn och kontrollera om problemet uppstr. Om problemet uppstr finns tjnsten som orsakar problemet i den markerade  gruppen. Om problemet inte uppstr finns tjnsten som orsakar problemet i den avmarkerade  gruppen.  Upprepa den hr tekniken tills du har tagit reda p vilken tjnst som orsakar problemet.</li>", "\t\t</ul>", "\t</ol>", "</p></div>", " <!-- ****************************************** -->", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr felsker du Autostart-objekt</a></p>", "<div CLASS=\"expand\"><p>", "\t<ol>", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>Autostart</b>.</li>", "\t\t", "\t\t<li>Anteckna vilka objekt som r avmarkerade i listan med Autostart-objekt.", "\t\t\t<p class=\"important\">Viktigt!</p>", "\t\t\t<ul>", "\t\t\t\t<li>Hoppa inte ver det hr steget eftersom du kommer att behva informationen senare.</li>", "\t\t\t</ul>", "\t\t</li>\t\t", "\t\t", "\t\t<li>Klicka p <b>Inaktivera&#x00A0;alla</b>, klicka p <b>OK</b> och starta sedan om datorn.</li>\t", "\t\t", " \t\t<li>Om det behvs startar du Msconfig och klickar sedan p fliken <b>Autostart</b>.</li>", "\t\t", "\t\t<li>I listan med Autostart-objekt klickar du i kryssrutan fr ett Autostart-objekt om du vill aktivera det. Klicka sedan p <b>OK</b>.</li>", " \t\t<li>Starta om datorn och kontrollera om problemet uppstr.</li>", " <li>Upprepa steg 5 och 6 tills problemet uppstr. Nr problemet uppstr vet du att det senaste objekt du aktiverade r det som orsakar problemet. Anteckna objektets namn och fortstt sedan med steg 8.</li>", "\t\t", "\t\t<li>Klicka p knappen <b>Aktivera&#x00A0;alla</b>, avmarkera kryssrutan bredvid det Autostart-objekt som orsakar problemet och eventuella andra objekt du antecknade namnen p i steg 2, klicka p <b>OK</b> och starta sedan om datorn.<br/><br/></li>", " \t\t<li>Som tillfllig lsning kan du lmna objektet som orsakade problemet inaktiverat (avmarkerat). Kontakta tillverkaren av objektet fr att f mer hjlp.</li>\t\t", " \t\t<p class=\"note\">Obs!</p>", "\t\t<ul>", "\t\t    <li>Det kan g fortare att ta reda p vilket objekt som orsakar problemet genom att testa objekten i grupper.  Dela in objekten i tv ungefr lika stora grupper - en grupp med avmarkerade (inaktiverade) objekt och en grupp med markerade (aktiverade) objekt. Starta om datorn och kontrollera om problemet uppstr. Om problemet kvarstr finns objektet som orsakar problemet i den markerade  gruppen. Om problemet inte uppstr finns objektet som orsakar problemet i den avmarkerade  gruppen.  Upprepa den hr tekniken tills du har tagit reda p vilket objekt som orsakar problemet.</li>", "\t\t</ul>", " \t</ol>", "</p></div>", " <!-- ****************************************** -->", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr felsker du filen System.ini</a></p>", "<div CLASS=\"expand\"><p>", "\t<ol>", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>SYSTEM.INI</b>.</li>", "\t\t", "\t\t<li>Anteckna vilka objekt som r avmarkerade i listan SYSTEM.INI. Det kan bli ndvndigt att expandera vissa objekt (t ex <b>[Drivers]</b>) fr att ta reda p om det finns avmarkerade <nobr>underordnade objekt</nobr>.", "\t\t\t<p class=\"important\">Viktigt!</p>", "\t\t\t<ul>", "\t\t\t\t<li>Hoppa inte ver det hr steget eftersom du kommer att behva informationen senare.</li>", "\t\t\t</ul>", "\t\t</li>\t\t", "\t\t", "\t\t<li>Klicka p <b>Inaktivera&#x00A0;alla</b>, klicka p <b>OK</b> och starta sedan om datorn.</li>", "\t\t", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>SYSTEM.INI</b>.</li>", "\t\t", "\t\t<li>Expandera alla objekt i listan och klicka sedan i kryssrutan fr ett objekt om du vill aktivera det. Klicka sedan p <b>OK</b>.</li>", " \t\t<li>Starta om datorn och kontrollera om problemet uppstr.</li>", " <li>Upprepa steg 5 och 6 tills problemet uppstr. Nr problemet uppstr vet du att det senaste objektet du aktiverade r det som orsakar problemet. Anteckna objektets namn och fortstt sedan med steg 8.</li>", "\t\t", "\t\t<li>Klicka p knappen <b>Aktivera&#x00A0;alla</b>, avmarkera kryssrutan bredvid det objekt som orsakar problemet och eventuella andra objekt du antecknade namnen p i steg 2, klicka p <b>OK</b> och starta sedan om datorn.<br/><br/></li>", " \t\t<li>Som tillfllig lsning kan du lmna objektet som orsakade problemet inaktiverat (avmarkerat). Om det gr kontaktar du tillverkaren av det objekt som orsakar problemet och ber om hjlp.</li>\t\t", " \t\t<p class=\"note\">Obs!</p>", "\t\t<ul>", "\t\t    <li>Det kan g fortare att ta reda p vilket objekt i System .ini som orsakar problemet genom att testa objekten i grupper.  Dela in objekten i tv ungefr lika stora grupper - en grupp med avmarkerade (inaktiverade) objekt och en grupp med markerade (aktiverade) objekt. Starta om datorn och kontrollera om problemet uppstr. Om problemet kvarstr finns objektet som orsakar problemet i den markerade  gruppen. Om problemet inte uppstr finns objektet som orsakar problemet i den avmarkerade  gruppen.  Upprepa den hr tekniken tills du har tagit reda p vilket objekt i System.ini som orsakar problemet.</li>", "\t\t</ul>", "\t</ol>", "</p></div>", " <!-- ****************************************** -->", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr felsker du Win.ini-filen</a></p>", "<div CLASS=\"expand\"><p>", "\t<ol>\t\t", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>WIN.INI</b>.</li>", "\t\t", "\t\t<li>Anteckna vilka objekt som r avmarkerade i listan WIN.INI. Det kan bli ndvndigt att expandera vissa objekt (t ex <b>[OLFax Ports]</b>) fr att ta reda p om det finns avmarkerade <nobr>underordnade objekt</nobr>.", "\t\t\t<p class=\"important\">Viktigt!</p>", "\t\t\t<ul>", "\t\t\t\t<li>Hoppa inte ver det hr steget eftersom du kommer att behva informationen senare.</li>", "\t\t\t</ul>", "\t\t</li>\t", "\t\t", "\t\t<li>Klicka p <b>Inaktivera&#x00A0;alla</b>, klicka p <b>OK</b> och starta sedan om datorn.</li>", "\t\t", "\t\t<li>Starta Msconfig och klicka sedan p fliken <b>WIN.INI</b>.</li>", "\t\t", "\t\t<li>Expandera alla objekt i listan och klicka sedan i kryssrutan fr ett objekt om du vill aktivera det. Klicka sedan p <b>OK</b>.</li>", " \t\t<li>Starta om datorn och kontrollera om problemet uppstr.</li>", " <li>Upprepa steg 5 och 6 tills problemet uppstr. Nr problemet uppstr vet du att det senaste objektet du aktiverade r det som orsakar problemet. Anteckna objektets namn och fortstt sedan med nsta steg.</li>", "\t\t", "\t\t<li>Klicka p knappen <b>Aktivera&#x00A0;alla</b>, avmarkera kryssrutan bredvid det objekt som orsakar problemet, klicka p <b>OK</b> och starta sedan om datorn.<br/><br/></li>", " \t\t<li>Som tillfllig lsning kan du lmna objektet som orsakade problemet inaktiverat (avmarkerat). Om det gr kontaktar du tillverkaren av det objekt som orsakar problemet och ber om hjlp.</li>\t\t", " \t\t<p class=\"note\">Obs!</p>", "\t\t<ul>", "\t\t    <li>Det kan g fortare att ta reda p vilket objekt i Win.ini som orsakar problemet genom att testa objekten i grupper.  Dela in objekten i tv ungefr lika stora grupper - en grupp med avmarkerade (inaktiverade) objekt och en grupp med markerade (aktiverade) objekt. Starta om datorn och kontrollera om problemet uppstr. Om problemet kvarstr finns objektet som orsakar problemet i den markerade  gruppen. Om problemet inte uppstr finns objektet som orsakar problemet i den avmarkerade  gruppen.  Upprepa den hr tekniken tills du har tagit reda p vilket objekt i Win.ini som orsakar problemet.</li>", "\t\t</ul>", "\t</ol>", "</p></div>", " <!-- ****************************************** -->", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr felsker du filen Boot.ini</a></p>", "<div CLASS=\"expand\"><p>", " \t<p>Endast systemadministratrer och avancerade anvndare br frska ndra filen Boot.ini. Anvisningar fr felskning av filen Boot.ini ligger utanfr denna felsknings syfte. </p>", " \t<p>Mer information finns i Microsofts kunskapsbas p webbplatsen <a id=\"extUrl\" href=\"http://support.microsoft.com/\" title=\"http://support.microsoft.com/\" target=\"_new\">Microsoft Product Support Services</a><span class=\"printOnly\"> (http://support.microsoft.com/)</span>.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "\t<li><div CLASS=\"reuse2\" ID=\"tshoot37\"></div></li>", "<li>", "Mer information finns i fljande artikel i Microsoft kunskapsbas:<br>", "<blockquote>", "ARTIKEL-ID: <a id=\"extUrl\" href=\"http://support.microsoft.com/support/kb/articles/Q266/1/69.asp\" title=\"http://support.microsoft.com/support/kb/articles/Q266/1/69.asp\" target=\"_new\">Q266169</a><span class=\"printOnly\"> (http://support.microsoft.com/support/kb/articles/Q266/1/69.asp)</span>", "<br/>", "TITEL: Troubleshoot Problems with Standby, Hibernate, and Shutting Down", "</blockquote>", "</li>", "</ul>", " </p></div>", "  <p class=\"finalq\">Har du tagit reda p problemets orsak\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem vid start och/eller avstngning.";
	HStNormTxt: "Ja, genom att inaktivera en tjnst, ett Autostart-objekt eller ett objekt i ngon av initieringsfilerna har jag lst problemet. Jag kommer att kontakta tillverkaren av tjnsten eller programmet och be om mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem vid start och/eller avstngning.", "Ja, genom att inaktivera en tjnst, ett Autostart-objekt eller ett objekt i ngon av initieringsfilerna har jag lst problemet. Jag kommer att kontakta tillverkaren av tjnsten eller programmet och be om mer hjlp."];
	MulStSrch: ["  "];
}

node InvalidVxDError
{
	name: "Mottaget ErrMsg";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (20834, 13540);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Nr jag startar datorn visas ett felmeddelande.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node J
{
	name: "j";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (19960, 12776);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node McffOrNrtnAnt_vrsPrgrm
{
	name: "Antivirusprogram frn McAfee eller Norton";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (19930, 17485);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Har du ett antivirusprogram frn McAfee eller Norton installerat\?";
	HNodeTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Det kan bli problem med att stnga av datorn om du kr ett antivirusprogram frn McAfee eller Norton som genomsker diskettenheten nr datorns stngs av.</p>", " <p><b>S hr kontrollerar du om det r antivirusprogrammet som orsakar problemet</b></p>", "<ol>", " <li>Starta om datorn och avinstallera sedan antivirusprogrammet.  ven om programmet inte r igng kan programmets drivrutiner vara laddade och p s stt stra installationen. <br/><br/>", "Anvisningar fr hur du tar bort programmet finns i programmets dokumentation.", "</li>", " <li>Stng av datorn.</li>", " </ol>", " <p>Om datorn stngs av p rtt stt nr antivirusprogrammet har tagits bort kan det vara antivirusprogrammet som orsakar problemet. </p>", " <p>Du kan komma runt problemet genom att konfigurera antivirusprogrammet s att det inte genomsker diskettenheter nr du stnger av datorn. Om du inte r sker p hur du gr detta lser du i dokumentationen som medfljde antivirusprogrammet eller kontaktar tillverkaren. Du kan ocks frga tillverkaren om det finns en lsning p problemet.</p>", " <div CLASS=\"reuse2\" ID=\"tshoot13\"></div>", " <p class=\"finalq\">Bidrar den hr informationen till att lsa problemet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem nr jag stnger av datorn. Eller, jag anvnder inte ett antivirusprogram frn McAfee eller Norton.";
	HStNormTxt: "Ja, jag kan stnga av datorn nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem nr jag stnger av datorn. Eller, jag anvnder inte ett antivirusprogram frn McAfee eller Norton.", "Ja, jag kan stnga av datorn nu."];
	MulStSrch: ["  "];
}

node NetworkAdapter
{
	name: "Fel drivrutin fr ntverkskortet";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (17380, 17530);
	MS_label: fixobs;
	MS_cost_fix = 21.00;
	MS_cost_observe = 14.00;
	HNodeHd: "r det drivrutinen fr ntverkskortet som orsakar problemet\? ";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du vill avgra om det r ntverkskortets <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> som orsakar problemet inaktiverar du ntverkskortet.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du ntverkskortet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b>.</li>", "<li>Hgerklicka p den frsta enheten i listan, klicka p <b>Inaktivera</b> och klicka sedan p <b>Ja</b>.</li>", "<li>Upprepa fregende steg fr varje enhet som visas under <b>Ntverkskort</b>.</li>", "<li>Starta om datorn.</li>", "<li>Nr datorn har startats om frsker du stnga av datorn.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Om datorn startas och stngs av p rtt stt nr du inaktiverat ntverkskortet upprepar du stegen ovan och aktiverar en enhet t gngen genom att <nobr>hgerklicka</nobr> p den och vlja <b>Aktivera</b>. Nr datorn inte lgre kan startas och stngas av p rtt stt vet du att den senaste enheten du aktiverade r den enhet som orsakar problemet.</p>", " <p>Du kan eventuellt lsa problemet genom att ta bort och installera om drivrutinen fr enheten.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort drivrutinen</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b> och kontrollera att alla enheter i kategorin r aktiverade.</li>", "<li>Hgerklicka p den enhet som orsakar problemet och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <B>Ja</B>.nr du ombeds bekrfta att du vill avinstallera enheten.</li>", "</ol>", "</p>", "</div>", " <p>Starta om datorn nr du har tagit bort enheten.  Windows&nbsp;XP installerar drivrutinen nr datorn startas om.</p>", "<p>Om problemet kvarstr skaffar du och installerar en uppdaterad drivrutin, terstller drivrutinen eller installerar om den drivrutin som medfljde ntverkskortet.</p>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr skaffar du en uppdaterad drivrutin fr ntverkskortet</a></p>", "<div class=\"expand\"><p><ul>", " <li>Se efter p webbplatsen Windows Update om det finns ngra uppdaterade drivrutiner. Du visar webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", " <li>Om det inte finns ngon uppdaterad drivrutin p Windows Update kontaktar du ntverkskortets tillverkare eller besker tillverkarens webbplats och hmtar en drivrutin som r kompatibel med Windows&nbsp;XP.</li>", " </ul></p></div>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr terstller du en drivrutin eller installerar en uppdaterad drivrutin</a></p>", "<div class=\"expand\"><p><ol>", " <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Ntverkskort</b>, hgerklicka p kortet och klicka p <b>Ta bort</b>.</li>", "<li>P fliken <b>Drivrutin</b> klickar du p <b>terstll tidigare drivrutin</b> s att den senast fungerande drivrutinen terstlls.</li>", "<li>Om <b>terstll tidigare drivrutin</b> inte r tillgngligt eller inte lser problemet, finns det inte ngon senast fungerande drivrutin.  Installera den drivrutin som medfljde ntverkskortet (du behver den diskett eller CD-skiva som medfljde ntverkskortet) eller en uppdaterad drivrutin som du har hmtat till datorn:", "<ol type=\'a\'>", "<li>Klicka p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och flj sedan anvisningarna fr hur du installerar drivrutinen.</li>", "</ol>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p>Om en uppdatering av ntverkskortets drivrutin inte lser problemet, kontaktar du kortets tillverkare dr du kan f ytterligare hjlp.</p>", " <p class=\"finalq\">Har du identifierat problemet\?</p>"];
	HStAbTxt: "Nej, avstngningsproblemet kvarstr ven nr alla ntverkskort r avstngda.";
	HStNormTxt: "Ja, ett ntverkskort orsakar problemet. Jag ska kontakta kortets tillverkare fr att f mer hjlp.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, avstngningsproblemet kvarstr ven nr alla ntverkskort r avstngda.", "Ja, ett ntverkskort orsakar problemet. Jag ska kontakta kortets tillverkare fr att f mer hjlp."];
	MulStSrch: ["  "];
}

node PrtctdMdDrvrs
{
	name: "Problem med drivrutin";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (14696, 14006);
	MS_label: fixobs;
	MS_cost_fix = 10.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Har du problem med en maskinvaruenhet\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Ett problem med en maskinvaruenhet kan frhindra att datorn startas och/eller stngs av p vanligt stt.</p>", " <p>Om du knner till vilken enhet som orsakar problemet inaktiverar du enheten och startar sedan om datorn.</p>", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du enheten</a></p>", "<div CLASS=\"expand\">", "   <p>", "      <ol>", " <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>, och dubbelklicka sedan p kategorirubriken fr den installerade enhetens typ.</li>", " <li>Hgerklicka p enheten och klicka sedan p <b>Inaktivera</b>.", " <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Om <b>Inaktivera</b> inte finns tillgngligt betyder det oftast att enheten r viktig och inte ska inaktiveras.  Anvnd inte <b>Avinstallera</b> istllet.  Om du avinstallerar en enhet betyder det bara att den kommer att upptckas p nytt nsta gng datorn startas och drefter installeras automatiskt.", "    </LI>", "</UL>", "<!--To turn it off, click <b>Avinstallera</b> istllet.-->", "</li>", " <li>Starta om datorn nr du ombeds gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot58\"></div>", "</p></div>", " <p>Om du inte r sker p vilken maskinvaruenhet som orsakar problemet inaktiverar du alla enheter som inte r viktiga och aktiverar dem sedan en t gngen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr inaktiverar du alla enheter som inte r viktiga</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka sedan p var och en av fljande kategorier:</li>", " <ul> <li>Modem</li>", "<li>Ntverkskort</li>", "<li>Portar (COM &#x0026; LPT)</li>", "<li>Ljud-, video- och spelenheter</li>", "<li>USB-styrenheter", "    <p class=\"important\">Viktigt!</p>", "    <ul>", "      <li>", "       Om du anvnder ett <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</a>-tangentbord eller -mus skall du inte inaktivera USB-styrenheterna.", "      </li>", "    </ul>", "</li>", "</ul>", " <li>", "Hgerklicka p den frsta enheten i en av dessa kategorier, klicka p <b>Inaktivera</B> och klicka sedan p <b>Ja</b>.", " <P class=\"note\">Obs!</P>", "<UL>", "    <LI>", "    Om <b>Inaktivera</b> inte finns tillgngligt betyder det oftast att enheten r viktig och inte ska inaktiveras.  Anvnd inte <b>Avinstallera</b> istllet.  Om du avinstallerar en enhet betyder det bara att den kommer att upptckas p nytt nsta gng datorn startas och drefter installeras automatiskt.", "    </LI>", "</UL>", "<!--To turn it off, click <b>Avinstallera</b> istllet.-->", "</li>", "<li>Upprepa steg 2 tills du har inaktiverat alla enheter i kategorierna ovan och starta sedan om datorn.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Vissa av kategorierna ovan visas kanske inte p datorn.</li>", "</ul>", "</p></div>", " <p>Om Windows fortfarande inte startas p rtt stt efter att du inaktiverat alla enheter som inte r viktiga, aktiverar du enheterna igen, startar om datorn, klickar p <b>Nej, jag har fortfarande problem med att starta Windows</b> och fortstter sedan felskningen genom att klicka p <b>Nej</b>.</p>", " <p>Om du kan starta om datorn normalt efter att du inaktiverat alla enheter som inte r viktiga kan det vara en <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a> till en av maskinvaruenheterna som orsakar problemet. Aktivera enheterna en t gngen tills datorn inte startas p rtt stt lngre.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr aktiverar du enheter som inte r viktiga</a></p>", "<div CLASS=\"expand\">", "<p>", "  <ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka sedan p en av fljande kategorier:</li>", "<ul> <li>Modem</li>", "<li>Ntverkskort</li>", "<li>Portar (COM &#x0026; LPT)</li>", "<li>Ljud-, video- och spelenheter</li>", "<li>USB-styrenheter</li>", "</ul>", "<li>Hgerklicka p en enhet i kategorin och klicka sedan p <b>Aktivera</b>.</li>", "<li>Starta om datorn.</li>", "<li>Upprepa steg 1 till 3 och aktivera ytterligare en enhet varje gng tills datorn inte startas p rtt stt.</li>", "  </ol>", "</p></div>", " <p>Nr datorn inte startas p rtt stt vet du att det r den sista enhet du aktiverade som orsakar problemet. Starta om datorn i felskert lge och inaktivera sedan den senaste enheten du aktiverade innan problemet uppstod.</p>", " <p>Om du identifierar vilken enhet det r som orsakar problemet kan du frska uppdatera drivrutinen fr den. S hr sker du efter en uppdaterad drivrutin <ul>", "<li>Kontrollera om webbplatsen Windows Update innehller en uppdaterad drivrutin. Du visar webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", "<li>Kontakta tillverkaren av enheten eller besk tillverkarens webbplats och se om det finns en uppdaterad drivrutin tillgnglig.</li>", "</ul>", "</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du en uppdaterad drivrutin</a></p>", "<div CLASS=\"expand\">", "   <p>", "     <ol>", "<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka sedan p motsvarande enhetskategori.</li>", "<li>Hgerklicka p enheten och klicka sedan p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> och flj sedan anvisningarna p skrmen.</li>", "</ol>", "</p></div>", " <p>Om Enhetshanteraren innehller flera kopior av samma enhet kan ven det orsaka problem. Ta bort alla kopior och starta sedan om datorn.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort flera kopior av en enhet</a></p>", "<div CLASS=\"expand\">", "   <p>", "   <ol>", "      <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka sedan p enhetskategorin.</li>", "  <li>Hgerklicka p en frekomst av enheten och klicka sedan p <b>Avinstallera</b>.", "  <br/><br/>", "  Upprepa tills du har tagit bort alla frekomster av enheten.", "  </li>", "  <li>Starta om datorn.", "  <br/><br/>", "  Om enheten r av <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-typ kommer datorn att upptcka enheten automatiskt och sedan installera om endast en frekomst av den.", "<br/><br/>", "Om enheten inte r av Plug and Play-typ installerar du om den med guiden Lgg till maskinvara.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr installerar du om en enhet med guiden Lgg till maskinvara</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>Starta guiden <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(SYSDM_CPL_ADD_NEW_HW)\">Lgg till maskinvara</a>.</li>", "<li>Klicka p <b>Nsta</b> och vnta medan en skning efter <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_plug_and_play\">Plug and Play</a>-maskinvara utfrs.</li>", "<li>Om ingen Plug and Play-maskinvara ptrffas visas en lista med maskinvarutyper att vlja frn. Klicka p <b>Lgg till en ny maskinvaruenhet</b> och klicka sedan p <b>Nsta</b>.</li> <li>Klicka p <b>Installera den maskinvara som jag vljer manuellt i en lista</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>I listan <b>Vanliga maskinvarutyper</b> klickar du p nskad maskinvarukategori och klickar sedan p <b>Nsta</b>.</li>", "<li>I listan <b>Tillverkare</b> klickar du p namnet p maskinvarans tillverkare och i listan <b>Modeller</b> klickar du p modellens namn.", "Om du redan har en uppdaterad drivrutin eller en drivrutin frn en tredje partstillverkare klickar du p <b>Diskett finns</b>.</li>", "<li>Klicka p <b>Nsta</b> och flj sedan instruktionerna p skrmen fr att slutfra installationen.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot22\"></div>", "</p></div>", "  </li>", "</ol>", "   </p>", "</div>", " <p class=\"finalq\">Bidrar den hr hjlpen till att identifiera eller lsa problemet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem med att starta Windows.";
	HStNormTxt: "Ja. Jag kommer att kontakta tillverkaren av enheten eller drivrutinen.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem med att starta Windows.", "Ja. Jag kommer att kontakta tillverkaren av enheten eller drivrutinen."];
	MulStSrch: ["  "];
}

node RcntlyRmvdApplctn
{
	name: "Nyligen borttaget program";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (22390, 14186);
	MS_label: fixobs;
	MS_cost_fix = 40.00;
	MS_cost_observe = 26.00;
	HNodeHd: "Har du nyligen tagit bort ett program frn datorn\?";
	HNodeTxt: ["<script language=\"JScript\" SRC=\"shortcut.js\"></script>", " <p>Om du nyligen tagit bort ett program eller en Windows-komponent frn datorn manuellt kan information som hr till det programmet eller den komponenten orsaka problemet. Installera om programmet eller komponenten och anvnd sedan <nobr>Lgg till eller ta bort program</nobr> eller flj tillverkarens instruktioner fr att ta bort det.</p>", " <p><b>S hr tar du bort ett program</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\">Lgg till eller ta bort program</a>.</li>", "<li>I listan med program klickar du p det du vill ta bort och klickar sedan p <b><nobr>ndra/ta bort</nobr></b>.</li>", "<li>Klicka p <b>Ja</b> nr du fr en frga om du vill ta bort programmet.</li>", "</ol>", " <div CLASS=\"reuse2\" ID=\"tshoot28\"></div>", " <p>Om programmet inte visas i listan <nobr>Lgg till eller ta bort program</nobr> kontaktar du tillverkaren och ber om anvisningar fr att ta bort det.</p>", " <p class=\"finalq\">Lstes problemet nr du tog bort programmen p rtt stt\?</p>"];
	HStAbTxt: "Nej, ett felmeddelande visas fortfarande. Eller, jag har inte tagit bort ngra program nyligen.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, ett felmeddelande visas fortfarande. Eller, jag har inte tagit bort ngra program nyligen.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node ReinstallWindows
{
	name: "Ta bort Windows";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15596, 13300);
	MS_label: fixunobs;
	MS_cost_fix = 495.00;
	HNodeHd: "Avinstallera Windows&#x00A0;XP.";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>   <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Om du har frskt med alla fregende steg i denna felskning men Windows fortfarande inte startas p rtt stt kan du frska avinstallera Windows&nbsp;XP. Ls fljande viktiga information om avinstallation av Windows&nbsp;XP om du vill avgra om du ska avinstallera Windows eller inte.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">Viktig information om avinstallation av Windows&nbsp;XP</a></p>", "<div CLASS=\"expand\">", " <p>Om ngot av fljande villkor r uppfyllda kan du inte avinstallera Windows&nbsp;XP och sedan terg till det tidigare Microsoft-operativsystemet:</p>", "<ul>", "<li>Fregende Microsoft-operativsystem var <nobr>MS-DOS</nobr>, <nobr>Windows 3.1</nobr>, Windows&#x00A0;95, <nobr>Windows NT 4.0</nobr> eller Windows&#x00A0;2000.</li>", "<li>Du har utfrt en ren installation av Windows&#x00A0;XP (hrddisken var till exempel <nobr>omformaterad</nobr>, manuellt eller av installationsprogrammet fr Windows&nbsp;XP, innan Windows&nbsp;XP installerades).</li>", "<li>Du har tagit bort de tidigare operativsystemfilerna manuellt.</li>", "<li>Du har konverterat hrddisken till <a ID=\"wPopup\" href=\"HELP=glossary.xml TOPIC=gls_ntfs\">NTFS</a> efter att ha installerade Windows&nbsp;XP.</li>", "</ul>", "<p>Du kan ta bort Windows&nbsp;XP och terg till det tidigare Microsoft-operativsystemet om inget av ovanstende villkor r uppfyllda och datorn uppfyller fljande villkor:</p>", "<ul>", "<li>Fregende Microsoft-operativsystem var Windows&#x00A0;98, Windows&#x00A0;98&#x00A0;Second&#x00A0;Edition eller Windows&#x00A0;Millennium&#x00A0;Edition&#x00A0;(Me).</li>", "<li>Windows&#x00A0;XP installerades som en uppgradering till Windows&nbsp;98, Windows&nbsp;98&nbsp;SE eller Windows&nbsp;Me.</li>", "</ul>", "<p class=\"important\">Viktigt!</p>", "<ul>", "<li>Du kan bara avinstallera en gng fr varje uppgradering.</li>", "<li>Om du avinstallerar Windows&nbsp;XP mste alla program som du installerat sedan du installerade Windows&nbsp;XP installeras om.  Det kan ocks blir ndvndigt att konfigurera om <a ID=\"wPopup\" href=\"HELP=glossary.xml TOPIC=gls_paging_file\">vxlingsfilen</a>.</li>", "</ul>", "<p class=\"note\">Obs!</p>", "<ul>", "    <li>Frutsatt att de ndvndiga installationsskivorna finns tillgngliga kan du avinstallera Windows&nbsp;XP och sedan installera om det tidigare Microsoft-operativsystemet.  Denna procedur innefattar, men r inte begrnsad till, skerhetskopiering av alla viktiga dokument och filer, ominstallation av det tidigare Microsoft-operativsystemet och ominstallation av alla programvara.</li>", "\t<li>Du kan uppgradera frn fljande Microsoft-operativsystem till Windows&nbsp;XP:", "\t\t<ul>", "\t\t\t<li>Windows&nbsp;2000</li>", "\t\t\t<li><nobr>Windows NT 4.0</nobr></li>", "\t\t\t<li>Windows&#x00A0;98</li>", "\t\t\t<li>Windows&#x00A0;98&#x00A0;SE</li>", "\t\t\t<li>Windows&#x00A0;Me</li>", "\t\t</ul> \t\tDu kan inte uppgradera fljande Microsoft-operativsystem till Windows&nbsp;XP, men du har mjligheten att installera flera operativsystem p datorn:", "\t\t<ul>", "\t\t\t<li>MS-DOS</li>", "\t\t\t<li><nobr>Windows 3.1</nobr></li>", "\t\t\t<li>Windows&#x00A0;95</li>", "\t\t</ul> \t\tTrots att det gr att uppgradera frn Windows&nbsp;2000 eller <nobr>Windows NT 4.0</nobr> till Windows XP gr det inte att terg till ngot av dessa operativsystem nr Windows&nbsp;XP har installerats (som uppgradering). Du kan dremot terg tillbaka till fregende operativsystem om du har installerat Windows&nbsp;XP som en uppgradering till Windows&#x00A0;98, Windows&#x00A0;98&#x00A0;SE eller Windows&#x00A0;Me.", "\t</li>", "</ul>", "</div>", " <P class=\"important\">Viktigt!</P>", "<UL>", "    <LI>", "    Om du har installerat Windows&nbsp;XP p en ny dator eller om du har kpt en ny dator dr Windows&nbsp;XP medfljer och du inte har ngra fregende versioner av Windows installerat p datorn, gr det inte att avinstallera Windows&nbsp;XP och terg till det fregende Microsoft-operativsystem. Kontakta OEM-tillverkaren av datorn och be om hjlp.", "    </LI>", "</UL>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort Windows&nbsp;XP genom att anvnda <nobr>Lgg till eller ta bort program</nobr></a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeCPL(APPWIZ_CPL)\"><nobr>Lgg till eller ta bort program</nobr></a> p Kontrollpanelen.</li>", " <li>Klicka p <b>Avinstallera Windows&nbsp;XP&#x00A0;Uninstall</b> och klicka sedan p <b>ndra/ta bort</b>.</li>", " <li>Klicka p <b>Uninstall&#x00A0;Windows&nbsp;XP</b>, klicka p <b>Fortstt</b> och klicka sedan p <b>Ja</b>.</li>", " <div CLASS=\"reuse2\" ID=\"tshoot28\"></div>", "</ol>", "</div>", "  <p>Om Windows inte finns med i listan <nobr>Lgg till eller ta bort program</nobr> kan du frska avinstallera det genom att kra verktyget Undo.exe.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avinstallerar du Windows&nbsp;XP genom att kra Undo.exe</a></p>", "<div CLASS=\"expand\">", " <ol>", "<li>Klicka p <b>Start</b> och klicka p <b>Kr</b>.</li>", "<li>", "I rutan <b>ppna</b> skriver du <b>undo</b>", "</li>", " <li>Klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Uninstall&#x00A0;Windows&nbsp;XP</b>, klicka p <b>Fortstt</b> och klicka sedan p <b>Ja</b>.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>Verktyget Undo.exe fungerar bara om Windows&nbsp;XP installerades som en uppgradering till Windows&#x00A0;98, <nobr>Windows 98 SE</nobr> eller <nobr>Windows Me</nobr>.</li>", "\t<!-- darrellg says to leave out: <li><div CLASS=\"reuse2\" ID=\"tshoot66\"></div></li> -->", "</ul>", "</div>", "<!-- THE ABOVE HAS BEEN COPIED TO THE NODE \"Uninstall/reinstall Windows\" -->", " <p>Om datorn fortfarande inte startas korrekt efter att du har tagit bort Windows&nbsp;XP kontaktar du en Microsoft Product Support Services-tekniker  och ber om hjlp. Om du vill ha mer information om hur du kontaktar supporttjnsten kan du beska webbplatsen", " <a ID=\"extUrl\" HREF=\"http://www.microsoft.com/support/\">Microsoft Produktsupport</a> (http://www.microsoft.com/support).<br/><br/> Om datorns tillverkare har frinstallerat Windows&nbsp;XP t dig, kan du kontakta tillverkaren och f hjlp med att lsa problemet.</p>", " <p>Dessutom br du kontakta en Microsoft Product Support Services-tekniker eller OEM-tillverkaren angende problemet att f Windows&#x00A0;XP att fungera p rtt stt.</p>", " <p class=\"finalq\">Lstes problemet nr du tog bort Windows&nbsp;XP\?</p>"];
	HStAbTxt: "Nej, jag kan fortfarande inte starta datorn.";
	HStNormTxt: "Ja, jag kan starta datorn nu.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte starta datorn.", "Ja, jag kan starta datorn nu."];
	MulStSrch: ["  "];
}

node RepairWinInstall
{
	name: "Reparera Windows-installationen";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (10360, 13630);
	MS_label: fixunobs;
	MS_cost_fix = 20.00;
	HNodeHd: "Har du frskt reparera Windows&nbsp;XP-installationen\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", " <!-- <div CLASS=\"reuse2\" ID=\"tshoot1\"></div> DET FRUTSTTS ATT ANVNDAREN VISAR DENNA NOD FRN EN ANNAN (FUNGERANDE) DATOR -->", " <p>Du kan ofta reparera en skada Windows-installation genom att kr installationsprogrammet fr Windows frn Windows-CD:n.</p>", " <p><b>S hr reparerar du Windows-installationen</b></p>", "<ol>", "<li>Stt in CD-skivan med Windows&nbsp;XP i <nobr>CD-</nobr> eller <nobr>DVD-</nobr>enheten.", "<br/><br/>", "Om menyn <b>Vad vill du gra\?</b> visas klickar du p <b>Avsluta</b>.", "</li>", " <li>Stng av datorn, vnta i tio sekunder och sl sedan p datorn igen.", "<br/><br/>", "Starta om datorn frn CD:n om du uppmanas att gra det.", "</li>", " <li>Nr installationsprogrammet fr Windows&nbsp;XP startas trycker du p RETUR.</li>", " <li>Vlj alternativet <b>Tryck p RETUR om du vill installera Windows&nbsp;XP nu </b> genom att trycka p RETUR. Vlj inte alternativet terstllningskonsolen.</li>", " <li>Acceptera licensavtalet genom att trycka p F8.</li>", " <li>", "\tNu kommer installationsprogrammet att ska efter tidigare installationer av Windows&nbsp;XP. Om installationsprogrammet inte hittar ngon tidigare installation av Windows&nbsp;XP kan det bero p ett maskinvarufel.  Klicka p <b>Nej, jag har fortfarande problem nr jag frsker starta Windows</b> nedan och klicka sedan p <b>Nsta</b>.", "\t<br/><br/>", "\tOm installationsprogrammet hittar en tidigare installation av Windows&nbsp;XP visas fljande meddelande:", "\t<blockquote>", "\t\t&quot;", "\t\tOm ngon av fljande Windows XP-installationer r skadade kan du frska reparera den.<br/>", "\t\tVlj en installation med upp- och nedpilarna.<br/>", "\t\tOm du vill reparera den valda installationen trycker du p R.<br/>", "\t\tOm du vill fortstta utan att reparera trycker du p ESC.&quot;<br/>", "\t</blockquote>", "\tVlj lmplig installation av Windows&nbsp;XP och tryck sedan p <b>R</b> om du vill frska reparera den.", "</li>", " <li>Flj anvisningarna p skrmen.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "    <li>", "Det kan bli ndvndigt att ndra startenhetssekvensen i <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a>-instllningar fr att det ska g att starta datorn frn Windows-CD:n. Kontakta tillverkaren av datorn eller se om det finns mer information i den dokumentation som medfljde datorn.", "\t</li>", "\t<li>Om det inte gr att starta datorn frn Windows&nbsp;XP-CD:n kan det bero p att <nobr>CD-</nobr> eller <nobr>DVD-</nobr>-enheten eller annan maskinvara r trasig.  Maskinvarufel kan inte lsas med den hr felskaren. Kontakta en specialist p maskinvara och be om hjlp eller frsk med <a ID=\"specLoc\" HREF=\"hcp://help/tshoot/tshardw.htm\">Maskinvarufelskaren</a>.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet nr du reparerade Windows&nbsp;XP-installationen\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem nr jag frsker starta Windows.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem nr jag frsker starta Windows.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node RunRecoveryConsole
{
	name: "Kr terstllningskonsolen";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (10270, 14996);
	MS_label: fixunobs;
	MS_cost_fix = 50.00;
	HNodeHd: "r hrddisken eller filsystem skadat\?";
	HNodeTxt: ["<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <!-- THIS NODE ASSUMES THAT THE USER IS VIEWING THIS TSHOOTER FROM ANOTHER (WORKING) COMPUTER -->", " <p>Du kan kanske lsa problemet genom att starta datorn frn Windows&nbsp;XP-CD:n och sedan kra Microsofts terstllningskonsolen.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<!-- <li>", "I fljande procedur mste du starta om datorn vilket kommer att avsluta denna felskare. Om det gr br du skriva ut denna information frn denna eller en annan dator och sedan utfra stegen p den dator du felsker.  <div CLASS=\"reuse2\" ID=\"tshoot1\"></div> DET FRUTSTTS ATT ANVNDAREN VISAR DENNA FELSKARE FRN EN ANNAN (FUNGERANDE) DATOR </li> -->", "<li>", "Det rekommenderas att avancerade anvndare eller administratrer anvnder terstllningskonsolen. Fr att anvnda fljande procedur mste du knna till administratrslsenordet.", "</li>", "</ul>", " <p><b>S hr kontrollerar och reparerar du en skadad hrddisk</b></p>", " <ol>", "<li>Stt in Windows-CD:n i <nobr>CD-</nobr> eller <nobr>DVD-</nobr>enheten.", "<br/><br/>", "Om menyn <b>Vad vill du gra\?</b> visas klickar du p <b>Avsluta</b>.", "</li>", " <li>Stng av datorn, vnta i tio sekunder och sl sedan p datorn igen.", "<br/><br/>", "Starta om datorn frn CD:n om du uppmanas att gra det.", "</li>", " <li>Nr menyn <b>Vlkommen till installationsprogrammet</b> visas trycker du p <b>R</b>.</li>", " <li>Nr menyn <b>Reparationsalternativ fr Windows&nbsp;XP</b> visas trycker du p <b>C</b>.</li>", " <li>Om du har flera operativsystem installerade p datorn vljer du det operativsystem som du vill anvnda frn terstllningskonsolen.</li>", " <li>Nr du blir tillfrgad om det anger du administratrslsenordet.</li>", "<li>P kommandoraden skriver du:", "<br/>", "<b>chkdsk /r</b>", "Parametern <b>/r</b> ser till att kommandot Chkdsk letar upp eventuellt skadade sektorer och terstller lsbar information. </li>", "<li>Om du vill avsluta terstllningskonsolen och starta om datorn skriver du <b>exit</b> p kommandoraden.</li>", "</ol>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Om du vill visa en lista med tillgngliga kommandon fr <nobr>terstllningskonsolen</nobr> skriver du <b>Help</b>. Om du vill ha hjlp om ett visst kommando skriver du <b>Help&nbsp;<i>kommandonamn</i></b>, dr <b><i>kommandonamn</i></b> r namnet p ett kommando.</li>", "    <li>", "Det kan bli ndvndigt att ndra startenhetssekvensen i <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_bios\">BIOS</a>-instllningar fr att det ska g att starta datorn frn Windows-CD:n. Kontakta tillverkaren av datorn eller se om det finns mer information i den dokumentation som medfljde datorn.", "</li>", "<li>", "Mer information om terstllningskonsolen fr du om du sker efter <i>terstllningskonsol</i> i Hjlp och Support.", "</li>", "</ul>", " <p>Om kommandot Chkdsk rapporterar att det inte kan komma t hrddisken kan det bero p ett maskinvarufel. Undersk alla kabelanslutningar och eventuella stiftomkopplare p enheten. Kontakta en reparatr av datormaskinvara eller datorns tillverkare och be om mer hjlp.</p>", " <p>Om kommandot Chkdsk rapporterar att det inte kunde reparera alla problemen med hrddisken kan <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_file_system\">", "filsystemet</a> eller <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_mbr\">MBR (Master Boot Record)</a> vara skadat och inte lngre lsbart. Utforska lmpliga kommandon i terstllningskonsolen, till exempel <b>Fixmbr</b> och <b>Fixboot</b>, kontakta ett dataterstllningsfretag eller partitionera och formatera om hrddisken.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "<li>Om du vill ha mer hjlp kontaktar du tillverkaren av datorn eller en Microsoft Product Support Services-tekniker.</li>", "<li>Endast utbildad personal br frska reparera datorn.  Datorreparationer som utfrs av <nobr>outbildad</nobr> personal kan upphva datorns garanti.</li>", "<li>Om du partitionerar och formaterar om hrddisken frlorar du all information p den.</li>", "</ul>", " <p class=\"finalq\">Lstes problemet med ovanstende procedur\?</p>"];
	HStAbTxt: "Nej, jag vill ha hjlp att lsa problemet med maskinvaran eller filsystemet.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag vill ha hjlp att lsa problemet med maskinvaran eller filsystemet.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node SafeModeBoots_
{
	name: "Starta i felskert lge\?";
	type: discrete[2] =
	{
		"Nej.",
		"Ja."
	};
	position: (10674, 17065);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "Kan du starta datorn i felskert lge\?";
	HNodeTxt: ["<p>Svaret p denna frga leder dig direkt till rtt avsnitt i felskaren.</p>", " <!-- ASSERT:  The user is either already in safe mode or viewing this Tshooter from another working computer. -->", " <p>Om du redan befinner dig i felskert lge hoppar du ver fljande steg och svarar <b>Ja</b> nedan och klickar sedan p <b>Nsta</b>.</p>", " <div CLASS=\"reuse2\" ID=\"tshoot19\"></div> <!-- how to start in safe mode -->", " <p>Om du inte kan starta datorn i felskert lge frutstts det att du visar denna felskare p en annan, fungerande, dator. Svara <b>Nej</b> p fljande frga och klicka sedan p <b>Nsta</b>.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "  <li>I felskert lge kan ngra av fljande procedurer vara ngot annorlunda pga skillnaderna mellan felskert lge och normalt lge.</li>", "</ul>", " <p class=\"finalq\">Kan du starta datorn i felskert lge\?</p>"];
	HStAbTxt: "Ja.";
	HStNormTxt: "Nej.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej.", "Ja."];
	MulStSrch: ["  "];
}

node SafeModeNo
{
	name: "felskert lge nej ";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (13132, 14696);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node SafeModeYes
{
	name: "felskert lge ja ";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (15832, 14876);
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node Scanreg
{
	name: "Kr Systemterstllning";
	type: discrete[2] =
	{
		"Detta lste inte problemet.",
		"Detta lste problemet."
	};
	position: (17950, 14756);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 1.00;
	HNodeHd: "Frsk anvnda Systemterstllning fr att ngra de senaste ndringarna p datorn";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <p>Om ndringar p maskinvara, programvara eller instllningar har gjort datorn instabil kan du anvnda <a ID=\"wPopup\" HREF=\"glossary.xml TOPIC=system_restore\">Systemterstllning</a> och ngra ndringarna. Detta kan lsa problemet.</p>", "  <p><b>S hr anvnder du Systemterstllning</b></p>", "<ul>", "<li>Klicka p <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:runShortCut(RSTRUI_EXE)\">Systemterstllning</a> och flj instruktionerna p skrmen.</li>", "</ul>", "<div CLASS=\"reuse2\" ID=\"tshoot34\"></div>", " <p class=\"finalq\">Lstes problemet nr du anvnde Systemterstllning\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem nr jag frsker starta eller avsluta Windows.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem nr jag frsker starta eller avsluta Windows.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node TryRollback
{
	name: "1 - Frsk med tergng";
	type: discrete[2] =
	{
		"Detta r inte problemet",
		"Detta r problemet"
	};
	position: (19302, 10360);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du ngra (terstlla) eller installera om bildskrmskortets drivrutin\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>", " <div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p>Installera om bildskrmskortets <a ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutin</a>.  Eller, om du nyligen uppdaterat eller installerat ett nytt <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=video_adapter\">bildskrmskort</A>, kan du terg till den tidigare drivrutinen.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tergr du till den fregende bildskrmsdrivrutinen</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "\t<li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka sedan p <b>Bildskrmskort</b>.</li>", "    <li>Hgerklicka p nskat bildskrmskort och klicka sedan p <b>Egenskaper</b>.</li>", "\t<li>Klicka p fliken <b>Drivrutin</b> och klicka sedan p <b><nobr>terstll tidigare drivrutin</nobr></b>.", "\t\t<br/><br/>", "\t\tOm alternativet terstll tidigare drivrutin inte r tillgngligt eller inte lser problemet, finns det inte ngon senast fungerande drivrutin. Fortstt med <b>S hr avinstallerar och installerar du om bildskrmskortets drivrutin</b> nedan.", "\t</li>", "\t<li>Starta om datorn.</li>", "</ol>", "<p class=\"note\">Obs!</p>", "<ul>", "<li><div class=\"reuse2\" id=\"tshoot56\"></div></li>", "<li><div class=\"reuse2\" id=\"tshoot59\"></div></li>", "</ul>", "</p></div>", " Om det inte gick att terstlla drivrutinen installerar du om den.", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr avinstallerar och installerar du om bildskrmskortets drivrutin</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "  <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a> och dubbelklicka sedan p <b>Bildskrmskort</b>.</li>", "  <li>Hgerklicka p nskat bildskrmskort, klicka sedan p <b>Avinstallera</b> och klicka sedan p <b>OK</b>. </li>", "  <li>Starta om datorn.  Windows installerar automatiskt om drivrutinen.</li>", "</ol>", " </p></div>", " <p class=\"finalq\">Lstes problemet nr du terstllde eller installerade om bildskrmskortet\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node Virus
{
	name: "Virus";
	type: discrete[2] =
	{
		"Detta r inte problemet.",
		"Detta r problemet."
	};
	position: (16796, 14006);
	MS_label: fixunobs;
	MS_cost_fix = 30.00;
	HNodeHd: "Har datorn smittats av virus\?";
	HNodeTxt: ["<p>Genomsk datorn med ett antivirusprogram. Antivirusprogram finns tillgngliga p Internet och i de flesta programvarubutiker.</p>", " <p>Om antivirusprogrammet hittar ett virus utfr du lmpliga tgrder fr att ta bort det och kontrollerar sedan om du fortfarande har problem med att starta datorn.</p>", " <p>Mer information om hur du anvnder antivirusprogrammet finns i programmets dokumentation. Du kan ocks kontakta programmets tillverkare.</p>", " <p class=\"finalq\">Lstes problemet nr du tog bort viruset frn datorn\?</p>"];
	HStAbTxt: "Nej, jag har fortfarande problem nr jag frsker starta Windows. Eller, antivirusprogrammet hittade inte ngra virus.";
	HStNormTxt: "Ja, detta lser problemet.";
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	MulStLongName: ["Nej, jag har fortfarande problem nr jag frsker starta Windows. Eller, antivirusprogrammet hittade inte ngra virus.", "Ja, detta lser problemet."];
	MulStSrch: ["  "];
}

node WindowsHangs
{
	name: "Windows slutar svara nr det startas";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (12280, 18160);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Datorn slutar svara nr jag frsker starta Windows.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	HTKAbSrch: "boot, article, revision, information, microsoft, applies, creation, windows";
	HTKNormSrch: "boot, article, revision, information, microsoft, applies, creation, windows";
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node WndwsHngsAtShtdwn
{
	name: "Windows slutar svara nr det avslutas";
	type: discrete[2] =
	{
		"Nej",
		"Ja"
	};
	position: (18592, 15924);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Datorn slutar svara nr jag frsker avsluta Windows.";
	HStAbTxt: " ";
	HStNormTxt: " ";
	MulStLongName: ["  "];
}

node _2nd_RnstllDrvr
{
	name: "2 - Frsk uppdatering ";
	type: discrete[2] =
	{
		"Detta r inte problemet",
		"Detta r problemet"
	};
	position: (17290, 10406);
	MS_label: fixunobs;
	MS_cost_fix = 10.00;
	HNodeHd: "Behver du uppdatera bildskrmskortets drivrutin eller installera om den ursprungliga drivrutinen\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", "<script LANGUAGE=\"JScript\" SRC=\"HCP://help/Tshoot/shared.js\"></script>   <p>Skaffa och installera en uppdaterad drivutin eller installera om den drivrutin som medfljde <A ID=\"wPopup\" HREF=\"HELP=glosssary.xml TOPIC=video_adapter\">bildskrmskortet</A>.</p>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr skaffar du en uppdaterad drivrutin fr bildskrmskortet</a></p>", "<div class=\"expand\"><p><ul>", " <li>Se efter p webbplatsen Windows Update om det finns ngra uppdaterade drivrutiner. Du visar webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", " <li>Om det inte finns ngon uppdaterad drivrutin p Windows Update kontaktar du bildskrmskortets tillverkare eller besker tillverkarens webbplats och hmtar en drivrutin som r kompatibel med Windows&nbsp;XP.</li>", " </ul></p></div>", " <p>Om du inte kan skaffa en uppdaterad drivrutin installerar du om drivrutinen manuellt frn den skiva som medfljde bildskrmskortet.</p>", " <p><a id=\"expand\" href=\"#\" class=\"expandToggle\">S hr installerar du en drivrutin frn en skiva</a></p>", "<div class=\"expand\"><p><ol>", " <li>ppna <a id=\"shortcut\" href=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Bildskrmskort</b>, hgerklicka p kortet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Klicka p fliken <b>Drivrutin</b> och sedan p <b>Uppdatera drivrutin</b>.</li>", "<li>Klicka p <b>Installera frn en lista eller angiven plats</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Sk inte. Jag vljer sjlv vilken drivrutin som ska installeras</b> och klicka sedan p <b>Nsta</b>.</li>", "<li>Klicka p <b>Diskett finns</b> och flj sedan anvisningarna fr hur du installerar drivrutinen frn disketten.</li>", "</ol>", "</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p></div>", " <p>Om en uppdatering av bildskrmskortets drivrutin inte lser problemet, kontaktar du kortets tillverkare fr mer hjlp.</p>", " <p class=\"finalq\">Har du identifierat problemet\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och prva ngot annat.";
	HStAbTxt: "Nej, jag har fortfarande problem.";
	MulStLongName: ["Nej, jag har fortfarande problem.", "Ja, jag har inte lngre problem."];
	MulStSrch: ["  "];
	HStNormTxt: "Ja, jag har inte lngre problem.";
}



probability(BadSoundDriver)
{
	0.752672, 0.247328;
}

probability(CMOSSettings)
{
	0.952062, 0.0479383;
}

probability(DisplayDriver | TryRollback, _2nd_RnstllDrvr)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0.197482, 0.802518;
}

probability(Dsbl386OrVxdFl)
{
	0.328244, 0.671756;
}

probability(ExtSndFlDmgd)
{
	0.985428, 0.014572;
}

probability(INISettings)
{
	0.697678, 0.302322;
}

probability(InvalidVxDError | RcntlyRmvdApplctn, Dsbl386OrVxdFl, INISettings)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0.0234351, 0.976565;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(J | INISettings, DisplayDriver)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(McffOrNrtnAnt_vrsPrgrm)
{
	0.701834, 0.298166;
}

probability(NetworkAdapter)
{
	0.768016, 0.231984;
}

probability(PrtctdMdDrvrs)
{
	0.843605, 0.156395;
}

probability(RcntlyRmvdApplctn)
{
	0.683969, 0.316031;
}

probability(ReinstallWindows)
{
	0.989161, 0.010839;
}

probability(RepairWinInstall)
{
	0.951681, 0.0483194;
}

probability(RunRecoveryConsole)
{
	0.948321, 0.0516791;
}

probability(SafeModeBoots_)
{
	function: max;
	default: 0.500916, 0.499084;
}

probability(SafeModeNo | CMOSSettings, RepairWinInstall, RunRecoveryConsole)
{
	function: max;
	(0, 0, 0): 1, 0;
	(1, 0, 0): 0, 1;
	(0, 1, 0): 0, 1;
	(0, 0, 1): 0, 1;
}

probability(SafeModeYes | PrtctdMdDrvrs, J, Scanreg, Virus, ReinstallWindows)
{
	function: max;
	(0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 1): 0, 1;
}

probability(Scanreg)
{
	0.0479408, 0.952059;
}

probability(TryRollback)
{
	0.84504, 0.15496;
}

probability(Virus)
{
	0.829694, 0.170306;
}

probability(WindowsHangs | SafeModeBoots_, SafeModeYes, SafeModeNo)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 0, 1;
	(0, 1, 0): 1, 0;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 1, 0;
	(1, 1, 0): 0, 1;
	(1, 1, 1): 0, 1;
}

probability(WndwsHngsAtShtdwn | ExtSndFlDmgd, BadSoundDriver, NetworkAdapter, J, McffOrNrtnAnt_vrsPrgrm, Scanreg)
{
	function: max;
	(0, 0, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 1): 0, 1;
}

probability(_2nd_RnstllDrvr)
{
	0.853665, 0.146335;
}

