network "Windows&#x00A0;XP USB Troubleshooter"
{
	version is 1.0;
}

properties
{
	type MS_plateAssoc: array of real, "associated value for plates";
	type MulStSrch: array of string;
	type MS_plateTop: array of real, "Y position of plates";
	type HNodeHd: string;
	type HProbHd: string;
	type HXBYEHd: string;
	type HXFAILHd: string;
	type HXIMPHd: string;
	type HXSERHd: string;
	type MS_plateWidth: array of real, "width of plates";
	type HTKBackBtn: string;
	type HTKNextBtn: string;
	type HTKStartBtn: string;
	type HNodeTxt: array of string;
	type HProbTxt: string;
	type HStAbTxt: array of string;
	type HStNormTxt: array of string;
	type HStUknTxt: string;
	type HXFAILTxt: array of string;
	type HXIMPTxt: array of string;
	type HXSERTxt: array of string;
	type HXTITLETxt: string;
	type MS_plateHeight: array of real, "height of plates";
	type HXSERAb: string;
	type MS_attrid: real, "database attribute identifier";
	type MS_attrtypeid: real, "database attribute type identifier";
	type MulStLongName: array of string;
	type HNetShowBES: string;
	type MS_plateNames: array of string, "plate names";
	type MS_plateDataset: string, "associated dataset";
	type HXFAILNorm: string;
	type HXSERNorm: string;
	type MS_plateCount: real, "number of plates in model";
	type MS_plateLeft: array of real, "X position of plates";
	type MS_category = string, "Usage category";
	type MS_cost_fix = real, "cost to fix";
	type MS_cost_observe = real, "cost to observe";
	type MS_label =  choice of
		[other,hypothesis,informational,problem,fixobs,fixunobs,unfixable,configuration],
		"Troubleshooting category";

	HXTITLETxt: "Felskaren fr USB";
	HTKNextBtn: "Nsta";
	HTKBackBtn: "Fregende";
	HNetShowBES: "Nej";
	HProbHd: "Vad har du fr typ av problem\?";
	HTKStartBtn: "Brja om";
	HXFAILTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXFAILNorm: "Ok, jag frsker f hjlp p annat stt.";
	HXFAILHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXIMPHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXIMPTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	HXBYEHd: "Tack fr att du anvnder felskaren fr USB.";
	HXSERHd: "Det gr inte att lsa problemet med hjlp av den hr felskaren.";
	HXSERNorm: "Ok, jag frsker f hjlp p annat stt.";
	HXSERAb: "Frsk med ngra av de steg som jag har hoppat ver.";
	HXSERTxt: ["<div CLASS=\"reuse2\" ID=\"tshoot50\"></div>"];
	MS_plateCount: 0;
		MS_cost_fix: 2000.00;
}

node Bandwidth
{
	name: "Bandbredd";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (19525, 11770);
	MS_label: fixobs;
	MS_cost_fix = 50.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Fick du meddelandet <b>Bandbredd rcker inte till</b>\?";
	HNodeTxt: ["<p>Om du har anslutit en USB-videokamera till datorn och meddelandet &quot;Bandbredd rcker inte till&quot; visas kan du frska snka kameraupplsningen i det program du anvnder fr att visa videostrmmen.</p>", " <p>Lgre upplsning krver vanligen mindre bandbredd. Information om hur du justerar den hr instllningen finns i dokumentationen till det program du anvnder fr att visa videostrmmen.</p>", " <p class=\"finalq\">Kan du lsa problemet genom att snka kameraupplsningen\?</p>"];
	HStAbTxt: ["Nej, jag fr fortfarande meddelandet &quot;Bandbredd rcker inte till&quot;. Eller, det r inte det som r felet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag fr fortfarande meddelandet &quot;Bandbredd rcker inte till&quot;. Eller, det r inte det som r felet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node CntrllrOrHbFldTStrt
{
	name: "Det gick inte att starta styrenheten eller navet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13120, 17530);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Gick det inte att starta USB-vrdstyrenheten eller rotnavet\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du reda p om det inte gick att starta USB-vrdstyrenheten eller rotnavet</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Universal Serial Bus controllers</b>.</li>", "<li>Beroende p vilken enhet du har problem med hgerklickar du p <b>USB-rotnav (hub)</b> eller posten fr USB-vrdstyrenheten och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera om meddelandet &quot;Enheten startade inte&quot; visas i rutan <b>Enhetsstatus</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", "</p>", "</div>", " <p>Frsk installera om drivrutinen fr enheten om rutan <b>Enhetsstatus</b> visar att enheten inte startade.</p>", " <p class=\"important\">Viktigt!</p>", "<ul>", "    <li>", "    Kontrollera att USB-enheterna r anslutna till datorn innan du tar bort ngra drivrutiner.", "    </li>", "</ul>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort och installerar om drivrutinen</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Dubbelklicka p enhetskategorin i <b>Enhetshanteraren</b> och hgerklicka sedan p enheten vars drivrutin du vill ta bort och installera om.</li>", "<li>Klicka p <b>Avinstallera</b>.</li>", "<li>Bekrfta borttagningen genom att klicka p <b>OK</b>.</li>", "<li>Klicka p <b>Sk efter maskinvarufrndringar</b> p <b>tgrd</b>-menyn.<br/><br/>", "Windows hittar USB-vrdstyrenheten eller rotnavet och installerar om drivrutinen fr enheten.</li>", "<li>teranslut USB-enheten direkt till datorns USB-port.<br/><br/>", "Om det finns mer n en USB-enhet ansluter du en i taget och kontrollerar att var och en av dem fungerar.</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Lser du problemet genom att ta bort och installera om drivrutinen fr USB-vrdstyrenheten eller rotnavet\?</p>"];
	HStAbTxt: ["Nej, USB-enheten fungerar fortfarande inte. Eller s anger inte rutan <b>Enhetsstatus</b> att enheten inte startade."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, USB-enheten fungerar fortfarande inte. Eller s anger inte rutan <b>Enhetsstatus</b> att enheten inte startade.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node CntrllrOrHbTrndOff
{
	name: "Styrenheten r eller navet inaktiverade";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16420, 17170);
	MS_label: fixobs;
	MS_cost_fix = 25.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Har vrdstyrenheten eller rotnavet inaktiverats i Kontrollhanteraren\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr kontrollerar du om vrdstyrenheten och rotnavet r aktiverade</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Universal Serial Bus controllers</b>.</li>", "<li>Hgerklicka p posten fr vrdstyrenheten eller rotnavet och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Titta under <b>Anvndning av enhet</b>. Om alternativet <b>Anvnd inte den hr enheten (inaktivera)</b> r markerat s r enheten inaktiverad. Klicka p <b>Anvnd den hr enheten (aktivera)</b> om du vill aktivera enheten.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn om du ombeds gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Kan du lsa problemet genom att aktivera vrdstyrenheten och rotnavet i Enhetshanteraren\?</p>"];
	HStAbTxt: ["Nej, vrdstyrenheten och rotnavet r aktiverade men USB-enheten fungerar inte."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, vrdstyrenheten och rotnavet r aktiverade men USB-enheten fungerar inte.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node ControllerOrHub
{
	name: "Har du problem med styrenheten eller navet\?";
	type: discrete[4] =
	{
		"Vrdstyrenheten (HC) fungerar inte",
		"Vrdstyrenheten (HC) stds inte",
		"Rotnavet (RH) fungerar inte",
		"Vrdstyrenheten och rotnavet r OK"
	};
	position: (11604, 14620);
	MS_label: informational;
	MS_cost_observe = 0.01;
	HNodeHd: "r det problem med USB-vrdstyrenheten eller rotnavet\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om det r problem med <A ID=\"wPopup\" HREF=\"HELP=glossary.xml TOPIC=gls_universal_serial_bus\">USB</A>-vrdstyrenheten eller rotnavet kanske en USB-enhet inte fungerar.</p>", " <p><b>S hr kontrollerar du statusen for dessa enheter</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>Universal Serial Bus controllers</b>.</li>", "<li>Hgerklicka p posten fr USB-vrdstyrenheten och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera om ngra problem med enheten nmns i rutan <b>Enhetsstatus</b> och klicka sedan p <b>OK</b>.</li>", "<li>Klicka p <b>USB-rotnav (hub)</b> och upprepa sedan steg 3 och 4 fr den hr enheten.</li>", "</ol>", "<div class=\"reuse2\" id=\"tshoot55\"></div>", " <p class=\"finalq\">r det problem med ngon av dessa enheter\?</p>"];
	HStAbTxt: ["Uttrycket \"Stds inte\" visas bredvid USB-vrdstyrenheten."];
	HStNormTxt: ["Rutan <b>Enhetsstatus</b> anger att det r problem med USB-vrdstyrenheten. Eller s visas ingen USB-vrdstyrenhet p fliken <b>Enhetshanteraren</b>."];
	MulStLongName: ["Rutan <b>Enhetsstatus</b> anger att det r problem med USB-vrdstyrenheten. Eller s visas ingen USB-vrdstyrenhet p fliken <b>Enhetshanteraren</b>.", "Uttrycket \"Stds inte\" visas bredvid USB-vrdstyrenheten.", "Rutan <b>Enhetsstatus</b> anger att det r problem med rotnavet.", "Rutan <b>Enhetsstatus</b> anger att bda dessa enheter fungerar."];
	MulStSrch: ["    "];
}

node DefectivePort
{
	name: "Skadad port";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16856, 11890);
	MS_label: fixunobs;
	MS_cost_fix = 70.00;
	HNodeHd: "r USB-porten skadad\?";
	HNodeTxt: ["<p>Om USB-enheten r ansluten till en skadad port fungerar inte enheten.</p>", " <p>Frsk att ansluta enheten till en annan port. Om alla USB-portarna anvnds kopplar du loss en enhet som du vet fungerar och ansluter enheten med problem i den port som blivit ledig.</p>", " <p class=\"note\">Obs!</p>", "<ul>", "<li>Kontrollera att porten har tillrcklig strmfrsrjning fr den enhet som du ansluter till den. I annat fall visas ett meddelande om att enheten har verskridit portens aktuella begrnsningar. Flj anvisningarna i meddelandet om detta hnder.</li>", "</ul>", " <p class=\"finalq\">Fungerar enheten nr du ansluter den till en annan port\?</p>"];
	HStAbTxt: ["Nej, USB-enheten fungerar fortfarande inte."];
	HStNormTxt: ["Ja, enheten fungerar."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, USB-enheten fungerar fortfarande inte.", "Ja, enheten fungerar."];
	MulStSrch: ["  "];
}

node DeviceNotFound
{
	name: "Det gr inte att hitta enheten";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12265, 13180);
	MS_label: fixobs;
	MS_cost_fix = 2.50;
	MS_cost_observe = 5.00;
	HNodeHd: "Finns USB-enheten med i Enhetshanteraren\?";
	HNodeTxt: ["<p>Frsk gra ngot av fljande om USB-enheten inte finns med i <b>Enhetshanteraren</b>:</p>", "<ul>", "<li>Om enheten behver extern strm kontrollerar du att den r ansluten till ett lmpligt eluttag och att strmbrytaren r pslagen.</li>", " <li>Kontrollera att USB-kabeln r ordentligt ansluten till USB-enheten och datorns USB-port.</li>", " <li>Om USB-enheten r ansluten till ett externt nav kontrollerar du att navet r aktiverat och att anslutningarna mellan dator, nav och USB-enhet r skra.</li>", "</ul>", "  <p class=\"finalq\">Lste du problemet nr du kontrollerade att enheten var rtt ansluten\?</p>"];
	HStAbTxt: ["Nej, enheten r rtt ansluten men fungerar inte. Eller, enheten finns redan med p fliken <b>Enhetshanteraren</b>."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, enheten r rtt ansluten men fungerar inte. Eller, enheten finns redan med p fliken <b>Enhetshanteraren</b>.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node DeviceProblem
{
	name: "Enhetsproblem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14605, 12580);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node DeviceTurnedOff
{
	name: "Enheten r inaktiverad";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13345, 10975);
	MS_label: fixobs;
	MS_cost_fix = 20.00;
	MS_cost_observe = 10.00;
	HNodeHd: "r USB-enheten inaktiverad i Enhetshanteraren\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script><div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p><b>S hr kontrollerar du att enheten r aktiverad</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p lmplig enhetskategori.</li>", "<li>Hgerklicka p posten fr enheten som du har problem med och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Titta under <b>Anvndning av enhet</b>. Se till att <b>Anvnd den hr enheten (aktivera)</b> r markerat.</li>", "<li>Klicka p <b>OK</b> och starta sedan om datorn om du ombeds gra det.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Lste du problemet genom att aktivera USB-enheten i Enhetshanteraren\?</p>"];
	HStAbTxt: ["Nej, enheten r aktiverad men fungerar inte."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, enheten r aktiverad men fungerar inte.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node DvcFldTStrt
{
	name: "Enheten startade inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14545, 10300);
	MS_label: fixobs;
	MS_cost_fix = 15.00;
	MS_cost_observe = 10.00;
	HNodeHd: "Startade inte enheten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>USB-enheten kanske inte startade p rtt stt nr datorn aktiverades eller nr enheten anslts till datorn.</p>", " <p><b>S hr tar du reda p om USB-enheten inte startade</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p lmplig enhetskategori.</li>", "<li>Hgerklicka p posten fr enheten som du har problem med och klicka sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera om meddelandet <b>Enheten startade inte</b> visas i rutan <b>Enhetsstatus</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Frsk gra ngot av fljande om rutan <b>Enhetsstatus</b> visar att enheten inte startade:</p>", "<ul>", "<li>Koppla ifrn enheten, stng av och sl p strmmen till den och anslut drefter enheten.</li>", "<li>Anslut enheten till en annan USB-port.</li>", "<li>Om enheten r inkopplad till ett externt nav med egen strmfrsrjning provar du att koppla ifrn och sedan koppla in navet igen.</li>", "</ul>", " <p class=\"finalq\">Lste du problemet genom att koppla ifrn och sedan ansluta enheten igen\?</p>"];
	HStAbTxt: ["Nej, USB-enheten fungerar fortfarande inte. Eller s anger inte rutan <b>Enhetsstatus</b> att enheten inte startade."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, USB-enheten fungerar fortfarande inte. Eller s anger inte rutan <b>Enhetsstatus</b> att enheten inte startade.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node FaultyDriver
{
	name: "Fel p drivrutin";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (17335, 10600);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 12.00;
	HNodeHd: "r det fel p drivrutinen till enheten\? ";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p>Om USB-enheten inte installeras automatiskt tar du bort och installerar om <a ID=\"wPopup\" CHM=\"Tshoot.chm\" HREF=\"HELP=glossary.xml TOPIC=gls_device_driver\">drivrutinen</a> fr enheten.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr tar du bort och installerar om drivrutinen</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p lmplig enhetskategori.</li>", "<li>Hgerklicka p USB-enheten och klicka sedan p <b>Avinstallera</b>.</li>", "<li>Klicka p <b>OK</b> och klicka sedan p <b>Sk efter maskinvarufrndringar</b> p <b>tgrd</b>-menyn.<br/><br/>", "Windows hittar enheten och installerar om lmplig drivrutin.</li>", "</ol>", " <p class=\"note\">Kommentarer</p>", "<ul>", "    <li>", "    <div CLASS=\"reuse2\" ID=\"tshoot56\"></div>", "    </li>", "    <li>Om drivrutinen fr USB-enheten inte installeras automatiskt i datorn kan du behva skaffa en uppdaterad drivrutin frn enhetens tillverkare.</li>", " <li>Du kanske ocks kan hmta en uppdaterad drivrutin frn Windows Update. G till webbplatsen Windows Update genom att klicka p <b>Start</b>, peka p <b>Alla program</b> och sedan klicka p <b>Windows Update</b>.</li>", "<li>Om du skaffar en uppdaterad drivrutin fr USB-enheten upprepar du ovanstende steg fr att ta bort och installera om drivrutinen.</li>", "</ul>", " </p></div>", "<p class=\"finalq\">Lstes problemen nr du tog bort och installerade om drivrutinen fr USB-enheten\?</p>"];
	HStAbTxt: ["Nej, USB-enheten fungerar fortfarande inte."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, USB-enheten fungerar fortfarande inte.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node HCAndRHOkay
{
	name: "Vrdstyrenheten och rotnavet r OK";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16795, 13990);
	HNodeTxt: ["Rutan <b>Enhetsstatus</b> anger att bda dessa enheter fungerar."];
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node HCNotWorking
{
	name: "Vrdstyrenheten fungerar inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (13960, 15910);
	HNodeTxt: ["Rutan <b>Enhetsstatus</b> visar att det r problem med USB-vrdstyrenheten eller s finns ingen USB-vrdstyrenhet p fliken <b>Enhetshanteraren</b>."];
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node NoDeviceProblem
{
	name: "Enhet saknas";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (18145, 12895);
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node RHNotWorking
{
	name: "Rotnavet fungerar inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (16075, 15760);
	HNodeTxt: ["Rutan <b>Enhetsstatus</b> anger att det r problem med rotnavet."];
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node RemoveOther
{
	name: "Ta bort andra enheter";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (20658, 12655);
	MS_label: fixobs;
	MS_cost_fix = 30.00;
	MS_cost_observe = 8.00;
	HNodeHd: "Drar andra USB-enheter fr mycket strm frn navet\?";
	HNodeTxt: ["<p>Den enhet du frsker anvnda kanske behver all tillgnglig strm eller bandbredd som USB-bussen kan ge. Om andra enheter r anslutna till och drar strm frn USB-bussen kanske inte den frsta enheten fungerar.</p>", " <p>Om andra enheter drar strm frn navet kopplar du ifrn dem och provar om enheten du vill anvnda fungerar.</p>", " <p>Om detta lser problemet kan det vara bra att skaffa ett USB-nav med egen strmfrsrjning, s att du fr tillrcklig strmfrsrjningen till alla enheter.</p>", " <p class=\"finalq\">Kan du anvnda enheten nr du tagit bort andra enheter som drar strm frn navet\?</p>"];
	HStAbTxt: ["Nej, jag kan fortfarande inte anvnda enheten. Eller, inga andra enheter drar strm frn navet."];
	HStNormTxt: ["Ja, det lser problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag kan fortfarande inte anvnda enheten. Eller, inga andra enheter drar strm frn navet.", "Ja, det lser problemet."];
	MulStSrch: ["  "];
}

node TurnedOffInBIOS
{
	name: "Inaktiverad i BIOS";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11530, 16900);
	MS_label: fixobs;
	MS_cost_fix = 12.00;
	MS_cost_observe = 15.00;
	HNodeHd: "r USB-stdet inaktiverat i BIOS-instllningarna\?";
	HNodeTxt: ["<script LANGUAGE=\'JScript\' SRC=\'HCP://help/Tshoot/shared.js\'></script>", "<script language=\"JScript\" src=\"shortcut.js\"></script>", "<div CLASS=\"reuse2\" ID=\"tshoot1\"></div>", " <p class=\"warning\">Varning</p>", "<ul>", "<li>", "Den hr proceduren innebr att datorns BIOS-instllningar ska anvndas. Om du anvnder det hr verktyget fel kan det orsaka att datorn inte fungerar korrekt.", "Microsoft kan inte garantera att problem som uppstr p grund av att BIOS-instllningarna ndras felaktigt gr att lsa. Det hr verktyget anvnds p egen risk.", "Innan du gr ngra ndringar antecknar du de ursprungliga instllningarna s att du kan terstlla dem om det behvs.", "</li>", "</ul>", " <p>Vissa tillverkare levererar sina datorer med USB-stdet inaktiverat i <A ID=\"wPopup\" HREF=\"HELP=tshoot.hlp TOPIC=bios\" >BIOS</a>.</p>", " <p>Om ingen USB-vrdstyrenhet finns med i Enhetshanteraren r USB-stdet inaktiverat i datorns BIOS. Om du vill aktivera det mste du anvnda det verktyg fr BIOS-instllning som finns i datorn.</p>", " <p>Olika datortillverkare anvnder olika verktyg fr BIOS-instllning. Fljande procedur ger en versikt ver den typiska procedur som anvnds fr att aktivera std fr USB. Mer detaljerade instruktioner finns i dokumentationen till datorn.</p>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr aktiverar du USB-std i systemets BIOS</a></p>", "<div CLASS=\"expand\">", "<p>", "<ol>", "<li>Starta om datorn.</li>", "<li>Direkt efter att Windows stngs och datorn startas om br en skrm visas som anger att du kan trycka p en viss tangent om du vill komma in i konfigurationsverktyget. Tryck p den tangenten.<br/><br/>", "Om ingen tangent anges p skrmen tar du reda p i datorns dokumentation vilken tangent du ska trycka p.</li>", "<li>Nr verktyget visas sker du efter en post fr USB-instllningar. Kontrollera att USB-funktionen r aktiverad.</li>", "<li>Avsluta verktyget och spara ndringarna.</li>", "<li>Nr Windows startas igen gr du tillbaka till <b>Enhetshanteraren</b> och kontrollerar att USB-vrdstyrenheten nu visas under <b>USB-styrenheter (Universal Serial Bus)</b>.", "<p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr kontrollerar du USB-styrenheten i Enhetshanteraren</a></p>", "<div CLASS=\"expand\"><p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p <b>USB-styrenheter (Universal Serial Bus)</b>.</li>", "<li>Kontrollera att USB-vrdstyrenheten finns med i den hr kategorin.</li>", "</ol>", "<div class=\"reuse2\" id=\"tshoot55\"></div>", "</p></div>", "</li>", "</ol>", "</p>", "</div>", " <p class=\"finalq\">Lste du problemet genom att aktivera USB-enheten i BIOS\?</p>"];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	HStAbTxt: ["Nej, USB-stdet r aktiverat i BIOS, men USB-enheten fungerar inte."];
	MulStLongName: ["Nej, USB-stdet r aktiverat i BIOS, men USB-enheten fungerar inte.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
	HStNormTxt: ["Ja, det lste problemet."];
}

node USBDeviceProblem_
{
	name: "r det fel p USB-enheten\?";
	type: discrete[2] =
	{
		"Enhetsproblem",
		"Inga fel"
	};
	position: (19210, 14020);
	MS_label: informational;
	MS_cost_observe = 0.05;
	HNodeHd: "r det problem med USB-enheten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><b>S hr kontrollerar du statusen for enheten</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Dubbelklicka p lmplig enhetskategori och sk sedan efter en post fr enheten som du har problem med.<br/><br/>", "Enheten kan finnas under <b>USB-styrenheter (Universal Serial Bus)</b>, <b>Andra enheter</b>, <b>Oknda enheter</b> eller en bestmd enhetskategori (till exempel <b>Modem</b> om enheten r ett USB-modem).<br/><br/>", "On du inte kan hitta enheten sorterar du listan efter anslutning och sker en gng till.</li>", " <p><a ID=\"expand\" HREF=\"#\" CLASS=\"expandToggle\">S hr sker du enheten efter anslutning</a></p>", "<div CLASS=\"expand\">\t", "   <p>", "<ol type=\"a\">", "<li>Klicka p <b>Enheter efter anslutning</b> p <b>Visa</b>-menyn.</li>", "<li>Dubbelklicka p kategorirubriken <b>Standard-PC</b>.</li>", "<li>Dubbelklicka p kategorirubriken <b>PCI-buss</b>.", "USB-enheter kan visas direkt under kategorirubriken <b>PCI-buss</b> eller i underkategorier under denna rubrik.</li>", "</ol>", "    </p>", "</div>", " <li>Om du hittar en post fr USB-enheten klickar du p den och klickar sedan p <b>Egenskaper</b>.</li>", "<li>Kontrollera om ngra problem med enheten nmns i rutan <b>Enhetsstatus</b>.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p class=\"finalq\">Anger rutan <b>Enhetsstatus</b> att det r problem med enheten\?</p>"];
	HStAbTxt: ["Nej <b>Enhetsstatus</b> anger att enheten fungerar som den ska."];
	HStNormTxt: ["Ja, rutan <b>Enhetsstatus</b> anger att det r problem med USB-enheten. Eller, USB-enheten finns inte med p fliken <b>Enhetshanteraren</b> eller s visas den under <b>Oknda enheter</b>."];
	HStUknTxt: "Jag vet inte.";
	MulStLongName: ["Ja, rutan <b>Enhetsstatus</b> anger att det r problem med USB-enheten. Eller, USB-enheten finns inte med p fliken <b>Enhetshanteraren</b> eller s visas den under <b>Oknda enheter</b>.", "Nej <b>Enhetsstatus</b> anger att enheten fungerar som den ska."];
	MulStSrch: ["  "];
}

node USBProblem
{
	name: "USB-problem";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (14680, 14620);
	MS_label: problem;
	MS_cost_observe = 1.00;
	HProbTxt: "Jag har problem med en USB-enhet (Universal Serial Bus). ";
	HStAbTxt: [" "];
	HStNormTxt: [" "];
	MulStLongName: ["  "];
	MulStSrch: ["  "];
}

node UnknownDevice
{
	name: "Oknd enhet";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (12295, 11695);
	MS_label: fixobs;
	MS_cost_fix = 5.00;
	MS_cost_observe = 5.00;
	HNodeHd: "Visas USB-enheten under <b>Oknda enheter</b>\?";
	HNodeTxt: ["<p>Frsk koppla ifrn och teransluta USB-enheten om den finns med i kategorin <b>Oknda enheter</b> i <b>Enhetshanteraren</b>.</p>", " <p><b>S hr kopplar du ifrn och teransluter USB-enheten </b></p>", "<ol>", "<li>Koppla frn enheten frn USB-porten.</li>", "<li>Stng av strmmen till enheten.</li>", "<li>Sl p strmmen igen.</li>", "<li>teranslut enheten till USB-porten.</li>", "</ol>", " <p class=\"finalq\">Lste du problemet genom att koppla ifrn och sedan ansluta enheten igen\?</p>"];
	HStAbTxt: ["Nej, USB-enheten fungerar fortfarande inte. Eller, enheten finns inte med i <b>Oknda enheter</b>."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, USB-enheten fungerar fortfarande inte. Eller, enheten finns inte med i <b>Oknda enheter</b>.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node UnspprtdHstCntrllr
{
	name: "Vrdstyrenheten stds inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (10854, 15880);
	MS_label: fixobs;
	MS_cost_fix = 0.05;
	MS_cost_observe = 0.05;
	HNodeHd: "Stder Windows USB-vrdstyrenheten\?";
	HNodeTxt: ["<p>Om vrdstyrenheten inte stds kanske du kan f USB-funktionalitet genom att installera en uppdaterad drivrutin frn tillverkaren.</p>", "<p>Om du inte kan f en uppdaterad drivrutin kan du frska installera ett tillggskort som stds, till exempel ett PCI-expansionskort fr USB.</p>", " <p class=\"note\">Kommentarer</p>", "<ul>", "<li>Kontrollera <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\"> listan ver Windows-kompatibel maskinvara (HCL)</a> p Microsofts webbplats om du vill ta reda p vilka USB-styrenheter som stds i Windows&nbsp;XP.</p>", "<p class=\"note\">Kommentarer</p>", "<ul>", "    <li>", "    Om du fljer den hr lnken mste du brja frn brjan igen nr du gr tillbaka till den hr felskaren och besvara alla frgorna p samma stt som frsta gngen.", "    </li>", "    <li>", "    Kontakta tillverkaren av enheten om du inte har tillgng till Internet men vill veta om enheten r kompatibel med Windows&#x00A0;XP.", "    </li>", "</ul>", "</ul>", "<p class=\"finalq\">Lstes problemet nr du installerade en uppdaterad drivrutin eller ett tillggskort fr USB\?</p>"];
	HStAbTxt: ["Nej, jag har installerat en uppdaterad drivrutin eller ett tillggskort fr USB, eller s stds vrdstyrenheten, men USB-enheten fungerar inte."];
	HStNormTxt: ["Ja, det lste problemet."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Nej, jag har installerat en uppdaterad drivrutin eller ett tillggskort fr USB, eller s stds vrdstyrenheten, men USB-enheten fungerar inte.", "Ja, det lste problemet."];
	MulStSrch: ["  "];
}

node UnsupportedDevice
{
	name: "Enheten stds inte";
	type: discrete[2] =
	{
		"Normal",
		"Onormal"
	};
	position: (11824, 12475);
	MS_label: fixobs;
	MS_cost_fix = 1.00;
	MS_cost_observe = 2.00;
	HNodeHd: "Stder Windows USB-enheten\?";
	HNodeTxt: ["<script language=\"JScript\" src=\"shortcut.js\"></script>", " <p><b>S hr tar du reda p om enheten stds</b></p>", "<ol>", "<li>ppna <a ID=\"shortcut\" HREF=\"javascript:doNothing()\" onClick=\"javascript:invokeMMC(DEVMGMT_MSC)\">Enhetshanteraren</a>.</li>", "<li>Om uttrycket \"Stds inte\" visas framfr posten fr USB-enheten s fungerar inte den enheten i Windows&#x00A0;XP.</li>", "</ol>", "<div CLASS=\"reuse2\" ID=\"tshoot55\"></div>", " <p>Windows Hardware Quality Labs (WHQL) testar mnga enheter fr att kontrollera om de r kompatibla med Windows. Enheter som uppfyller WHQL-standarderna visas p listan ver maskinvara som r kompatibel med Windows (HCL) och kan ocks ha logotypen \"Designed For Windows\". Dessa enheter br fungera helt felfritt nr de ansluts till en USB-port.</p>", " <p>Kontrollera <a ID=\"specLoc\" HREF=\"hcp://services/centers/compat\"> listan ver Windows-kompatibel maskinvara (HCL)</a> p Microsofts webbplats om du vill ta reda p vilka USB-enheter som stds i Windows&nbsp;XP.</p>", "<p class=\"note\">Kommentarer</p>", "<ul>", "    <li>", "    Om du fljer den hr lnken mste du brja frn brjan igen nr du gr tillbaka till den hr felskaren och besvara alla frgorna p samma stt som frsta gngen.", "    </li>", "    <li>", "    Kontakta tillverkarn av enheten om du inte har tillgng till Internet men vill veta om enheten r kompatibel med Windows&#x00A0;XP.", "    </li>", "</ul>", " <p>Om maskinvaran inte finns med i listan kan Microsoft inte garantera att den fungerar med Windows&#x00A0;XP. Kontakta tillverkaren av enheten om du vill f uppdaterade drivrutiner och mer hjlp.</p>", " <p class=\"finalq\">Stds USB-enheten\?</p>"];
	HStAbTxt: ["Ja, enheten stds."];
	HStNormTxt: ["Nej, enheten stds inte. Jag ska kontakta tillverkaren av enheten."];
	HStUknTxt: "Jag vill hoppa ver det hr steget och frska med ngot annat.";
	MulStLongName: ["Ja, enheten stds.", "Nej, enheten stds inte. Jag ska kontakta tillverkaren av enheten."];
	MulStSrch: ["  "];
}



probability(Bandwidth)
{
	0.8971, 0.1029;
}

probability(CntrllrOrHbFldTStrt)
{
	0.970077, 0.0299232;
}

probability(CntrllrOrHbTrndOff)
{
	0.91313, 0.0868697;
}

probability(ControllerOrHub)
{
	0.25, 0.25, 0.25, 0.25;
}

probability(DefectivePort)
{
	0.947711, 0.0522894;
}

probability(DeviceNotFound)
{
	0.801451, 0.198549;
}

probability(DeviceProblem | DeviceNotFound, UnsupportedDevice, UnknownDevice, DeviceTurnedOff, DvcFldTStrt, FaultyDriver, DefectivePort)
{
	function: max;
	(0, 0, 0, 0, 0, 0, 0): 0.98023, 0.0197699;
	(1, 0, 0, 0, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 0, 0, 0): 0, 1;
	(0, 0, 1, 0, 0, 0, 0): 0, 1;
	(0, 0, 0, 1, 0, 0, 0): 0, 1;
	(0, 0, 0, 0, 1, 0, 0): 0, 1;
	(0, 0, 0, 0, 0, 1, 0): 0, 1;
	(0, 0, 0, 0, 0, 0, 1): 0, 1;
}

probability(DeviceTurnedOff)
{
	0.901833, 0.0981671;
}

probability(DvcFldTStrt)
{
	0.912825, 0.0871751;
}

probability(FaultyDriver)
{
	0.950841, 0.0491594;
}

probability(HCAndRHOkay | USBDeviceProblem_, DeviceProblem, NoDeviceProblem)
{
	(0, 0, 0): 1, 0;
	(0, 0, 1): 1, 0;
	(0, 1, 0): 0, 1;
	(0, 1, 1): 0, 1;
	(1, 0, 0): 1, 0;
	(1, 0, 1): 0, 1;
	(1, 1, 0): 1, 0;
	(1, 1, 1): 0, 1;
}

probability(HCNotWorking | TurnedOffInBIOS, CntrllrOrHbFldTStrt, UnspprtdHstCntrllr, CntrllrOrHbTrndOff)
{
	function: max;
	(0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(NoDeviceProblem | DefectivePort, FaultyDriver, Bandwidth, RemoveOther)
{
	function: max;
	(0, 0, 0, 0): 0.981527, 0.0184729;
	(1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0): 0, 1;
	(0, 0, 1, 0): 0, 1;
	(0, 0, 0, 1): 0, 1;
}

probability(RHNotWorking | CntrllrOrHbFldTStrt, CntrllrOrHbTrndOff)
{
	function: max;
	(0, 0): 1, 0;
	(1, 0): 0, 1;
	(0, 1): 0, 1;
}

probability(RemoveOther)
{
	0.923664, 0.0763358;
}

probability(TurnedOffInBIOS)
{
	0.803817, 0.196183;
}

probability(USBDeviceProblem_)
{
	0.5, 0.5;
}

probability(USBProblem | ControllerOrHub, HCNotWorking, RHNotWorking, HCAndRHOkay, UnspprtdHstCntrllr)
{
	(0, 0, 0, 0, 0): 1, 0;
	(0, 0, 0, 0, 1): 1, 0;
	(0, 0, 0, 1, 0): 1, 0;
	(0, 0, 0, 1, 1): 1, 0;
	(0, 0, 1, 0, 0): 1, 0;
	(0, 0, 1, 0, 1): 1, 0;
	(0, 0, 1, 1, 0): 1, 0;
	(0, 0, 1, 1, 1): 1, 0;
	(0, 1, 0, 0, 0): 0, 1;
	(0, 1, 0, 0, 1): 0, 1;
	(0, 1, 0, 1, 0): 0, 1;
	(0, 1, 0, 1, 1): 0, 1;
	(0, 1, 1, 0, 0): 0, 1;
	(0, 1, 1, 0, 1): 0, 1;
	(0, 1, 1, 1, 0): 0, 1;
	(0, 1, 1, 1, 1): 0, 1;
	(1, 0, 0, 0, 0): 1, 0;
	(1, 0, 0, 0, 1): 0, 1;
	(1, 0, 0, 1, 0): 1, 0;
	(1, 0, 0, 1, 1): 0, 1;
	(1, 0, 1, 0, 0): 1, 0;
	(1, 0, 1, 0, 1): 0, 1;
	(1, 0, 1, 1, 0): 1, 0;
	(1, 0, 1, 1, 1): 0, 1;
	(1, 1, 0, 0, 0): 1, 0;
	(1, 1, 0, 0, 1): 0, 1;
	(1, 1, 0, 1, 0): 1, 0;
	(1, 1, 0, 1, 1): 0, 1;
	(1, 1, 1, 0, 0): 1, 0;
	(1, 1, 1, 0, 1): 0, 1;
	(1, 1, 1, 1, 0): 1, 0;
	(1, 1, 1, 1, 1): 0, 1;
	(2, 0, 0, 0, 0): 1, 0;
	(2, 0, 0, 0, 1): 1, 0;
	(2, 0, 0, 1, 0): 1, 0;
	(2, 0, 0, 1, 1): 1, 0;
	(2, 0, 1, 0, 0): 0, 1;
	(2, 0, 1, 0, 1): 0, 1;
	(2, 0, 1, 1, 0): 0, 1;
	(2, 0, 1, 1, 1): 0, 1;
	(2, 1, 0, 0, 0): 1, 0;
	(2, 1, 0, 0, 1): 1, 0;
	(2, 1, 0, 1, 0): 1, 0;
	(2, 1, 0, 1, 1): 1, 0;
	(2, 1, 1, 0, 0): 0, 1;
	(2, 1, 1, 0, 1): 0, 1;
	(2, 1, 1, 1, 0): 0, 1;
	(2, 1, 1, 1, 1): 0, 1;
	(3, 0, 0, 0, 0): 1, 0;
	(3, 0, 0, 0, 1): 1, 0;
	(3, 0, 0, 1, 0): 0, 1;
	(3, 0, 0, 1, 1): 0, 1;
	(3, 0, 1, 0, 0): 1, 0;
	(3, 0, 1, 0, 1): 1, 0;
	(3, 0, 1, 1, 0): 0, 1;
	(3, 0, 1, 1, 1): 0, 1;
	(3, 1, 0, 0, 0): 1, 0;
	(3, 1, 0, 0, 1): 1, 0;
	(3, 1, 0, 1, 0): 0, 1;
	(3, 1, 0, 1, 1): 0, 1;
	(3, 1, 1, 0, 0): 1, 0;
	(3, 1, 1, 0, 1): 1, 0;
	(3, 1, 1, 1, 0): 0, 1;
	(3, 1, 1, 1, 1): 0, 1;
}

probability(UnknownDevice)
{
	0.899008, 0.100992;
}

probability(UnspprtdHstCntrllr)
{
	0.241909, 0.758091;
}

probability(UnsupportedDevice)
{
	0.935955, 0.0640451;
}

