
/**************************************************************************************
Following flag is a debug flag for ensuring the correct return value from WMI scripts.
This is to be turned off before final submission.
****************************************************************************************/

var _DEBUG=false;

function IsDHCPRunning()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;

		var service = locator.ConnectServer();
		service.Security_.impersonationlevel = 3;
		var adapters = new Enumerator(service.ExecQuery("select * from Win32_NetworkAdapterConfiguration"));
		for(;!adapters.atEnd();adapters.moveNext())	{
			var adapter = adapters.item();
			nResult = (adapter.DHCPEnabled?0:1);
			if (nResult == 0) break;	
		}
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("Is your DHCP running? "+ (nResult?"False":"True"));
	return nResult;
}

/***************************************************************************************


*****************************************************************************************/

function showAllAdapters()
{
	var nResult = 0;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();
		var strList="";
		service.Security_.impersonationlevel = 3;
		var adapters = new Enumerator((service.Get("Win32_NetworkAdapter")).Instances_());
		for(;!adapters.atEnd();adapters.moveNext())	{
			var adapter = adapters.item();
			strList = strList + adapter.Description + "\n";
					
		}
		if (strList!="") alert(strList);
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("showAllAdapters function returns ->  "+ nResult);
	return nResult;
}


function countAllAdapters()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();
		var itemCount=0;
		service.Security_.impersonationlevel = 3;
		var adapters = new Enumerator((service.Get("Win32_NetworkAdapter")).Instances_());

		for(;!adapters.atEnd();adapters.moveNext())	{
			itemCount += 1;		
		}

		if (itemCount > 0 ) nResult = 0;
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("Do you have any network adapters available? "+ (nResult?"False":"True"));
	return nResult;
}
/********************************************************************************************
pingSeries return value :
0 - Can't ping anything 
1 - Can ping loopback address only
2 - Can ping Loopback and own IP address only
3 - Can ping loopback, own IP and DNS server

*********************************************************************************************/


function pingSeries()
{
	var nResult = 0;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("select * from Win32_NetworkAdapterConfiguration where IPEnabled = 'True'"));
		var ownIPAddresses =  new Array();
		/* var DHCPServers = new Array(); */
		var DNSServers = new Array();
		var strCommon = "";
		var adapterCounter = 0;
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (p.IPAddress != null) {
				var temparr = (p.IPAddress).toArray();
				adapterCounter = adapterCounter + 1;
				for (var i=0; i < temparr.length; i++) {
					if ((temparr[i] != null) || (temparr[i] != ""))
					ownIPAddresses["ownIPAddress" + i + adapterCounter] = temparr[i];
				}
			}
			
			if (p.DNSServerSearchOrder != null) {
				temparr = new VBArray(p.DNSServerSearchOrder).toArray();
				for (i=0; i < temparr.length; i++) {
					if ((temparr[i] != null) || (temparr[i] != ""))
					DNSServers["DNSServer" + i + adapterCounter] = temparr[i];
				}
			}
			
			/*
			if (p.DHCPServer != null)
				DHCPServers["DHCPServer" + adapterCounter] = p.DHCPServer;
			*/
			
				
			
		}

		var service = locator.ConnectServer(null,"root/default");
		var pingL = 0;
		var pingO = 0;
		var pingD = 0;
		var gotnets = new Enumerator(service.ExecQuery("Select * from NetDiagnostics"));
		for(;!gotnets.atEnd();gotnets.moveNext())	{
			var gnt = gotnets.item();
			var eachitem;
						

			if (gnt.Ping("127.0.0.1"))
				{
				strCommon = strCommon + "Ping successful for Loopback address - 127.0.0.1" + "\n";
				pingL = 1;
				}
			else
				{
				strCommon = strCommon + "Ping failed for Loopback address - 127.0.0.1" + "\n";
				pingL = 0;
				}

			for(eachitem in ownIPAddresses)
			{	
				if (ownIPAddresses[eachitem] != "") {
					if (gnt.Ping(ownIPAddresses[eachitem]))
					{
						strCommon = strCommon + "Ping successful for own IP Address - "+ ownIPAddresses[eachitem] + "\n";
						pingO = 1;
					}
					else
					{
						strCommon = strCommon + "Ping failed for own IP Address - "+ ownIPAddresses[eachitem] + "\n";
						pingO = 0;
					}
				}
			}



			for(eachitem in DNSServers)
			{	

				if (gnt.Ping(DNSServers[eachitem])) {
					strCommon = strCommon + "Ping successful for DNS Server - "+ DNSServers[eachitem] + "\n";
					pingD = 1;
					}
				else
				{	
					strCommon = strCommon + "Ping failed for DNS Server - "+ DNSServers[eachitem] + "\n";
					pingD = 0;
				}
			}
			


			/*
			for(eachitem in DHCPServers)
			{
				if (gnt.Ping(DHCPServers[eachitem]))
				{
					strCommon = strCommon + "Ping successful for DHCP server - " + DHCPServers[eachitem] + "\n";
					pingCounter += 1;
				}
				else
					strCommon = strCommon + "Ping failed to for DHCP server - " + DHCPServers[eachitem] + "\n";
			}
			*/
		}

		nResult = pingO +  pingL + pingD ;
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	
	var str="";
	if (0==nResult) str="No, none of them!";
	else if (1==nResult) str="Yes, loopback only!";
	else if (2==nResult) str="Yes, loopback and own adapter IP only!";
	else if (3==nResult) str="Yes, all of them!";
	if (_DEBUG) alert("Can you ping the following IP addresses: loopback, own adapter IP, and DNS IP? "+ str);
	return nResult;
}

function pingDfltGateway()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("select * from Win32_NetworkAdapterConfiguration where IPEnabled = 'True'"));
		var DfltGateways =  new Array();

		var strCommon = "";
		var adapterCounter = 0;
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (p.DefaultIPGateway != null) {

				var temparr1 = new VBArray(p.DefaultIPGateway).toArray();

				adapterCounter = adapterCounter + 1;
				for (var i=0; i < temparr1.length; i++) {
					if ((temparr1[i] != null) || (temparr1[i] != ""))
					{
					DfltGateways["DfltIPGateway" + i + adapterCounter] = temparr1[i];
					}
				}
			}
		}

		var service = locator.ConnectServer(null,"root/default");
		
		var gotnets = new Enumerator(service.ExecQuery("Select * from NetDiagnostics"));
		for(;!gotnets.atEnd();gotnets.moveNext())	{
			var gnt = gotnets.item();

			for(var eachitem in DfltGateways)
			{	
				if (gnt.Ping(DfltGateways[eachitem]))
					{
					strCommon = strCommon + "Ping successful for Default IP Gateway - "+ DfltGateways[eachitem] + "\n";
					nResult = 0;
					}
				else
					strCommon = strCommon + "Ping failed for Default IP Gateway - "+ DfltGateways[eachitem] + "\n";
			}
		}


	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("Can you ping your default gateway? "+ (nResult?"False":"True"));
	return nResult;
}

/***********************************************************************************
Checks if the default windows drive has more than 120MB free or not.

************************************************************************************/

function checkDiskSpace()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator((service.Get("Win32_OperatingSystem")).Instances_());



	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			var sysDirName = p.SystemDirectory;

			var drvName = sysDirName.substr(0,2);
			var str = "Win32_LogicalDisk.DeviceID='" + drvName + "'";
			var driveHandle = service.Get(str);
			if (driveHandle.FreeSpace > 120000000) nResult = 0;
			break;
			
		}	
	
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("Do you have at least 120 MB of free space on your Windows hard drive? "+ (nResult?"False":"True"));
	return nResult;

}

/*
function checkPrinterSpoolOn()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("Select * from win32_Printer"));
	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (!p.SpoolEnabled) 
				break;	
			else
				nResult = 0;
		}
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("checkPrinterSpoolOn function returns ->  "+ nResult);
	return nResult;

}

*/

function checkSerialPort()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("Select * from win32_SerialPortConfiguration"));
	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (!p.BinaryModeEnabled) 
				break;	
			else
				nResult = 0;
		}	
	
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("Do your serial ports work? "+ (nResult?"False":"True"));
	return nResult;

}


function checkLocalPrinterPort()
{
	var nResult = 1;
	try {
		var RUNNING_FULL_POWER = 3;
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var printer = getDefaultPrinter(service);
		if (printer == null) return nResult;	
			
		var e = new Enumerator(service.ExecQuery("Select * from win32_ParallelPort"));
	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if ((printer.PortName).indexOf(p.Caption) != -1)
				if (p.Availability == RUNNING_FULL_POWER ) nResult= 0;	
		}	
	
	}
	catch(errObject)
	{
		nResult = -1;	
	}
	if (_DEBUG) alert("Is your printer connected to your parallel port and running at full power? "+ (nResult?"False":"True"));
	return nResult;

}



function pingPrinter()
{
	var nResult = 1;
	var strCommon="";
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		var printer = getDefaultPrinter(service);
		if (printer != null)
		{
			//means that it is a network printer
			if (printer.ServerName != null) 
			{
				var actualServerName ;
				if ((printer.ServerName).indexOf("\\") != -1) 
					actualServerName = (printer.ServerName).replace("\\\\","");
			}
		}

		service = locator.ConnectServer(null,"root/default");
		
		var gotnets = new Enumerator(service.ExecQuery("Select * from NetDiagnostics"));
		for(;!gotnets.atEnd();gotnets.moveNext())	{
			var gnt = gotnets.item();
			if (gnt.Ping(actualServerName)) nResult = 0;
		}
	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Can you ping your network printer's print server? "+ (nResult?"False":"True"));
	return nResult;

}


function checkWinsock()
{
	var nResult = 1;
	var strCommon="";
	try {
		// Check if files exists
		
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator((service.Get("Win32_OperatingSystem")).Instances_());


		var sysDirName;
	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			sysDirName = p.SystemDirectory;
			break;
			
		}	
		fileNameWV = sysDirName + "\\wsock.vxd";
		fileNameW2V = sysDirName + "\\wsock2.vxd";
		fileNameW32D = sysDirName + "\\wsock32.dll";
			
		var fileCount = 0;
		var fsObject = new ActiveXObject("Scripting.FileSystemObject");

  		if (fsObject.FileExists(fileNameWV)) fileCount++;
		if (fsObject.FileExists(fileNameW2V)) fileCount++;
		if (fsObject.FileExists(fileNameW32D)) fileCount++;
		
		if (fileCount != 3) return nResult;

		//Now check for driver status

		service.Security_.impersonationlevel = 3;
		e = new Enumerator(service.ExecQuery("select * from Win32_DriverVXD where Name='WSOCK2'"));
		
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (p.Status != "OK") return nResult;
		}	
		nResult = 0;
					
	
	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Are your Winsock files correct and in the proper location? "+ (nResult?"False":"True"));
	return nResult;
}


function isAnyDefaultPrinter()
{
	var nResult = 1;
	var DEFAULT_PRINTER_BIT_MASK=4;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("Select * from win32_Printer"));

		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if ((p.Attributes & DEFAULT_PRINTER_BIT_MASK) == DEFAULT_PRINTER_BIT_MASK) 
			{
				nResult = 0;
				break;
			}
		}	
	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("isAnyDefaultPrinter function returns ->  "+ nResult);
	return nResult;

}

function getDefaultPrinter(tmpService)
{
	var tmpDfltPrinter;
	var DEFAULT_PRINTER_BIT_MASK=4;
	tmpService.Security_.impersonationlevel = 3;
	var e = new Enumerator(tmpService.ExecQuery("Select * from win32_Printer"));

	for (;!e.atEnd();e.moveNext())
	{
		var p = e.item();
		if ((p.Attributes & DEFAULT_PRINTER_BIT_MASK) == DEFAULT_PRINTER_BIT_MASK) return p;
	}	
	return null;
}


function isPrinterLocalOrNetwork()
{
	var nResult = -1;
	var NETWORK_PRINTER_BIT_MASK = 16;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		var dfltPrinter = getDefaultPrinter(service);

		//No default printer found
		if (dfltPrinter == null) return nResult;
		
		//alert(dfltPrinter.PortName);
		//Check if it is a local one
		if ((dfltPrinter.PortName).indexOf("LPT") != -1) nResult = 0;
		
		//Check if it is a network one
		if ((dfltPrinter.Attributes & NETWORK_PRINTER_BIT_MASK) == NETWORK_PRINTER_BIT_MASK ) nResult = 1;	
	}
	
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Is your printer local or network? "+ (nResult?"Network":"Local"));
	return nResult;

}


//Confirm from Deborah if this is OK. That is checking the driver status of default
//printer only?


function checkPrinterDriverStatus()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		var printer = getDefaultPrinter(service);
		if (printer != null)
		{
			var deviceID = printer.DeviceID;
			var e = new Enumerator(service.Get("win32_PrinterDriverDll").Instances_());
			var driver;
			var driverFile;
			for (;!e.atEnd();e.moveNext())
			{
				var p = e.item();
				driver = service.Get(p.Dependent);
				if (driver.DeviceID == deviceID) 
				{	
					driverFile =  service.Get(p.Antecedent);
					break;
				}
			}	
			if (driverFile.Status == "OK") nResult = 0;
		}
	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Are your printer drivers correctly installed and available? "+ (nResult?"False":"True"));
	return nResult;
}


//isPrinterAvailable - Checks for if printer is powered off or offline

function isPrinterAvailable()
{
	var nResult = 1;
	try {
		var ERR_UNKNOWN = 1;
		var ERR_OFFLINE = 10;
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		var dfltPrinter = getDefaultPrinter(service);

		//No default printer found
		if (dfltPrinter == null) return nResult;


		//if (dfltPrinter.DetectedErrorState == ERR_OFFLINE ) alert("printer offline");
		if ((dfltPrinter.DetectedErrorState != ERR_UNKNOWN) || (dfltPrinter.DetectedErrorState != ERR_OFFLINE)) nResult = 0;
	
	}
	
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Is your printer available? "+ (nResult?"False":"True"));
	return nResult;

}

//getItemAfterEq - helper function used for detectDeviceConflict
function getItemAfterEq(str)
{
		var idx = str.indexOf("=");
		if (idx != -1) return(str.substr((idx+1),str.length));
		return("");
}

//findDuplicateValues - helper function used for detectDeviceConflict
// finds duplicate values in the supplied array
function findDuplicateValues(arr)
{
	for(var i=0;i<arr.length;i++)
	{
		for(var j=0;j<arr.length;j++)
		{
			if (i != j) 
			{
			if (arr[i].Type == "IRQResource")
			if ((arr[i].IRQNumber == arr[j].IRQNumber) && (arr[i].DeviceID != arr[j].DeviceID)) 
					return 0;
			if (arr[i].Type == "PortResource")
			if ((arr[i].StartingAddress == arr[j].StartingAddress) && (arr[i].DeviceID != arr[j].DeviceID)) 
					return 0;
			if (arr[i].Type == "DMAChannel")
			if ((arr[i].DMAChannel == arr[j].DMAChannel) && (arr[i].DeviceID != arr[j].DeviceID)) 
					return 0;
			if (arr[i].Type == "DeviceMemoryAddress")
			if ((arr[i].StartingAddress == arr[j].StartingAddress) && (arr[i].DeviceID != arr[j].DeviceID)) 
					return 0;
			}
		}
	}
	return 1;
}

//isInArray - helper function used for detectDeviceConflict
// returns 1 if in stockDevice, 0 otherwise
function isInArray(arr, eElement)
{
	for(var i=0;i<arr.length;i++)
	{
		if (arr[i] == eElement) return 1;
	}	
	return 0;
	
}


//detectDeviceConflict - Detects the presence of hardware share or conflict ...
//return 0 if there is a device conflict, 1 if not or -1 when abnormal
function detectDeviceConflict()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("Select * from win32_PNPAllocatedResource"));
		var colStockDevice = new Enumerator(service.ExecQuery("select *  from win32_pnpdevice"));
		
		var arrStockDevice  = new Array();
		var ctr=0;

		for(;!colStockDevice.atEnd();colStockDevice.moveNext())
		{
			var dev = colStockDevice.item();
			arrStockDevice [ctr] = getItemAfterEq(dev.SystemElement);
			ctr++;
		}

		
		var irqCnt = 0;
		var prCnt = 0;
		var dcCnt = 0;
		var dmaCnt = 0;

		var IRQResource = new Array();
		var PortResource = new Array();
		var DMAChannel = new Array();
		var DeviceMemoryAddress = new Array();
		var tempDeviceID ;		

		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (((p.Antecedent).toUpperCase()).indexOf("WIN32_IRQRESOURCE") != -1)
			{
				tempDeviceID = getItemAfterEq(p.Dependent);
				if (isInArray(arrStockDevice,tempDeviceID)) {
					IRQResource[irqCnt] = new Array(3);
					IRQResource[irqCnt].Type = "IRQResource";
					IRQResource[irqCnt].IRQNumber = getItemAfterEq(p.Antecedent);
					IRQResource[irqCnt].DeviceID = tempDeviceID;
					irqCnt++;
				}
			}

			if (((p.Antecedent).toUpperCase()).indexOf("WIN32_PORTRESOURCE") != -1)
			{
				tempDeviceID = getItemAfterEq(p.Dependent);
				if (isInArray(arrStockDevice,tempDeviceID)) {
					PortResource[prCnt] = new Array(3);
					PortResource[prCnt].Type = "PortResource";
					PortResource[prCnt].StartingAddress = getItemAfterEq(p.Antecedent);
					PortResource[prCnt].DeviceID = tempDeviceID;
					prCnt++;
				}
			}
			if (((p.Antecedent).toUpperCase()).indexOf("WIN32_DMACHANNEL") != -1)
			{
				tempDeviceID = getItemAfterEq(p.Dependent);
				if (isInArray(arrStockDevice,tempDeviceID)) {
					DMAChannel[dcCnt] = new Array(3);
					DMAChannel[dcCnt].Type = "DMAChannel";
					DMAChannel[dcCnt].DMAChannel = getItemAfterEq(p.Antecedent);
					DMAChannel[dcCnt].DeviceID = tempDeviceID;
					dcCnt++;
				}
			}
			if (((p.Antecedent).toUpperCase()).indexOf("WIN32_DEVICEMEMORYADDRESS") != -1)
			{
				tempDeviceID = getItemAfterEq(p.Dependent);
				if (isInArray(arrStockDevice,tempDeviceID)) {

					DeviceMemoryAddress[dmaCnt] = new Array(3);
					DeviceMemoryAddress[dmaCnt].Type = "DeviceMemoryAddress";
					DeviceMemoryAddress[dmaCnt].StartingAddress = getItemAfterEq(p.Antecedent);
					DeviceMemoryAddress[dmaCnt].DeviceID = tempDeviceID;
					dmaCnt++;
				}
			}
		}	//end of for

		//Now find if there is a resource instance with more than one device associated with it
		
		//alert(irqCnt);
		//alert(prCnt);
		//alert(dcCnt);
		//alert(dmaCnt);

		if ((IRQResource != null) && (nResult == 1))
		{
			nResult = findDuplicateValues(IRQResource) ;
		}
		if ((PortResource != null) && (nResult == 1))
		{
			nResult = findDuplicateValues(PortResource) ;
		}
		if ((DMAChannel != null) && (nResult == 1))
		{
			nResult = findDuplicateValues(DMAChannel) ;
		}
		if ((DeviceMemoryAddress != null) && (nResult == 1))
		{
			nResult = findDuplicateValues(DeviceMemoryAddress) ;
		}
		
	} //of try
	
	
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Do you have any hardware conflicting/shared? "+ (nResult?"False":"True"));
	return nResult;
}

//-- Games section 

function isJoyStickInstalled()
{
	var nResult = 1;
	var strCommon="";
	try {
		// Check if files exists
		
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator((service.Get("Win32_OperatingSystem")).Instances_());


		var sysDirName;
	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			sysDirName = p.SystemDirectory;
			break;
			
		}	
		fileNameWV = sysDirName + "\\vjoyd.vxd";

			
		var fileCount = 0;
		var fsObject = new ActiveXObject("Scripting.FileSystemObject");

  		if (fsObject.FileExists(fileNameWV)) fileCount++;
		
		if (fileCount != 1) return nResult;

		//Now check for driver status

		service.Security_.impersonationlevel = 3;
		e = new Enumerator(service.ExecQuery("select * from Win32_DriverVXD where Name='vjoyd'"));
		
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (p.Status != "OK") return nResult;
		}	
		nResult = 0;
					
	
	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Do you have Joy Stick installed? "+ (nResult?"False":"True"));
	return nResult;
}




function pingLoopbackAddress()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer(null,"root/default");
		var pingL = 0;
		var gotnets = new Enumerator(service.ExecQuery("Select * from NetDiagnostics"));
		for(;!gotnets.atEnd();gotnets.moveNext())	{
			var gnt = gotnets.item();
						

			if (gnt.Ping("127.0.0.1"))
				{
				pingL = 1;
				}
			else
				{
				pingL = 0;
				}
		}
		if (pingL == 1) nResult = 0;

	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Can you ping loopback address ? "+ (nResult?"False":"True"));
	return nResult;
}



function pingAdapterIPAddress()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;

		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("select * from Win32_NetworkAdapterConfiguration where IPEnabled = 'True'"));
		var ownIPAddresses =  new Array();
		var strCommon = "";
		var adapterCounter = 0;
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (p.IPAddress != null) {
				var temparr = (p.IPAddress).toArray();
				adapterCounter = adapterCounter + 1;
				for (var i=0; i < temparr.length; i++) {
					if ((temparr[i] != null) || (temparr[i] != ""))
					ownIPAddresses["ownIPAddress" + i + adapterCounter] = temparr[i];
				}
			}

		}

		var service = locator.ConnectServer(null,"root/default");
		var pingO = 0;
		var gotnets = new Enumerator(service.ExecQuery("Select * from NetDiagnostics"));
		for(;!gotnets.atEnd();gotnets.moveNext())	{
			var gnt = gotnets.item();
						
			var eachitem;
						

			for(eachitem in ownIPAddresses)
			{	
				if (ownIPAddresses[eachitem] != "") {
					if (gnt.Ping(ownIPAddresses[eachitem]))
					{
						pingO = 1;
					}
					else
					{
						pingO = 0;
					}
				}
			}
		}
			if (pingO == 1) nResult = 0;

	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Can you ping own Adapter IP address ? "+ (nResult?"False":"True"));
	return nResult;
}


function pingOwnMachine()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;

		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("select * from Win32_ComputerSystem"));
		var strMachineName;
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			strMachineName = p.Name
		}

		var service = locator.ConnectServer(null,"root/default");
		var pingO = 0;
		var gotnets = new Enumerator(service.ExecQuery("Select * from NetDiagnostics"));
		for(;!gotnets.atEnd();gotnets.moveNext())	{
			var gnt = gotnets.item();
						
			if (gnt.Ping(strMachineName))
			{
				pingO = 1;
			}
			else
			{
				pingO = 0;
			}
		}
			if (pingO == 1) nResult = 0;

	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Can you ping own machine ? "+ (nResult?"False":"True"));
	return nResult;
}

// -- Messaging codes.
function isOutlookFolderAvailable()
{
	
	var nResult = 1;
	var strCommon="";
	try {
		// Check if folder exists
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator((service.Get("Win32_OperatingSystem")).Instances_());


		var sysDriveName;
	
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();

			sysDriveName = (p.SystemDirectory).substr(0,(p.SystemDirectory).indexOf("\\")+1);
			break;
			
		}	
		
		var pathName = "";
		pathName = sysDriveName + "Program Files\\Outlook Express";

		var fsObject = new ActiveXObject("Scripting.FileSystemObject");

  		if (fsObject.FolderExists(pathName)) nResult = 0;

	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Do you have Outlook Express folder? "+ (nResult?"False":"True"));
	return nResult;

}


// -- Netmeeting codes.
function isProxyServer()
{
	
	var nResult = 1;
	var strCommon="";
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer(null,"root/cimv2/applications/MicrosoftIE");

		service.Security_.impersonationlevel = 3;
		var lanSettings = new Enumerator(service.ExecQuery("Select * from MicrosoftIE_LanSettings"));
		for(;!lanSettings.atEnd();lanSettings.moveNext())	{
			var lanSetting = lanSettings.item();		
				
			if ((lanSetting.Proxy).toUpperCase() == "ENABLED") nResult = 0;
			else nResult = 1;
			
		}	
		
		
	}
	catch(errObject)
	{
		nResult = -1;	
	}

	if (_DEBUG) alert("Do you have proxy server configured? "+ (nResult?"False":"True"));
	return nResult;

}



// -- MS-DOS related codes.
function isIDEConflict()
{
	
	var nResult = 1;

	try {
		var shell = new ActiveXObject("WScript.shell");
		
		var regValue=shell.RegRead("HKLM\\SYSTEM\\CURRENTCONTROLSET\\SERVICES\\VXD\\IOS\\NOIDE");	
		//var regValue=shell.RegRead("HKLM\\SYSTEM\\CURRENTCONTROLSET\\SERVICES\\UPS\\ObjectName");	
		//alert(regValue);
		
		
	}
	catch(errObject)
	{
		nResult = -1;
		// The registry key doesn't exist, so there is no probs and now check for specific error
		if (errObject.number == -2147024894) // That's for invalid registry key
			nResult = 0;				
			
	}

	if (_DEBUG) alert("MS-DOS Compatibility Mode giving problems with PCI-IDE Controllers? "+ (nResult?"False":"True"));
	return nResult;

}

function checkShareNames()
{
	var nResult = 1;
	try {
		var locator = new ActiveXObject ("WbemScripting.SWbemLocator");
		//var locator = wbemlocator;
		var service = locator.ConnectServer();

		service.Security_.impersonationlevel = 3;
		var e = new Enumerator(service.ExecQuery("Select * from win32_NetworkConnection where displaytype='Share'"));
		var i=0;
		for (;!e.atEnd();e.moveNext())
		{
			var p = e.item();
			if (p.ConnectionState == "Connected") i++;
		}	
	
	}
	
	

	catch(errObject)
	{
		nResult = -1;	
	}

	if (i > 0) nResult = 0;


	if (_DEBUG) alert("checkShareNames function returns ->  "+ nResult);
	return nResult;

}
